/*mysqldump.php version 1.4 */
/* Table structure for table `ps_accessory` */
DROP TABLE IF EXISTS `ps_accessory`;

CREATE TABLE `ps_accessory` (
  `id_product_1` int(10) unsigned NOT NULL,
  `id_product_2` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product_1`,`id_product_2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_accessory` */
INSERT INTO `ps_accessory` VALUES
(1,2),
(1,5),
(1,6),
(1,10);

/* Table structure for table `ps_attachment` */
DROP TABLE IF EXISTS `ps_attachment`;

CREATE TABLE `ps_attachment` (
  `id_attachment` int(10) unsigned NOT NULL auto_increment,
  `file` varchar(40) NOT NULL,
  `file_name` varchar(128) NOT NULL,
  `mime` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_attachment`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment` */
INSERT INTO `ps_attachment` VALUES
(1,'47fa1cb8babfb92537afad38d3422abb3ab7cf5e','test_attachment.txt','text/plain');

/* Table structure for table `ps_attachment_lang` */
DROP TABLE IF EXISTS `ps_attachment_lang`;

CREATE TABLE `ps_attachment_lang` (
  `id_attachment` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) default NULL,
  `description` text,
  PRIMARY KEY  (`id_attachment`,`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment_lang` */
INSERT INTO `ps_attachment_lang` VALUES
(1,1,'Test Attachment','Lorem ipsum'),
(1,2,'Test Attachment',''),
(1,3,'Test Attachment',''),
(1,4,'Test Attachment',''),
(1,5,'Test Attachment','');

/* Table structure for table `ps_attribute` */
DROP TABLE IF EXISTS `ps_attribute`;

CREATE TABLE `ps_attribute` (
  `id_attribute` int(10) unsigned NOT NULL auto_increment,
  `id_attribute_group` int(10) unsigned NOT NULL,
  `color` varchar(32) default NULL,
  PRIMARY KEY  (`id_attribute`),
  KEY `attribute_group` (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute` */
INSERT INTO `ps_attribute` VALUES
(1,1,''),
(2,2,''),
(3,2,''),
(4,1,''),
(5,1,'');

/* Table structure for table `ps_attribute_group` */
DROP TABLE IF EXISTS `ps_attribute_group`;

CREATE TABLE `ps_attribute_group` (
  `id_attribute_group` int(10) unsigned NOT NULL auto_increment,
  `is_color_group` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_group` */
INSERT INTO `ps_attribute_group` VALUES
(1,0),
(2,0);

/* Table structure for table `ps_attribute_group_lang` */
DROP TABLE IF EXISTS `ps_attribute_group_lang`;

CREATE TABLE `ps_attribute_group_lang` (
  `id_attribute_group` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `public_name` varchar(64) NOT NULL,
  PRIMARY KEY  (`id_attribute_group`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_group_lang` */
INSERT INTO `ps_attribute_group_lang` VALUES
(1,1,'Color','Color'),
(1,2,'Color','Color'),
(1,3,'Color','Color'),
(1,4,'Color','Color'),
(1,5,'Color','Color'),
(2,1,'Material','Material'),
(2,2,'Material','Material'),
(2,3,'Material','Material'),
(2,4,'Material','Material'),
(2,5,'Material','Material');

/* Table structure for table `ps_attribute_impact` */
DROP TABLE IF EXISTS `ps_attribute_impact`;

CREATE TABLE `ps_attribute_impact` (
  `id_attribute_impact` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(11) unsigned NOT NULL,
  `id_attribute` int(11) unsigned NOT NULL,
  `weight` float NOT NULL,
  `price` decimal(17,2) NOT NULL,
  PRIMARY KEY  (`id_attribute_impact`),
  UNIQUE KEY `id_product` (`id_product`,`id_attribute`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_lang` */
DROP TABLE IF EXISTS `ps_attribute_lang`;

CREATE TABLE `ps_attribute_lang` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_attribute`,`id_lang`),
  KEY `id_lang` (`id_lang`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_lang` */
INSERT INTO `ps_attribute_lang` VALUES
(1,1,'black'),
(1,2,'black'),
(1,3,'black'),
(1,4,'black'),
(1,5,'black'),
(2,1,'metal'),
(2,2,'metal'),
(2,3,'metal'),
(2,4,'metal'),
(2,5,'metal'),
(3,1,'plastic'),
(3,2,'plastic'),
(3,3,'plastic'),
(3,4,'plastic'),
(3,5,'plastic'),
(4,1,'red'),
(4,2,'red'),
(4,3,'red'),
(4,4,'red'),
(4,5,'red'),
(5,1,'green'),
(5,2,'green'),
(5,3,'green'),
(5,4,'green'),
(5,5,'green');

/* Table structure for table `ps_blocklink` */
DROP TABLE IF EXISTS `ps_blocklink`;

CREATE TABLE `ps_blocklink` (
  `id_blocklink` int(2) NOT NULL auto_increment,
  `url` varchar(255) NOT NULL,
  `new_window` tinyint(1) NOT NULL,
  PRIMARY KEY  (`id_blocklink`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink` */
INSERT INTO `ps_blocklink` VALUES
(1,'http://facebook.com/',0),
(2,'http://twitter.com/',0),
(3,'http://blog.templatemonster.com/',0),
(4,'http://www.templatemonster.com/all-rss.php',0);

/* Table structure for table `ps_blocklink_lang` */
DROP TABLE IF EXISTS `ps_blocklink_lang`;

CREATE TABLE `ps_blocklink_lang` (
  `id_blocklink` int(2) NOT NULL,
  `id_lang` int(2) NOT NULL,
  `text` varchar(64) NOT NULL,
  PRIMARY KEY  (`id_blocklink`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink_lang` */
INSERT INTO `ps_blocklink_lang` VALUES
(1,1,'Facebook Link'),
(1,2,'Facebook Link'),
(1,3,'Facebook Link'),
(2,1,'Twitter Link'),
(2,2,'Twitter Link'),
(2,3,'Twitter Link'),
(3,3,'http://blog.templatemonster.com/'),
(3,2,'http://blog.templatemonster.com/'),
(3,1,'Our Blog'),
(4,1,'All RSS'),
(4,2,'All RSS'),
(4,3,'All RSS');

/* Table structure for table `ps_category` */
DROP TABLE IF EXISTS `ps_category`;

CREATE TABLE `ps_category` (
  `id_category` int(10) unsigned NOT NULL auto_increment,
  `id_parent` int(10) unsigned NOT NULL,
  `level_depth` tinyint(3) unsigned NOT NULL default '0',
  `nleft` int(10) unsigned NOT NULL default '0',
  `nright` int(10) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_category`),
  KEY `category_parent` (`id_parent`),
  KEY `nleftright` (`nleft`,`nright`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category` */
INSERT INTO `ps_category` VALUES
(1,0,0,1,32,1,'2012-05-21 14:38:05','2012-05-21 14:38:05',0),
(2,1,1,2,3,1,'2012-06-29 09:19:46','2012-06-29 09:19:46',0),
(3,1,1,4,9,1,'2012-06-29 09:19:46','2012-06-29 09:19:46',1),
(4,1,1,10,17,1,'2012-06-29 09:19:47','2012-06-29 09:19:47',2),
(5,1,1,18,19,1,'2012-06-29 09:19:48','2012-06-29 09:19:48',3),
(6,1,1,20,25,1,'2012-06-29 09:19:48','2012-06-29 09:19:48',4),
(7,1,1,26,27,1,'2012-06-29 09:19:49','2012-06-29 09:19:49',5),
(8,1,1,28,29,1,'2012-06-29 09:19:50','2012-06-29 09:19:50',6),
(9,1,1,30,31,1,'2012-06-29 09:19:50','2012-06-29 09:19:50',7),
(10,4,2,11,12,1,'2012-06-29 09:19:51','2012-06-29 09:19:51',0),
(11,4,2,13,14,1,'2012-06-29 09:19:52','2012-06-29 09:19:52',1),
(12,4,2,15,16,1,'2012-06-29 09:19:53','2012-06-29 09:19:53',2),
(13,3,2,5,6,1,'2012-06-29 09:19:53','2012-06-29 09:19:53',0),
(14,3,2,7,8,1,'2012-06-29 09:19:54','2012-06-29 09:19:54',1),
(15,6,2,21,22,1,'2012-06-29 09:19:54','2012-06-29 09:19:54',0),
(16,6,2,23,24,1,'2012-06-29 09:19:55','2012-06-29 09:19:55',1);

/* Table structure for table `ps_category_group` */
DROP TABLE IF EXISTS `ps_category_group`;

CREATE TABLE `ps_category_group` (
  `id_category` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_category`,`id_group`),
  KEY `id_category` (`id_category`),
  KEY `id_group` (`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_group` */
INSERT INTO `ps_category_group` VALUES
(1,1),
(2,1),
(3,1),
(4,1),
(5,1),
(6,1),
(7,1),
(8,1),
(9,1),
(10,1),
(11,1),
(12,1),
(13,1),
(14,1),
(15,1),
(16,1);

/* Table structure for table `ps_category_lang` */
DROP TABLE IF EXISTS `ps_category_lang`;

CREATE TABLE `ps_category_lang` (
  `id_category` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_category`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_lang` */
INSERT INTO `ps_category_lang` VALUES
(1,1,'Home','','home',null,null,null),
(1,2,'Accueil','','home',null,null,null),
(1,3,'Inicio','','home',null,null,null),
(1,4,'Start','','home',null,null,null),
(1,5,'Home page','','home',null,null,null),
(16,4,'Donec sed','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','donec-sed','','',''),
(16,5,'Donec sed','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','donec-sed','','',''),
(16,2,'Donec sed','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','donec-sed','','',''),
(16,3,'Donec sed','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','donec-sed','','',''),
(15,5,'Magna lorem','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','magna-lorem','','',''),
(16,1,'Donec sed','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','donec-sed','','',''),
(15,3,'Magna lorem','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','magna-lorem','','',''),
(15,4,'Magna lorem','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','magna-lorem','','',''),
(15,1,'Magna lorem','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','magna-lorem','','',''),
(15,2,'Magna lorem','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','magna-lorem','','',''),
(14,3,'Set dolor','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','set-dolor','','',''),
(14,5,'Set dolor','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','set-dolor','','',''),
(14,4,'Set dolor','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','set-dolor','','',''),
(13,5,'Lorem ipsum','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','lorem-ipsum','','',''),
(14,1,'Set dolor','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','set-dolor','','',''),
(14,2,'Set dolor','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','set-dolor','','',''),
(13,3,'Lorem ipsum','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','lorem-ipsum','','',''),
(13,4,'Lorem ipsum','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','lorem-ipsum','','',''),
(12,5,'Officia deserunt mo','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','officia-deserunt-mo','','',''),
(13,1,'Lorem ipsum','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','lorem-ipsum','','',''),
(13,2,'Lorem ipsum','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','lorem-ipsum','','',''),
(12,3,'Officia deserunt mo','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','officia-deserunt-mo','','',''),
(12,4,'Officia deserunt mo','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','officia-deserunt-mo','','',''),
(11,4,'Cupidatat non','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','cupidatat-non','','',''),
(11,5,'Cupidatat non','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','cupidatat-non','','',''),
(12,2,'Officia deserunt mo','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','officia-deserunt-mo','','',''),
(12,1,'Officia deserunt mo','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','officia-deserunt-mo','','',''),
(11,2,'Cupidatat non','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','cupidatat-non','','',''),
(11,3,'Cupidatat non','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','cupidatat-non','','',''),
(11,1,'Cupidatat non','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','cupidatat-non','','',''),
(10,4,'Epteur sint occaecat ','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','epteur-sint-occaecat','','',''),
(10,5,'Epteur sint occaecat ','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','epteur-sint-occaecat','','',''),
(9,5,'Essentials ','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','essentials','','',''),
(10,1,'Epteur sint occaecat ','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','epteur-sint-occaecat','','',''),
(10,3,'Epteur sint occaecat ','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','epteur-sint-occaecat','','',''),
(10,2,'Epteur sint occaecat ','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','epteur-sint-occaecat','','',''),
(9,4,'Essentials ','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','essentials','','',''),
(9,2,'Essentials ','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','essentials','','',''),
(9,3,'Essentials ','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','essentials','','',''),
(8,5,'Tracks & Poles ','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','tracks-poles','','',''),
(9,1,'Essentials ','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','essentials','','',''),
(8,3,'Tracks & Poles ','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','tracks-poles','','',''),
(8,4,'Tracks & Poles ','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','tracks-poles','','',''),
(8,1,'Tracks & Poles ','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','tracks-poles','','',''),
(8,2,'Tracks & Poles ','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','tracks-poles','','',''),
(7,3,'Bedding ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','bedding','','',''),
(7,4,'Bedding ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','bedding','','',''),
(7,5,'Bedding ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','bedding','','',''),
(6,5,'Blinds ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','blinds','','',''),
(7,1,'Bedding ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','bedding','','',''),
(7,2,'Bedding ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','bedding','','',''),
(6,2,'Blinds ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','blinds','','',''),
(6,3,'Blinds ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','blinds','','',''),
(6,4,'Blinds ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','blinds','','',''),
(5,5,'Cushions ','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','cushions','','',''),
(6,1,'Blinds ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','blinds','','',''),
(5,1,'Cushions ','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','cushions','','',''),
(5,2,'Cushions ','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','cushions','','',''),
(5,4,'Cushions ','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','cushions','','',''),
(5,3,'Cushions ','Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.','cushions','','',''),
(4,5,'Fabrics','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','fabrics','','',''),
(4,4,'Fabrics','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','fabrics','','',''),
(4,3,'Fabrics','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','fabrics','','',''),
(3,2,'Curtains','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','curtains','','',''),
(3,3,'Curtains','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','curtains','','',''),
(3,4,'Curtains','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','curtains','','',''),
(3,5,'Curtains','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','curtains','','',''),
(4,1,'Fabrics','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','fabrics','','',''),
(4,2,'Fabrics','Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','fabrics','','',''),
(3,1,'Curtains','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','curtains','','',''),
(2,5,'Nets ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','nets','','',''),
(2,4,'Nets ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','nets','','',''),
(2,3,'Nets ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','nets','','',''),
(2,2,'Nets ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','nets','','',''),
(2,1,'Nets ','Home is your castle, a secret cover where you can hide from the world and stay with yourself. ','nets','','','');

/* Table structure for table `ps_category_product` */
DROP TABLE IF EXISTS `ps_category_product`;

CREATE TABLE `ps_category_product` (
  `id_category` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  UNIQUE KEY `category_product_index` (`id_category`,`id_product`),
  KEY `id_product` (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_product` */
INSERT INTO `ps_category_product` VALUES
(1,1,0),
(2,1,0),
(14,1,0),
(1,2,1),
(2,2,1),
(14,2,1),
(1,3,2),
(2,3,2),
(14,3,2),
(1,4,3),
(2,4,3),
(14,4,3),
(1,5,4),
(2,5,4),
(15,5,0),
(1,6,5),
(5,6,0),
(15,6,1),
(1,7,6),
(5,7,1),
(15,7,2),
(1,8,7),
(5,8,2),
(15,8,3),
(1,9,8),
(5,9,3),
(15,9,4),
(1,10,9),
(5,10,4),
(16,10,0),
(1,11,10),
(7,11,0),
(16,11,1),
(1,12,11),
(7,12,1),
(16,12,2),
(1,13,12),
(7,13,2),
(16,13,3),
(1,14,13),
(7,14,3),
(16,14,4),
(1,15,14),
(7,15,4),
(1,16,15),
(8,16,0),
(1,17,16),
(8,17,1),
(1,18,17),
(8,18,2),
(1,19,18),
(8,19,3),
(1,20,19),
(8,20,4),
(1,21,20),
(9,21,0),
(1,22,21),
(9,22,1),
(1,23,22),
(9,23,2),
(1,24,23),
(9,24,3),
(1,25,24),
(9,25,4),
(1,26,25),
(10,26,0),
(1,27,26),
(10,27,1),
(1,28,27),
(10,28,2),
(1,29,28),
(10,29,3),
(1,30,29),
(10,30,4),
(1,31,30),
(11,31,0),
(1,32,31),
(11,32,1),
(1,33,32),
(11,33,2),
(1,34,33),
(11,34,3),
(1,35,34),
(11,35,4),
(1,36,35),
(12,36,0),
(1,37,36),
(12,37,1),
(1,38,37),
(12,38,2),
(1,39,38),
(12,39,3),
(1,40,39),
(12,40,4),
(1,41,40),
(13,41,0),
(1,42,41),
(13,42,1),
(1,43,42),
(13,43,2),
(1,44,43),
(13,44,3),
(1,45,44),
(13,45,4),
(1,46,45),
(14,46,4);

/* Table structure for table `ps_cms` */
DROP TABLE IF EXISTS `ps_cms`;

CREATE TABLE `ps_cms` (
  `id_cms` int(10) unsigned NOT NULL auto_increment,
  `id_cms_category` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_cms`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms` */
INSERT INTO `ps_cms` VALUES
(1,1,0,1),
(2,1,1,1),
(3,1,2,1),
(4,1,3,1),
(5,1,4,1),
(6,1,5,1),
(7,1,6,1);

/* Table structure for table `ps_cms_block` */
DROP TABLE IF EXISTS `ps_cms_block`;

CREATE TABLE `ps_cms_block` (
  `id_cms_block` int(10) unsigned NOT NULL auto_increment,
  `id_cms_category` int(10) unsigned NOT NULL,
  `name` varchar(40) NOT NULL,
  `location` tinyint(1) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  `display_store` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_cms_block`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block` */
INSERT INTO `ps_cms_block` VALUES
(1,1,'',0,0,1);

/* Table structure for table `ps_cms_block_lang` */
DROP TABLE IF EXISTS `ps_cms_block_lang`;

CREATE TABLE `ps_cms_block_lang` (
  `id_cms_block` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`id_cms_block`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block_lang` */
INSERT INTO `ps_cms_block_lang` VALUES
(1,1,'Information'),
(1,2,'Informations'),
(1,3,'Informacines'),
(1,4,'Information'),
(1,5,'Informazioni');

/* Table structure for table `ps_cms_block_page` */
DROP TABLE IF EXISTS `ps_cms_block_page`;

CREATE TABLE `ps_cms_block_page` (
  `id_cms_block_page` int(10) unsigned NOT NULL auto_increment,
  `id_cms_block` int(10) unsigned NOT NULL,
  `id_cms` int(10) unsigned NOT NULL,
  `is_category` tinyint(1) unsigned NOT NULL,
  PRIMARY KEY  (`id_cms_block_page`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block_page` */
INSERT INTO `ps_cms_block_page` VALUES
(1,1,1,0),
(2,1,2,0),
(3,1,3,0),
(4,1,4,0),
(5,1,5,0),
(6,1,6,0),
(7,1,7,0);

/* Table structure for table `ps_cms_category` */
DROP TABLE IF EXISTS `ps_cms_category`;

CREATE TABLE `ps_cms_category` (
  `id_cms_category` int(10) unsigned NOT NULL auto_increment,
  `id_parent` int(10) unsigned NOT NULL,
  `level_depth` tinyint(3) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_cms_category`),
  KEY `category_parent` (`id_parent`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category` */
INSERT INTO `ps_cms_category` VALUES
(1,0,0,1,'2012-05-21 14:38:05','2012-05-21 14:38:05',0);

/* Table structure for table `ps_cms_category_lang` */
DROP TABLE IF EXISTS `ps_cms_category_lang`;

CREATE TABLE `ps_cms_category_lang` (
  `id_cms_category` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  UNIQUE KEY `category_lang_index` (`id_cms_category`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category_lang` */
INSERT INTO `ps_cms_category_lang` VALUES
(1,1,'Home','','home',null,null,null),
(1,2,'Accueil','','home',null,null,null),
(1,3,'Inicio','','home',null,null,null),
(1,4,'Start','','Start',null,null,null),
(1,5,'Home','','home',null,null,null);

/* Table structure for table `ps_cms_lang` */
DROP TABLE IF EXISTS `ps_cms_lang`;

CREATE TABLE `ps_cms_lang` (
  `id_cms` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `meta_title` varchar(128) NOT NULL,
  `meta_description` varchar(255) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `content` longtext,
  `link_rewrite` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_cms`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_lang` */
INSERT INTO `ps_cms_lang` VALUES
(1,1,'Delivery','Our terms and conditions of delivery','conditions, delivery, delay, shipment, pack','<h2>Shipments and returns</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Your pack shipment</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>','delivery'),
(1,2,'Livraison','Nos conditions gnrales de livraison','conditions, livraison, dlais, transport, colis','<h2>Shipments and returns</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Your pack shipment</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>','livraison'),
(2,1,'Legal Notice','Legal notice','notice, legal, credits','<h2>Legal</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Credits</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<hr />\r\n<p>This Web site was created using PrestaShop open-source software.</p>','legal-notice'),
(2,2,'Mentions lgales','Mentions lgales','mentions, lgales, crdits','<h2>Legal</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Credits</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<hr />\r\n<p>This Web site was created using PrestaShop open-source software.</p>','mentions-legales'),
(3,1,'Terms and conditions of use','Our terms and conditions of use','conditions, terms, use, sell','<h2>Your terms and conditions of use</h2>\r\n<p><span style=\"font-size: 12pt;\">Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</span></p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','terms-and-conditions-of-use'),
(3,2,'Conditions d\'utilisation','Nos conditions gnrales de ventes','conditions, utilisation, gnrales, ventes','<h2>Your terms and conditions of use</h2>\r\n<p><span style=\"font-size: 12pt;\">Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</span></p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','conditions-generales-de-ventes'),
(4,1,'About us','Learn more about us','about us, informations','<h2>About us</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</span></p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','about-us'),
(4,2,'A propos','Apprenez-en d\'avantage sur nous',' propos, informations','<h2>About us</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</span></p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','a-propos'),
(5,1,'Secure payment','Our secure payment mean','secure payment, ssl, visa, mastercard, paypal','<h2>Secure payment</h2>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','secure-payment'),
(5,2,'Paiement scuris','Notre offre de paiement scuris','paiement scuris, ssl, visa, mastercard, paypal','<h2>Paiement scuris</h2>\r\n<h3>Notre offre de paiement scuris</h3><p>Avec SSL</p>\r\n<h3>Utilisation de Visa/Mastercard/Paypal</h3><p>A propos de ces services</p>','paiement-securise'),
(1,3,'Entrega','Nuestras condiciones de entrega','condiciones, plazos de entrega, transporte, paquetera','<h2>Shipments and returns</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Your pack shipment</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>','entrega'),
(2,3,'Aviso legal','Aviso legal','trminos, condiciones y crditos fotogrficos','<h2>Legal</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Credits</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<hr />\r\n<p>This Web site was created using PrestaShop open-source software.</p>','aviso-legal'),
(3,3,'Condiciones de uso','Condiciones de uso','condiciones, el consumo, las ventas generales','<h2>Your terms and conditions of use</h2>\r\n<p><span style=\"font-size: 12pt;\">Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</span></p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','condiciones-de-uso'),
(4,3,'Sobre','Conozca ms sobre nosotros','sobre, informacin','<h2>About us</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</span></p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','sobre'),
(5,3,'Pago seguro','Ofrecemos pago seguro','pago seguro, ssl, visa, mastercard, paypal','<h2><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Paiement scuris\">Pago seguro</span></span></h2>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Notre offre de paiement scuris\">Ofrecemos pago seguro</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Avec SSL\">SSL</span></span></p>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Utilisation de Visa/Mastercard/Paypal\">Utilice Visa / Mastercard / Paypal</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"A propos de ces services\">Acerca de estos servicios</span></span></p>','pago-seguro'),
(1,4,'Lieferung','Unsere Lieferbedingungen','Bedingungen, Lieferung, Frist, Versand, Verpackung','<h2>Versand und Rcknahme</h2>\r\n<h3>Ihre Versandverpackung</h3>\r\n<p>Pakete werden normalerweise 2 Tage nach Zahlungseingang mit UPS mit Bestellverfolgemglichkeit und Ablieferung ohne Unterschrift geliefert. Wenn Sie lieber eine UPS-Sendung per Einschreiben erhalten mchten, entstehen zustzliche Kosten. Bitte kontaktieren Sie uns, bevor Sie dieses Liefermethode whlen. Wir senden Ihnen einen Link fr die Bestellverfolgung unabhngig davon, welche Liefermethode Sie whlen.</p>\r\n<p>Die Versandkosten beinhalten Lade- und Verpackungsgebhren sowie die Portokosten. Die Verladegebhren stehen fest, wobei Transportkosten schwanken, je nach Gesamtgewicht des Pakets. Wir raten Ihnen, mehrere Artikel in einer Bestellung zusammenzufassen. Wir knnen zwei verschiedene Bestellungen nicht zusammenlegen, und die Versandkosten werden separat fr jede Bestellung gerechnet. Ihr Paket wird auf Ihr Risiko versandt, aber zerbrechliche Ware wird besonders sorgsam behandelt.<br /><br />Die Versandschachteln sind weit geschnitten und ihre Ware wird gut geschtzt verpackt.</p>','Lieferung'),
(2,4,'Rechtliche Hinweise','Rechtliche Hinweise','Hinweise, rechtlich, Gutscheine','<h2>Legal</h2>\r\n<h3>Credits</h3>\r\n<p>Konzept und Gestaltung:</p>\r\n<p>Diese Webseite wurde hergestellt unter Verwendung von <a href=\"http://www.prestashop.com\">PrestaShop</a> open-source software.</p>','rechtliche-hinweise'),
(3,4,'Allgemeine Nutzungsbedingungen','Unsere allgemeinen Nutzungsbedingungen','Voraussetzungen, Bedingungen, nutzen, verkaufen','<h2>Your terms and conditions of use</h2>\r\n<h3>Rule 1</h3>\r\n<p>Here is the rule 1 content</p>\r\n<h3>Rule 2</h3>\r\n<p>Here is the rule 2 content</p>\r\n<h3>Rule 3</h3>\r\n<p>Here is the rule 3 content</p>','allgemeine-nutzungsbedingungen'),
(4,4,'ber uns','Learn more about us','ber uns, Informationen','<h2>About us</h2>\r\n<h3>Our company</h3>\r\n<p>Our company</p>\r\n<h3>Our team</h3>\r\n<p>Our team</p>\r\n<h3>Informations</h3>\r\n<p>Informations</p>','uber-uns'),
(5,4,'Sichere Zahlung','Unsere Sicherheits-Zahlungsmethoden','Sichere Zahlung, SSL, Visa, MasterCard, PayPal','<h2>Secure payment</h2>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','sichere-zahlung'),
(1,5,'Consegna','I nostri termini e condizioni di consegna','condizioni, consegna, tempo, spedizione, pacco','<h2>Spedizioni e resi</h2>\r\n<h3>Spedizione del tuo pacco</h3>\r\n<p>I pacchi sono solitamente spediti entro 2 giorni dopo il ricevimento del pagamento e inviati tramite UPS con controllo e consegna senza firma. Se preferisci una consegna con UPS Extra con richiesta di firma, sar applicato un costo aggiuntivo, pertanto contattaci prima di scegliere questo mezzo. Qualunque tipo di spedizione tu scelga, ti garantiremo un link per controllare online il percorso del tuo pacco.</p>\r\n<p>Le spese di spedizione comprendono le spese di imballaggio e affrancatura. Le spese di imballaggio sono fisse, mentre quelle di trasporto variano in base al peso totale della spedizione. Ti consigliamo di raggruppare i tuoi articoli in un unico ordine. Non possiamo raggruppare due ordini distinti eseguiti separatamente, e ad ognuno di esso saranno applicate le spese di spedizione. Il tuo pacco sar inviato sotto la tua responsabilit, ma un\'attenzione particolare  riservata agli oggetti fragili.<br /><br />Le scatole hanno dimensioni ragionevoli e i tuoi articoli sono ben protetti.</p>','consegna'),
(2,5,'Nota Legale','Nota legale','nota, legale, crediti','<h2>Legale</h2>\r\n<h3>Crediti</h3>\r\n<p>Creazione e produzione:</p>\r\n<p>Questo sito web  stato realizzato usando un software open-source<a href=\"http://www.prestashop.com\">PrestaShop</a>.</p>','nota-legale'),
(3,5,'Termini e condizioni d\'uso','I nostri termini e condizioni d\'uso','condizioni, termini, uso, vendi','<h2>I tuoi termini e condizioni d\'uso</h2>\r\n<h3>Regola 1</h3>\r\n<p>Ecco il contenuto della regola 1</p>\r\n<h3>Regola 2</h3>\r\n<p>Ecco il contenuto della regola 2</p>\r\n<h3>Regola 3</h3>\r\n<p>Ecco il contenuto della regola 3</p>','termini-e-condizioni-di-uso'),
(4,5,'Chi siamo','Per sapere chi siamo','chi siamo, informazioni','<h2>Chi siamo</h2>\r\n<h3>La nostra azienda</h3>\r\n<p>La nostra azienda</p>\r\n<h3>Il nostro team</h3>\r\n<p>Il nostro team</p>\r\n<h3>Informazioni</h3>\r\n<p>Informazioni</p>','chi-siamo'),
(5,5,'Pagamento sicuro','Il nostro mezzo di pagamento sicuro','pagamento sicuro, ssl, visa, mastercard, paypal','<h2>Pagamento sicuro</h2>\r\n<h3>Il nostro pagamento sicuro</h3><p>Con SSL</p>\r\n<h3>Usando Visa/Mastercard/Paypal</h3><p>Cosa sono questi servizi</p>','pagamento-sicuro'),
(6,1,'Privacy policy','Privacy policy','Privacy policy','<h2>Privacy policy</h2>\r\n<p>Privacy policy</p>','privacy-policy'),
(7,1,'Right of withdrawal','Right of withdrawal','Right of withdrawal','<h2>Right of withdrawal</h2>\r\n<p>Right of withdrawal</p>','right-of-withdrawal'),
(6,2,'Politique de confidentialit','Politique de confidentialit','Politique de confidentialit','<h2>Politique de confidentialit</h2>\r\n<p>Politique de confidentialit</p>','politique-de-confidentialite'),
(7,2,'Droits de rtractation','Droit de rtractation','Droit de rtractation','<h2>Droit de rtractation</h2>\r\n<p>Droit de rtractation</p>','droit-de-retractation'),
(6,3,'Privacy policy','Privacy policy','Privacy policy','<h2>Privacy policy</h2>\r\n<p>Privacy policy</p>','privacy-policy'),
(7,3,'Right of withdrawal','Right of withdrawal','Right of withdrawal','<h2>Right of withdrawal</h2>\r\n<p>Right of withdrawal</p>','right-of-withdrawal'),
(6,4,'Privacy policy','Privacy policy','Privacy policy','<h2>Privacy policy</h2>\r\n<p>Privacy policy</p>','privacy-policy'),
(7,4,'Right of withdrawal','Right of withdrawal','Right of withdrawal','<h2>Right of withdrawal</h2>\r\n<p>Right of withdrawal</p>','right-of-withdrawal'),
(6,5,'Privacy policy','Privacy policy','Privacy policy','<h2>Privacy policy</h2>\r\n<p>Privacy policy</p>','privacy-policy'),
(7,5,'Right of withdrawal','Right of withdrawal','Right of withdrawal','<h2>Right of withdrawal</h2>\r\n<p>Right of withdrawal</p>','right-of-withdrawal');

/* Table structure for table `ps_compare` */
DROP TABLE IF EXISTS `ps_compare`;

CREATE TABLE `ps_compare` (
  `id_compare` int(10) unsigned NOT NULL auto_increment,
  `id_customer` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_compare`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_compare` */
INSERT INTO `ps_compare` VALUES
(1,0);

/* Table structure for table `ps_configuration` */
DROP TABLE IF EXISTS `ps_configuration`;

CREATE TABLE `ps_configuration` (
  `id_configuration` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `value` text,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_configuration`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=224 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration` */
INSERT INTO `ps_configuration` VALUES
(1,'PS_LANG_DEFAULT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(2,'PS_CURRENCY_DEFAULT','2','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(3,'PS_COUNTRY_DEFAULT','21','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(4,'PS_REWRITING_SETTINGS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(5,'PS_ORDER_OUT_OF_STOCK','0','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(6,'PS_LAST_QTIES','3','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(7,'PS_CART_REDIRECT','1','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(8,'PS_HELPBOX','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(9,'PS_CONDITIONS','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(10,'PS_RECYCLABLE_PACK','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(11,'PS_GIFT_WRAPPING','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(12,'PS_GIFT_WRAPPING_PRICE','0','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(13,'PS_STOCK_MANAGEMENT','1','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(14,'PS_NAVIGATION_PIPE','>','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(15,'PS_PRODUCTS_PER_PAGE','6','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(16,'PS_PURCHASE_MINIMUM','0','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(17,'PS_PRODUCTS_ORDER_WAY','0','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(18,'PS_PRODUCTS_ORDER_BY','4','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(19,'PS_DISPLAY_QTIES','1','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(20,'PS_SHIPPING_HANDLING','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(21,'PS_SHIPPING_FREE_PRICE','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(22,'PS_SHIPPING_FREE_WEIGHT','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(23,'PS_SHIPPING_METHOD','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(24,'PS_TAX','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(25,'PS_SHOP_ENABLE','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(26,'PS_NB_DAYS_NEW_PRODUCT','20','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(27,'PS_SSL_ENABLED','0','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(28,'PS_WEIGHT_UNIT','lb','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(29,'PS_BLOCK_CART_AJAX','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(30,'PS_ORDER_RETURN','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(31,'PS_ORDER_RETURN_NB_DAYS','7','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(32,'PS_MAIL_TYPE','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(33,'PS_PRODUCT_PICTURE_MAX_SIZE','131072','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(34,'PS_PRODUCT_PICTURE_WIDTH','64','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(35,'PS_PRODUCT_PICTURE_HEIGHT','64','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(36,'PS_INVOICE_PREFIX','IN','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(37,'PS_INVOICE_NUMBER','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(38,'PS_DELIVERY_PREFIX','DE','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(39,'PS_DELIVERY_NUMBER','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(40,'PS_INVOICE','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(41,'PS_PASSWD_TIME_BACK','360','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(42,'PS_PASSWD_TIME_FRONT','360','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(43,'PS_DISP_UNAVAILABLE_ATTR','1','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(44,'PS_VOUCHERS','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(45,'PS_SEARCH_MINWORDLEN','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(46,'PS_SEARCH_BLACKLIST','','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(47,'PS_SEARCH_WEIGHT_PNAME','6','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(48,'PS_SEARCH_WEIGHT_REF','10','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(49,'PS_SEARCH_WEIGHT_SHORTDESC','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(50,'PS_SEARCH_WEIGHT_DESC','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(51,'PS_SEARCH_WEIGHT_CNAME','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(52,'PS_SEARCH_WEIGHT_MNAME','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(53,'PS_SEARCH_WEIGHT_TAG','4','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(54,'PS_SEARCH_WEIGHT_ATTRIBUTE','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(55,'PS_SEARCH_WEIGHT_FEATURE','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(56,'PS_SEARCH_AJAX','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(57,'PS_TIMEZONE','Europe/Athens','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(58,'PS_THEME_V11','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(59,'PRESTASTORE_LIVE','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(60,'PS_TIN_ACTIVE','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(61,'PS_SHOW_ALL_MODULES','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(62,'PS_BACKUP_ALL','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(63,'PS_1_3_UPDATE_DATE','2012-05-21 14:38:05','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(64,'PS_PRICE_ROUND_MODE','2','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(65,'PS_1_3_2_UPDATE_DATE','2012-05-21 14:38:05','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(66,'PS_CONDITIONS_CMS_ID','3','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(67,'TRACKING_DIRECT_TRAFFIC','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(68,'PS_META_KEYWORDS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(69,'PS_DISPLAY_JQZOOM','1','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(70,'PS_VOLUME_UNIT','gal','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(71,'PS_CIPHER_ALGORITHM','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(72,'PS_ATTRIBUTE_CATEGORY_DISPLAY','1','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(73,'PS_CUSTOMER_SERVICE_FILE_UPLOAD','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(74,'PS_CUSTOMER_SERVICE_SIGNATURE','','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(75,'PS_BLOCK_BESTSELLERS_DISPLAY','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(76,'PS_BLOCK_NEWPRODUCTS_DISPLAY','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(77,'PS_BLOCK_SPECIALS_DISPLAY','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(78,'PS_STOCK_MVT_REASON_DEFAULT','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(79,'PS_COMPARATOR_MAX_ITEM','2','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(80,'PS_ORDER_PROCESS_TYPE','0','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(81,'PS_SPECIFIC_PRICE_PRIORITIES','id_shop;id_currency;id_country;id_group','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(82,'PS_TAX_DISPLAY','1','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(83,'PS_SMARTY_FORCE_COMPILE','1','2012-05-21 14:38:05','2012-05-21 14:48:54'),
(84,'PS_DISTANCE_UNIT','mi','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(85,'PS_STORES_DISPLAY_CMS','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(86,'PS_STORES_DISPLAY_FOOTER','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(87,'PS_STORES_SIMPLIFIED','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(88,'SHOP_LOGO_WIDTH','224','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(89,'SHOP_LOGO_HEIGHT','73','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(90,'EDITORIAL_IMAGE_WIDTH','530','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(91,'EDITORIAL_IMAGE_HEIGHT','228','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(92,'PS_STATSDATA_CUSTOMER_PAGESVIEWS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(93,'PS_STATSDATA_PAGESVIEWS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(94,'PS_STATSDATA_PLUGINS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(95,'PS_GEOLOCATION_ENABLED','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(96,'PS_ALLOWED_COUNTRIES','AF;ZA;AX;AL;DZ;DE;AD;AO;AI;AQ;AG;AN;SA;AR;AM;AW;AU;AT;AZ;BS;BH;BD;BB;BY;BE;BZ;BJ;BM;BT;BO;BA;BW;BV;BR;BN;BG;BF;MM;BI;KY;KH;CM;CA;CV;CF;CL;CN;CX;CY;CC;CO;KM;CG;CD;CK;KR;KP;CR;CI;HR;CU;DK;DJ;DM;EG;IE;SV;AE;EC;ER;ES;EE;ET;FK;FO;FJ;FI;FR;GA;GM;GE;GS;GH;GI;GR;GD;GL;GP;GU;GT;GG;GN;GQ;GW;GY;GF;HT;HM;HN;HK;HU;IM;MU;VG;VI;IN;ID;IR;IQ;IS;IL;IT;JM;JP;JE;JO;KZ;KE;KG;KI;KW;LA;LS;LV;LB;LR;LY;LI;LT;LU;MO;MK;MG;MY;MW;MV;ML;MT;MP;MA;MH;MQ;MR;YT;MX;FM;MD;MC;MN;ME;MS;MZ;NA;NR;NP;NI;NE;NG;NU;NF;NO;NC;NZ;IO;OM;UG;UZ;PK;PW;PS;PA;PG;PY;NL;PE;PH;PN;PL;PF;PR;PT;QA;DO;CZ;RE;RO;GB;RU;RW;EH;BL;KN;SM;MF;PM;VA;VC;LC;SB;WS;AS;ST;SN;RS;SC;SL;SG;SK;SI;SO;SD;LK;SE;CH;SR;SJ;SZ;SY;TJ;TW;TZ;TD;TF;TH;TL;TG;TK;TO;TT;TN;TM;TC;TR;TV;UA;UY;US;VU;VE;VN;WF;YE;ZM;ZW','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(97,'PS_GEOLOCATION_BEHAVIOR','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(98,'PS_LOCALE_LANGUAGE','en','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(99,'PS_LOCALE_COUNTRY','US','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(100,'PS_ATTACHMENT_MAXIMUM_SIZE','2','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(101,'PS_SMARTY_CACHE','0','2012-05-21 14:38:05','2012-05-21 14:48:54'),
(102,'PS_DIMENSION_UNIT','in','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(103,'PS_FORCE_SMARTY_2','0','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(104,'PS_GUEST_CHECKOUT_ENABLED','0','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(105,'PS_DISPLAY_SUPPLIERS','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(106,'PS_CATALOG_MODE','0','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(107,'PS_GEOLOCATION_WHITELIST','209.185.108;209.185.253;209.85.238;209.85.238.11;209.85.238.4;216.239.33.96;216.239.33.97;216.239.33.98;216.239.33.99;216.239.37.98;216.239.37.99;216.239.39.98;216.239.39.99;216.239.41.96;216.239.41.97;216.239.41.98;216.239.41.99;216.239.45.4;216.239.46;216.239.51.96;216.239.51.97;216.239.51.98;216.239.51.99;216.239.53.98;216.239.53.99;216.239.57.96;216.239.57.97;216.239.57.98;216.239.57.99;216.239.59.98;216.239.59.99;216.33.229.163;64.233.173.193;64.233.173.194;64.233.173.195;64.233.173.196;64.233.173.197;64.233.173.198;64.233.173.199;64.233.173.200;64.233.173.201;64.233.173.202;64.233.173.203;64.233.173.204;64.233.173.205;64.233.173.206;64.233.173.207;64.233.173.208;64.233.173.209;64.233.173.210;64.233.173.211;64.233.173.212;64.233.173.213;64.233.173.214;64.233.173.215;64.233.173.216;64.233.173.217;64.233.173.218;64.233.173.219;64.233.173.220;64.233.173.221;64.233.173.222;64.233.173.223;64.233.173.224;64.233.173.225;64.233.173.226;64.233.173.227;64.233.173.228;64.233.173.229;64.233.173.230;64.233.173.231;64.233.173.232;64.233.173.233;64.233.173.234;64.233.173.235;64.233.173.236;64.233.173.237;64.233.173.238;64.233.173.239;64.233.173.240;64.233.173.241;64.233.173.242;64.233.173.243;64.233.173.244;64.233.173.245;64.233.173.246;64.233.173.247;64.233.173.248;64.233.173.249;64.233.173.250;64.233.173.251;64.233.173.252;64.233.173.253;64.233.173.254;64.233.173.255;64.68.80;64.68.81;64.68.82;64.68.83;64.68.84;64.68.85;64.68.86;64.68.87;64.68.88;64.68.89;64.68.90.1;64.68.90.10;64.68.90.11;64.68.90.12;64.68.90.129;64.68.90.13;64.68.90.130;64.68.90.131;64.68.90.132;64.68.90.133;64.68.90.134;64.68.90.135;64.68.90.136;64.68.90.137;64.68.90.138;64.68.90.139;64.68.90.14;64.68.90.140;64.68.90.141;64.68.90.142;64.68.90.143;64.68.90.144;64.68.90.145;64.68.90.146;64.68.90.147;64.68.90.148;64.68.90.149;64.68.90.15;64.68.90.150;64.68.90.151;64.68.90.152;64.68.90.153;64.68.90.154;64.68.90.155;64.68.90.156;64.68.90.157;64.68.90.158;64.68.90.159;64.68.90.16;64.68.90.160;64.68.90.161;64.68.90.162;64.68.90.163;64.68.90.164;64.68.90.165;64.68.90.166;64.68.90.167;64.68.90.168;64.68.90.169;64.68.90.17;64.68.90.170;64.68.90.171;64.68.90.172;64.68.90.173;64.68.90.174;64.68.90.175;64.68.90.176;64.68.90.177;64.68.90.178;64.68.90.179;64.68.90.18;64.68.90.180;64.68.90.181;64.68.90.182;64.68.90.183;64.68.90.184;64.68.90.185;64.68.90.186;64.68.90.187;64.68.90.188;64.68.90.189;64.68.90.19;64.68.90.190;64.68.90.191;64.68.90.192;64.68.90.193;64.68.90.194;64.68.90.195;64.68.90.196;64.68.90.197;64.68.90.198;64.68.90.199;64.68.90.2;64.68.90.20;64.68.90.200;64.68.90.201;64.68.90.202;64.68.90.203;64.68.90.204;64.68.90.205;64.68.90.206;64.68.90.207;64.68.90.208;64.68.90.21;64.68.90.22;64.68.90.23;64.68.90.24;64.68.90.25;64.68.90.26;64.68.90.27;64.68.90.28;64.68.90.29;64.68.90.3;64.68.90.30;64.68.90.31;64.68.90.32;64.68.90.33;64.68.90.34;64.68.90.35;64.68.90.36;64.68.90.37;64.68.90.38;64.68.90.39;64.68.90.4;64.68.90.40;64.68.90.41;64.68.90.42;64.68.90.43;64.68.90.44;64.68.90.45;64.68.90.46;64.68.90.47;64.68.90.48;64.68.90.49;64.68.90.5;64.68.90.50;64.68.90.51;64.68.90.52;64.68.90.53;64.68.90.54;64.68.90.55;64.68.90.56;64.68.90.57;64.68.90.58;64.68.90.59;64.68.90.6;64.68.90.60;64.68.90.61;64.68.90.62;64.68.90.63;64.68.90.64;64.68.90.65;64.68.90.66;64.68.90.67;64.68.90.68;64.68.90.69;64.68.90.7;64.68.90.70;64.68.90.71;64.68.90.72;64.68.90.73;64.68.90.74;64.68.90.75;64.68.90.76;64.68.90.77;64.68.90.78;64.68.90.79;64.68.90.8;64.68.90.80;64.68.90.9;64.68.91;64.68.92;66.249.64;66.249.65;66.249.66;66.249.67;66.249.68;66.249.69;66.249.70;66.249.71;66.249.72;66.249.73;66.249.78;66.249.79;72.14.199;8.6.48','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(108,'PS_LOGS_BY_EMAIL','5','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(109,'PS_COOKIE_CHECKIP','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(110,'PS_STORES_CENTER_LAT','25.948969','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(111,'PS_STORES_CENTER_LONG','-80.226439','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(112,'PS_HOMEPAGE_PHP_SELF','index.php','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(113,'PS_USE_ECOTAX','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(114,'PS_CANONICAL_REDIRECT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(115,'PS_IMG_UPDATE_TIME','1337600285','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(116,'PS_BACKUP_DROP_TABLE','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(117,'PS_OS_CHEQUE','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(118,'PS_OS_PAYMENT','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(119,'PS_OS_PREPARATION','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(120,'PS_OS_SHIPPING','4','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(121,'PS_OS_DELIVERED','5','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(122,'PS_OS_CANCELED','6','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(123,'PS_OS_REFUND','7','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(124,'PS_OS_ERROR','8','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(125,'PS_OS_OUTOFSTOCK','9','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(126,'PS_OS_BANKWIRE','10','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(127,'PS_OS_PAYPAL','11','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(128,'PS_OS_WS_PAYMENT','12','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(129,'PS_LEGACY_IMAGES','1','2012-05-21 14:38:05','2012-07-02 09:02:11'),
(130,'PS_IMAGE_QUALITY','jpg','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(131,'PS_PNG_QUALITY','7','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(132,'PS_JPEG_QUALITY','90','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(133,'PS_COOKIE_LIFETIME_FO','480','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(134,'PS_COOKIE_LIFETIME_BO','480','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(135,'PS_RESTRICT_DELIVERED_COUNTRIES','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(136,'PS_LIMIT_UPLOAD_IMAGE_VALUE','2','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(137,'PS_LIMIT_UPLOAD_FILE_VALUE','2','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(138,'PS_CARRIER_DEFAULT','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(139,'PS_TAX_ADDRESS_TYPE','id_address_delivery','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(140,'MB_PAY_TO_EMAIL','','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(141,'MB_SECRET_WORD','','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(142,'MB_HIDE_LOGIN','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(143,'MB_ID_LOGO','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(144,'MB_ID_LOGO_WALLET','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(145,'MB_PARAMETERS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(146,'MB_PARAMETERS_2','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(147,'MB_DISPLAY_MODE','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(148,'MB_CANCEL_URL','http://www.yoursite.com','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(149,'MB_LOCAL_METHODS','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(150,'MB_INTER_METHODS','5','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(151,'BANK_WIRE_CURRENCIES','2,1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(152,'CHEQUE_CURRENCIES','2,1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(153,'PRODUCTS_VIEWED_NBR','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(154,'BLOCK_CATEG_DHTML','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(155,'BLOCK_CATEG_MAX_DEPTH','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(156,'MANUFACTURER_DISPLAY_FORM','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(157,'MANUFACTURER_DISPLAY_TEXT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(158,'MANUFACTURER_DISPLAY_TEXT_NB','5','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(159,'NEW_PRODUCTS_NBR','5','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(160,'PS_TOKEN_ENABLE','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(161,'PS_STATS_RENDER','graphxmlswfcharts','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(162,'PS_STATS_OLD_CONNECT_AUTO_CLEAN','never','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(163,'PS_STATS_GRID_RENDER','gridhtml','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(164,'BLOCKTAGS_NBR','10','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(165,'CHECKUP_DESCRIPTIONS_LT','100','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(166,'CHECKUP_DESCRIPTIONS_GT','400','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(167,'CHECKUP_IMAGES_LT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(168,'CHECKUP_IMAGES_GT','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(169,'CHECKUP_SALES_LT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(170,'CHECKUP_SALES_GT','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(171,'CHECKUP_STOCK_LT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(172,'CHECKUP_STOCK_GT','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(193,'PS_SHOP_STATE','','2012-05-21 14:52:21','2012-05-21 14:52:21'),
(192,'PS_SHOP_COUNTRY','','2012-05-21 14:52:21','2012-05-21 14:52:21'),
(176,'BLOCKADVERT_LINK','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(177,'BLOCKSTORE_IMG','store.jpg','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(178,'PS_VERSION_DB','1.4.8.2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(179,'PS_BASE_DISTANCE_UNIT','ft','2012-05-21 13:38:26','2012-05-21 13:38:26'),
(180,'PS_SHOP_DOMAIN','','2012-05-21 14:38:27','2012-05-21 14:38:27'),
(181,'PS_SHOP_DOMAIN_SSL','','2012-05-21 14:38:27','2012-05-21 14:38:27'),
(182,'PS_INSTALL_VERSION','1.4.8.2','2012-05-21 14:38:27','2012-05-21 14:38:27'),
(183,'PS_SHOP_NAME','Blinds and curtains','2012-05-21 14:38:27','2012-05-21 14:52:21'),
(184,'PS_SHOP_EMAIL','admin@admin.com','2012-05-21 14:38:27','2012-05-21 14:52:21'),
(185,'PS_MAIL_METHOD','1','2012-05-21 14:38:27','2012-05-21 14:38:27'),
(186,'PS_SHOP_ACTIVITY','0','2012-05-21 14:38:27','2012-05-21 14:38:27'),
(187,'BLOCKADVERT_IMG_EXT','jpg','2012-05-21 14:47:50','2012-07-02 09:50:21'),
(188,'PS_LAST_VERSION','a:10:{s:4:\"name\";s:13:\"1.4.8.2 final\";s:3:\"num\";s:7:\"1.4.8.2\";s:4:\"link\";s:66:\"http://www.prestashop.com/download/releases/prestashop_1.4.8.2.zip\";s:3:\"md5\";s:32:\"fa95a95970489a27442a5c53ca4ca6f3\";s:11:\"autoupgrade\";i:1;s:18:\"autoupgrade_module\";i:1;s:24:\"autoupgrade_last_version\";s:5:\"0.3.4\";s:23:\"autoupgrade_module_link\";s:50:\"http://www.prestashop.com/download/autoupgrade.zip\";s:9:\"changelog\";s:0:\"\";s:4:\"desc\";s:0:\"\";}','2012-05-21 14:48:31','2012-08-09 09:29:57'),
(189,'PS_LAST_VERSION_CHECK','1344493797','2012-05-21 14:48:31','2012-08-09 09:29:57'),
(190,'PS_PREACTIVATION_PAYPAL_WARNING','','2012-05-21 14:48:32','2012-08-09 09:29:58'),
(191,'TS_TAB1_ENV_API','test','2012-05-21 14:49:10','2012-05-21 14:49:10'),
(194,'PS_SHOP_ADDR1','','2012-05-21 14:52:21','2012-05-21 14:52:21'),
(195,'PS_SHOP_ADDR2','','2012-05-21 14:52:21','2012-05-21 14:52:21'),
(196,'PS_SHOP_CITY','','2012-05-21 14:52:21','2012-05-21 14:52:21'),
(197,'PS_SHOP_STATE_ID','0','2012-05-21 14:52:21','2012-05-21 14:52:21'),
(198,'PS_SHOP_CODE','','2012-05-21 14:52:21','2012-05-21 14:52:21'),
(199,'PS_SHOP_COUNTRY_ID','0','2012-05-21 14:52:21','2012-05-21 14:52:21'),
(200,'PS_SHOP_PHONE','','2012-05-21 14:52:21','2012-05-21 14:52:21'),
(201,'PS_SHOP_DETAILS','','2012-05-21 14:52:21','2012-05-21 14:52:21'),
(202,'PS_SHOP_FAX','','2012-05-21 14:52:21','2012-05-21 14:52:21'),
(203,'HOME_FEATURED_NBR','6','2012-05-21 14:53:24','2012-05-21 14:53:24'),
(204,'PS_MAINTENANCE_IP','','2012-05-21 16:57:53','2012-05-21 16:57:53'),
(205,'PS_GIFT_WRAPPING_TAX','0','2012-05-21 16:57:53','2012-05-21 16:57:53'),
(206,'PS_CART_FOLLOWING','1','2012-05-21 16:57:53','2012-05-21 16:57:53'),
(207,'PS_HIDE_OPTIMIZATION_TIPS','0','2012-05-21 16:57:53','2012-05-21 16:57:53'),
(208,'PS_BLOCKLINK_TITLE','','2012-05-21 17:00:02','2012-05-21 17:00:02'),
(209,'RSS_FEED_TITLE','RSS feed','2012-05-21 17:00:02','2012-05-21 17:33:08'),
(210,'RSS_FEED_NBR','5','2012-05-21 17:00:02','2012-05-21 17:33:08'),
(211,'SUPPLIER_DISPLAY_TEXT','1','2012-05-21 17:00:02','2012-05-21 17:00:02'),
(212,'SUPPLIER_DISPLAY_TEXT_NB','5','2012-05-21 17:00:02','2012-05-21 17:00:02'),
(213,'SUPPLIER_DISPLAY_FORM','1','2012-05-21 17:00:02','2012-05-21 17:00:02'),
(214,'RSS_FEED_URL','http://blog.templatemonster.com/feed/','2012-05-21 17:33:08','2012-05-21 17:33:08'),
(215,'PS_PAYMENT_LOGO_CMS_ID','5','2012-05-21 17:43:22','2012-05-21 17:43:22'),
(216,'PS_PRODUCT_SHORT_DESC_LIMIT','0','2012-05-22 10:33:00','2012-07-02 09:02:11'),
(217,'PS_IMAGE_GENERATION_METHOD','0','2012-05-22 10:33:00','2012-07-02 09:02:11'),
(218,'PS_QTY_DISCOUNT_ON_COMBINATION','0','2012-05-22 10:33:00','2012-07-02 09:02:11'),
(219,'PRODUCT_COMMENTS_MINIMAL_TIME','0','2012-05-22 12:27:43','2012-05-22 12:36:21'),
(220,'PRODUCT_COMMENTS_ALLOW_GUESTS','1','2012-05-22 12:27:43','2012-05-22 12:36:21'),
(221,'PRODUCT_COMMENTS_MODERATE','0','2012-05-22 12:27:43','2012-05-22 12:36:21'),
(222,'TMADVBLOCK1_IMG_EXT','jpg','2012-06-28 17:03:09','2012-06-28 17:04:24'),
(223,'TMADVBLOCK1_LINK','category.php?id_category=10','2012-06-28 17:03:09','2012-06-28 17:04:24');

/* Table structure for table `ps_configuration_lang` */
DROP TABLE IF EXISTS `ps_configuration_lang`;

CREATE TABLE `ps_configuration_lang` (
  `id_configuration` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` text,
  `date_upd` datetime default NULL,
  PRIMARY KEY  (`id_configuration`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration_lang` */
INSERT INTO `ps_configuration_lang` VALUES
(36,1,'IN','2012-05-21 14:38:05'),
(36,2,'FA','2012-05-21 14:38:05'),
(36,3,'CU','2012-05-21 14:38:05'),
(36,4,'FA','2012-05-21 14:38:05'),
(36,5,'FA','2012-05-21 14:38:05'),
(38,1,'DE','2012-05-21 14:38:05'),
(38,2,'LI','2012-05-21 14:38:05'),
(38,3,'EN','2012-05-21 14:38:05'),
(38,4,'LI','2012-05-21 14:38:05'),
(38,5,'BC','2012-05-21 14:38:05'),
(46,1,'a|the|of|on|in|and|to','2012-05-21 14:38:05'),
(46,2,'le|les|de|et|en|des|les|une','2012-05-21 14:38:05'),
(46,3,'de|los|las|lo|la|en|de|y|el|a','2012-05-21 14:38:05'),
(46,4,'','2012-05-21 14:38:05'),
(46,5,'','2012-05-21 14:38:05'),
(68,1,'0','2012-05-21 14:38:05'),
(68,2,'0','2012-05-21 14:38:05'),
(68,3,'0','2012-05-21 14:38:05'),
(68,4,'0','2012-05-21 14:38:05'),
(68,5,'0','2012-05-21 14:38:05'),
(74,1,'Dear Customer,\r\n\r\nRegards,\r\nCustomer service','2012-05-21 14:38:05'),
(74,2,'Cher client,\r\n\r\nCordialement,\r\nLe service client','2012-05-21 14:38:05'),
(74,3,'Estimado cliente,\r\n\r\nUn cordial saludo,\r\nAtencin al cliente','2012-05-21 14:38:05'),
(74,4,'Lieber Kunde,\r\n\r\nMit freundlichen Gren,\r\nIhr Kundenservice','2012-05-21 14:38:05'),
(74,5,'Gentile Cliente,\r\n\r\nCordiali saluti,\r\nServizio Clienti','2012-05-21 14:38:05'),
(208,1,'Block link','2012-05-21 17:00:02'),
(208,2,'Bloc lien','2012-05-21 17:00:02');

/* Table structure for table `ps_currency` */
DROP TABLE IF EXISTS `ps_currency`;

CREATE TABLE `ps_currency` (
  `id_currency` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `iso_code` varchar(3) NOT NULL default '0',
  `iso_code_num` varchar(3) NOT NULL default '0',
  `sign` varchar(8) NOT NULL,
  `blank` tinyint(1) unsigned NOT NULL default '0',
  `format` tinyint(1) unsigned NOT NULL default '0',
  `decimals` tinyint(1) unsigned NOT NULL default '1',
  `conversion_rate` decimal(13,6) NOT NULL,
  `deleted` tinyint(1) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_currency`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_currency` */
INSERT INTO `ps_currency` VALUES
(1,'Euro','EUR','978','',1,2,1,'0.786102',0,1),
(2,'Dollar','USD','840','$',0,1,1,'1.000000',0,1),
(3,'Pound','GBP','826','',0,1,1,'0.632183',0,1);

/* Table structure for table `ps_date_range` */
DROP TABLE IF EXISTS `ps_date_range`;

CREATE TABLE `ps_date_range` (
  `id_date_range` int(10) unsigned NOT NULL auto_increment,
  `time_start` datetime NOT NULL,
  `time_end` datetime NOT NULL,
  PRIMARY KEY  (`id_date_range`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_editorial` */
DROP TABLE IF EXISTS `ps_editorial`;

CREATE TABLE `ps_editorial` (
  `id_editorial` int(10) unsigned NOT NULL auto_increment,
  `body_home_logo_link` varchar(255) NOT NULL,
  PRIMARY KEY  (`id_editorial`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_editorial` */
INSERT INTO `ps_editorial` VALUES
(1,'http://www.prestashop.com');

/* Table structure for table `ps_editorial_lang` */
DROP TABLE IF EXISTS `ps_editorial_lang`;

CREATE TABLE `ps_editorial_lang` (
  `id_editorial` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `body_title` varchar(255) NOT NULL,
  `body_subheading` varchar(255) NOT NULL,
  `body_paragraph` text NOT NULL,
  `body_logo_subheading` varchar(255) NOT NULL,
  PRIMARY KEY  (`id_editorial`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_editorial_lang` */
INSERT INTO `ps_editorial_lang` VALUES
(1,1,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,2,'Lorem ipsum dolor sit amet','Excepteur sint occaecat cupidatat non proident','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Lorem ipsum presta shop amet'),
(1,3,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,4,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,5,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident');

/* Table structure for table `ps_feature` */
DROP TABLE IF EXISTS `ps_feature`;

CREATE TABLE `ps_feature` (
  `id_feature` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature` */
INSERT INTO `ps_feature` VALUES
(1),
(2),
(3),
(4),
(5),
(6);

/* Table structure for table `ps_feature_lang` */
DROP TABLE IF EXISTS `ps_feature_lang`;

CREATE TABLE `ps_feature_lang` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) default NULL,
  PRIMARY KEY  (`id_feature`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_lang` */
INSERT INTO `ps_feature_lang` VALUES
(1,1,'Height'),
(1,2,'Hauteur'),
(2,1,'Width'),
(2,2,'Largeur'),
(3,1,'Depth'),
(3,2,'Profondeur'),
(4,1,'Weight'),
(4,2,'Poids'),
(5,1,'Headphone'),
(5,2,'Prise casque'),
(1,3,'Alto'),
(2,3,'Ancho'),
(3,3,'Profundo'),
(4,3,'Peso'),
(5,3,'Toma auriculares'),
(1,4,'Hhe'),
(2,4,'Breite'),
(3,4,'Tiefe'),
(4,4,'Gewicht'),
(5,4,'Kopfhrer'),
(1,5,'Altezza'),
(2,5,'Larghezza'),
(3,5,'Profondit'),
(4,5,'Peso'),
(5,5,'Auricolare'),
(6,1,'Size'),
(6,2,'Size'),
(6,3,'Size'),
(6,4,'Size'),
(6,5,'Size');

/* Table structure for table `ps_feature_product` */
DROP TABLE IF EXISTS `ps_feature_product`;

CREATE TABLE `ps_feature_product` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `id_feature_value` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_feature`,`id_product`),
  KEY `id_feature_value` (`id_feature_value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_product` */
INSERT INTO `ps_feature_product` VALUES
(2,1,545),
(1,1,546),
(3,1,547),
(4,1,548),
(6,1,549),
(2,2,550),
(1,2,551),
(3,2,552),
(4,2,553),
(6,2,554),
(2,3,555),
(1,3,556),
(3,3,557),
(4,3,558),
(6,3,559),
(2,4,560),
(1,4,561),
(3,4,562),
(4,4,563),
(6,4,564),
(2,5,565),
(1,5,566),
(3,5,567),
(4,5,568),
(6,5,569),
(2,6,570),
(1,6,571),
(3,6,572),
(4,6,573),
(6,6,574),
(2,7,575),
(1,7,576),
(3,7,577),
(4,7,578),
(6,7,579),
(2,8,580),
(1,8,581),
(3,8,582),
(4,8,583),
(6,8,584),
(2,9,585),
(1,9,586),
(3,9,587),
(4,9,588),
(6,9,589),
(2,10,590),
(1,10,591),
(3,10,592),
(4,10,593),
(6,10,594),
(2,11,595),
(1,11,596),
(3,11,597),
(4,11,598),
(6,11,599),
(2,12,600),
(1,12,601),
(3,12,602),
(4,12,603),
(6,12,604),
(2,13,605),
(1,13,606),
(3,13,607),
(4,13,608),
(6,13,609),
(2,14,610),
(1,14,611),
(3,14,612),
(4,14,613),
(6,14,614),
(2,15,615),
(1,15,616),
(3,15,617),
(4,15,618),
(6,15,619),
(2,16,620),
(1,16,621),
(3,16,622),
(4,16,623),
(6,16,624),
(2,17,625),
(1,17,626),
(3,17,627),
(4,17,628),
(6,17,629),
(2,18,630),
(1,18,631),
(3,18,632),
(4,18,633),
(6,18,634),
(2,19,635),
(1,19,636),
(3,19,637),
(4,19,638),
(6,19,639),
(2,20,640),
(1,20,641),
(3,20,642),
(4,20,643),
(6,20,644),
(2,21,645),
(1,21,646),
(3,21,647),
(4,21,648),
(6,21,649),
(2,22,650),
(1,22,651),
(3,22,652),
(4,22,653),
(6,22,654),
(2,23,655),
(1,23,656),
(3,23,657),
(4,23,658),
(6,23,659),
(2,24,660),
(1,24,661),
(3,24,662),
(4,24,663),
(6,24,664),
(2,25,665),
(1,25,666),
(3,25,667),
(4,25,668),
(6,25,669),
(2,26,670),
(1,26,671),
(3,26,672),
(4,26,673),
(6,26,674),
(2,27,675),
(1,27,676),
(3,27,677),
(4,27,678),
(6,27,679),
(2,28,680),
(1,28,681),
(3,28,682),
(4,28,683),
(6,28,684),
(2,29,685),
(1,29,686),
(3,29,687),
(4,29,688),
(6,29,689),
(2,30,690),
(1,30,691),
(3,30,692),
(4,30,693),
(6,30,694),
(2,31,695),
(1,31,696),
(3,31,697),
(4,31,698),
(6,31,699),
(2,32,700),
(1,32,701),
(3,32,702),
(4,32,703),
(6,32,704),
(2,33,705),
(1,33,706),
(3,33,707),
(4,33,708),
(6,33,709),
(2,34,710),
(1,34,711),
(3,34,712),
(4,34,713),
(6,34,714),
(2,35,715),
(1,35,716),
(3,35,717),
(4,35,718),
(6,35,719),
(2,36,720),
(1,36,721),
(3,36,722),
(4,36,723),
(6,36,724),
(2,37,725),
(1,37,726),
(3,37,727),
(4,37,728),
(6,37,729),
(2,38,730),
(1,38,731),
(3,38,732),
(4,38,733),
(6,38,734),
(2,39,735),
(1,39,736),
(3,39,737),
(4,39,738),
(6,39,739),
(2,40,740),
(1,40,741),
(3,40,742),
(4,40,743),
(6,40,744),
(2,41,745),
(1,41,746),
(3,41,747),
(4,41,748),
(6,41,749),
(2,42,750),
(1,42,751),
(3,42,752),
(4,42,753),
(6,42,754),
(2,43,755),
(1,43,756),
(3,43,757),
(4,43,758),
(6,43,759),
(2,44,760),
(1,44,761),
(3,44,762),
(4,44,763),
(6,44,764),
(2,45,765),
(1,45,766),
(3,45,767),
(4,45,768),
(6,45,769),
(2,46,770),
(1,46,771),
(3,46,772),
(4,46,773),
(6,46,774);

/* Table structure for table `ps_feature_value` */
DROP TABLE IF EXISTS `ps_feature_value`;

CREATE TABLE `ps_feature_value` (
  `id_feature_value` int(10) unsigned NOT NULL auto_increment,
  `id_feature` int(10) unsigned NOT NULL,
  `custom` tinyint(3) unsigned default NULL,
  PRIMARY KEY  (`id_feature_value`),
  KEY `feature` (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=775 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value` */
INSERT INTO `ps_feature_value` VALUES
(11,1,1),
(15,1,1),
(12,2,1),
(16,2,1),
(14,3,1),
(18,3,1),
(13,4,1),
(17,4,1),
(26,3,1),
(25,4,1),
(24,2,1),
(23,1,1),
(9,5,0),
(10,5,0),
(27,2,1),
(28,1,1),
(29,3,1),
(30,4,1),
(31,6,1),
(32,2,1),
(33,1,1),
(34,3,1),
(35,4,1),
(36,6,1),
(37,2,1),
(38,1,1),
(39,3,1),
(40,4,1),
(41,6,1),
(42,2,1),
(43,1,1),
(44,3,1),
(45,4,1),
(46,6,1),
(47,2,1),
(48,1,1),
(49,3,1),
(50,4,1),
(51,6,1),
(52,2,1),
(53,1,1),
(54,3,1),
(55,4,1),
(56,6,1),
(57,2,1),
(58,1,1),
(59,3,1),
(60,4,1),
(61,6,1),
(62,2,1),
(63,1,1),
(64,3,1),
(65,4,1),
(66,6,1),
(67,2,1),
(68,1,1),
(69,3,1),
(70,4,1),
(71,6,1),
(72,2,1),
(73,1,1),
(74,3,1),
(75,4,1),
(76,6,1),
(77,2,1),
(78,1,1),
(79,3,1),
(80,4,1),
(81,6,1),
(82,2,1),
(83,1,1),
(84,3,1),
(85,4,1),
(86,6,1),
(87,2,1),
(88,1,1),
(89,3,1),
(90,4,1),
(91,6,1),
(92,2,1),
(93,1,1),
(94,3,1),
(95,4,1),
(96,6,1),
(97,2,1),
(98,1,1),
(99,3,1),
(100,4,1),
(101,6,1),
(102,2,1),
(103,1,1),
(104,3,1),
(105,4,1),
(106,6,1),
(107,2,1),
(108,1,1),
(109,3,1),
(110,4,1),
(111,6,1),
(112,2,1),
(113,1,1),
(114,3,1),
(115,4,1),
(116,6,1),
(117,2,1),
(118,1,1),
(119,3,1),
(120,4,1),
(121,6,1),
(122,2,1),
(123,1,1),
(124,3,1),
(125,4,1),
(126,6,1),
(127,2,1),
(128,1,1),
(129,3,1),
(130,4,1),
(131,6,1),
(132,2,1),
(133,1,1),
(134,3,1),
(135,4,1),
(136,6,1),
(137,2,1),
(138,1,1),
(139,3,1),
(140,4,1),
(141,6,1),
(142,2,1),
(143,1,1),
(144,3,1),
(145,4,1),
(146,6,1),
(147,2,1),
(148,1,1),
(149,3,1),
(150,4,1),
(151,6,1),
(152,2,1),
(153,1,1),
(154,3,1),
(155,4,1),
(156,6,1),
(157,2,1),
(158,1,1),
(159,3,1),
(160,4,1),
(161,6,1),
(162,2,1),
(163,1,1),
(164,3,1),
(165,4,1),
(166,6,1),
(167,2,1),
(168,1,1),
(169,3,1),
(170,4,1),
(171,6,1),
(172,2,1),
(173,1,1),
(174,3,1),
(175,4,1),
(176,6,1),
(177,2,1),
(178,1,1),
(179,3,1),
(180,4,1),
(181,6,1),
(182,2,1),
(183,1,1),
(184,3,1),
(185,4,1),
(186,6,1),
(187,2,1),
(188,1,1),
(189,3,1),
(190,4,1),
(191,6,1),
(192,2,1),
(193,1,1),
(194,3,1),
(195,4,1),
(196,6,1),
(197,2,1),
(198,1,1),
(199,3,1),
(200,4,1),
(201,6,1),
(202,2,1),
(203,1,1),
(204,3,1),
(205,4,1),
(206,6,1),
(207,2,1),
(208,1,1),
(209,3,1),
(210,4,1),
(211,6,1),
(212,2,1),
(213,1,1),
(214,3,1),
(215,4,1),
(216,6,1),
(217,2,1),
(218,1,1),
(219,3,1),
(220,4,1),
(221,6,1),
(222,2,1),
(223,1,1),
(224,3,1),
(225,4,1),
(226,6,1),
(227,2,1),
(228,1,1),
(229,3,1),
(230,4,1),
(231,6,1),
(232,2,1),
(233,1,1),
(234,3,1),
(235,4,1),
(236,6,1),
(237,2,1),
(238,1,1),
(239,3,1),
(240,4,1),
(241,6,1),
(242,2,1),
(243,1,1),
(244,3,1),
(245,4,1),
(246,6,1),
(247,2,1),
(248,1,1),
(249,3,1),
(250,4,1),
(251,6,1),
(252,2,1),
(253,1,1),
(254,3,1),
(255,4,1),
(256,6,1),
(257,2,1),
(258,1,1),
(259,3,1),
(260,4,1),
(261,6,1),
(262,2,1),
(263,1,1),
(264,3,1),
(265,4,1),
(266,6,1),
(267,2,1),
(268,1,1),
(269,3,1),
(270,4,1),
(271,2,1),
(272,1,1),
(273,3,1),
(274,4,1),
(275,2,1),
(276,1,1),
(277,3,1),
(278,4,1),
(279,2,1),
(280,1,1),
(281,3,1),
(282,4,1),
(283,2,1),
(284,1,1),
(285,3,1),
(286,4,1),
(287,2,1),
(288,1,1),
(289,3,1),
(290,4,1),
(291,2,1),
(292,1,1),
(293,3,1),
(294,4,1),
(295,2,1),
(296,1,1),
(297,3,1),
(298,4,1),
(299,2,1),
(300,1,1),
(301,3,1),
(302,4,1),
(303,2,1),
(304,1,1),
(305,3,1),
(306,4,1),
(307,2,1),
(308,1,1),
(309,3,1),
(310,4,1),
(311,2,1),
(312,1,1),
(313,3,1),
(314,4,1),
(315,2,1),
(316,1,1),
(317,3,1),
(318,4,1),
(319,6,1),
(320,2,1),
(321,1,1),
(322,3,1),
(323,4,1),
(324,6,1),
(325,2,1),
(326,1,1),
(327,3,1),
(328,4,1),
(329,6,1),
(330,2,1),
(331,1,1),
(332,3,1),
(333,4,1),
(334,6,1),
(335,2,1),
(336,1,1),
(337,3,1),
(338,4,1),
(339,6,1),
(340,2,1),
(341,1,1),
(342,3,1),
(343,4,1),
(344,6,1),
(345,2,1),
(346,1,1),
(347,3,1),
(348,4,1),
(349,6,1),
(350,2,1),
(351,1,1),
(352,3,1),
(353,4,1),
(354,6,1),
(355,2,1),
(356,1,1),
(357,3,1),
(358,4,1),
(359,6,1),
(360,2,1),
(361,1,1),
(362,3,1),
(363,4,1),
(364,6,1),
(365,2,1),
(366,1,1),
(367,3,1),
(368,4,1),
(369,6,1),
(370,2,1),
(371,1,1),
(372,3,1),
(373,4,1),
(374,6,1),
(375,2,1),
(376,1,1),
(377,3,1),
(378,4,1),
(379,6,1),
(380,2,1),
(381,1,1),
(382,3,1),
(383,4,1),
(384,6,1),
(385,2,1),
(386,1,1),
(387,3,1),
(388,4,1),
(389,6,1),
(390,2,1),
(391,1,1),
(392,3,1),
(393,4,1),
(394,6,1),
(395,2,1),
(396,1,1),
(397,3,1),
(398,4,1),
(399,6,1),
(400,2,1),
(401,1,1),
(402,3,1),
(403,4,1),
(404,6,1),
(405,2,1),
(406,1,1),
(407,3,1),
(408,4,1),
(409,6,1),
(410,2,1),
(411,1,1),
(412,3,1),
(413,4,1),
(414,6,1),
(415,2,1),
(416,1,1),
(417,3,1),
(418,4,1),
(419,6,1),
(420,2,1),
(421,1,1),
(422,3,1),
(423,4,1),
(424,6,1),
(425,2,1),
(426,1,1),
(427,3,1),
(428,4,1),
(429,6,1),
(430,2,1),
(431,1,1),
(432,3,1),
(433,4,1),
(434,6,1),
(435,2,1),
(436,1,1),
(437,3,1),
(438,4,1),
(439,6,1),
(440,2,1),
(441,1,1),
(442,3,1),
(443,4,1),
(444,6,1),
(445,2,1),
(446,1,1),
(447,3,1),
(448,4,1),
(449,6,1),
(450,2,1),
(451,1,1),
(452,3,1),
(453,4,1),
(454,6,1),
(455,2,1),
(456,1,1),
(457,3,1),
(458,4,1),
(459,6,1),
(460,2,1),
(461,1,1),
(462,3,1),
(463,4,1),
(464,6,1),
(465,2,1),
(466,1,1),
(467,3,1),
(468,4,1),
(469,6,1),
(470,2,1),
(471,1,1),
(472,3,1),
(473,4,1),
(474,6,1),
(475,2,1),
(476,1,1),
(477,3,1),
(478,4,1),
(479,6,1),
(480,2,1),
(481,1,1),
(482,3,1),
(483,4,1),
(484,6,1),
(485,2,1),
(486,1,1),
(487,3,1),
(488,4,1),
(489,6,1),
(490,2,1),
(491,1,1),
(492,3,1),
(493,4,1),
(494,6,1),
(495,2,1),
(496,1,1),
(497,3,1),
(498,4,1),
(499,6,1),
(500,2,1),
(501,1,1),
(502,3,1),
(503,4,1),
(504,6,1),
(505,2,1),
(506,1,1),
(507,3,1),
(508,4,1),
(509,6,1),
(510,2,1),
(511,1,1),
(512,3,1),
(513,4,1),
(514,6,1),
(515,2,1),
(516,1,1),
(517,3,1),
(518,4,1),
(519,6,1),
(520,2,1),
(521,1,1),
(522,3,1),
(523,4,1),
(524,6,1),
(525,2,1),
(526,1,1),
(527,3,1),
(528,4,1),
(529,6,1),
(530,2,1),
(531,1,1),
(532,3,1),
(533,4,1),
(534,6,1),
(535,2,1),
(536,1,1),
(537,3,1),
(538,4,1),
(539,6,1),
(540,2,1),
(541,1,1),
(542,3,1),
(543,4,1),
(544,6,1),
(545,2,1),
(546,1,1),
(547,3,1),
(548,4,1),
(549,6,1),
(550,2,1),
(551,1,1),
(552,3,1),
(553,4,1),
(554,6,1),
(555,2,1),
(556,1,1),
(557,3,1),
(558,4,1),
(559,6,1),
(560,2,1),
(561,1,1),
(562,3,1),
(563,4,1),
(564,6,1),
(565,2,1),
(566,1,1),
(567,3,1),
(568,4,1),
(569,6,1),
(570,2,1),
(571,1,1),
(572,3,1),
(573,4,1),
(574,6,1),
(575,2,1),
(576,1,1),
(577,3,1),
(578,4,1),
(579,6,1),
(580,2,1),
(581,1,1),
(582,3,1),
(583,4,1),
(584,6,1),
(585,2,1),
(586,1,1),
(587,3,1),
(588,4,1),
(589,6,1),
(590,2,1),
(591,1,1),
(592,3,1),
(593,4,1),
(594,6,1),
(595,2,1),
(596,1,1),
(597,3,1),
(598,4,1),
(599,6,1),
(600,2,1),
(601,1,1),
(602,3,1),
(603,4,1),
(604,6,1),
(605,2,1),
(606,1,1),
(607,3,1),
(608,4,1),
(609,6,1),
(610,2,1),
(611,1,1),
(612,3,1),
(613,4,1),
(614,6,1),
(615,2,1),
(616,1,1),
(617,3,1),
(618,4,1),
(619,6,1),
(620,2,1),
(621,1,1),
(622,3,1),
(623,4,1),
(624,6,1),
(625,2,1),
(626,1,1),
(627,3,1),
(628,4,1),
(629,6,1),
(630,2,1),
(631,1,1),
(632,3,1),
(633,4,1),
(634,6,1),
(635,2,1),
(636,1,1),
(637,3,1),
(638,4,1),
(639,6,1),
(640,2,1),
(641,1,1),
(642,3,1),
(643,4,1),
(644,6,1),
(645,2,1),
(646,1,1),
(647,3,1),
(648,4,1),
(649,6,1),
(650,2,1),
(651,1,1),
(652,3,1),
(653,4,1),
(654,6,1),
(655,2,1),
(656,1,1),
(657,3,1),
(658,4,1),
(659,6,1),
(660,2,1),
(661,1,1),
(662,3,1),
(663,4,1),
(664,6,1),
(665,2,1),
(666,1,1),
(667,3,1),
(668,4,1),
(669,6,1),
(670,2,1),
(671,1,1),
(672,3,1),
(673,4,1),
(674,6,1),
(675,2,1),
(676,1,1),
(677,3,1),
(678,4,1),
(679,6,1),
(680,2,1),
(681,1,1),
(682,3,1),
(683,4,1),
(684,6,1),
(685,2,1),
(686,1,1),
(687,3,1),
(688,4,1),
(689,6,1),
(690,2,1),
(691,1,1),
(692,3,1),
(693,4,1),
(694,6,1),
(695,2,1),
(696,1,1),
(697,3,1),
(698,4,1),
(699,6,1),
(700,2,1),
(701,1,1),
(702,3,1),
(703,4,1),
(704,6,1),
(705,2,1),
(706,1,1),
(707,3,1),
(708,4,1),
(709,6,1),
(710,2,1),
(711,1,1),
(712,3,1),
(713,4,1),
(714,6,1),
(715,2,1),
(716,1,1),
(717,3,1),
(718,4,1),
(719,6,1),
(720,2,1),
(721,1,1),
(722,3,1),
(723,4,1),
(724,6,1),
(725,2,1),
(726,1,1),
(727,3,1),
(728,4,1),
(729,6,1),
(730,2,1),
(731,1,1),
(732,3,1),
(733,4,1),
(734,6,1),
(735,2,1),
(736,1,1),
(737,3,1),
(738,4,1),
(739,6,1),
(740,2,1),
(741,1,1),
(742,3,1),
(743,4,1),
(744,6,1),
(745,2,1),
(746,1,1),
(747,3,1),
(748,4,1),
(749,6,1),
(750,2,1),
(751,1,1),
(752,3,1),
(753,4,1),
(754,6,1),
(755,2,1),
(756,1,1),
(757,3,1),
(758,4,1),
(759,6,1),
(760,2,1),
(761,1,1),
(762,3,1),
(763,4,1),
(764,6,1),
(765,2,1),
(766,1,1),
(767,3,1),
(768,4,1),
(769,6,1),
(770,2,1),
(771,1,1),
(772,3,1),
(773,4,1),
(774,6,1);

/* Table structure for table `ps_feature_value_lang` */
DROP TABLE IF EXISTS `ps_feature_value_lang`;

CREATE TABLE `ps_feature_value_lang` (
  `id_feature_value` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` varchar(255) default NULL,
  PRIMARY KEY  (`id_feature_value`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value_lang` */
INSERT INTO `ps_feature_value_lang` VALUES
(13,1,'49.2 g'),
(13,2,'49,2 g'),
(13,3,'49,2 g'),
(13,4,'49.2 g'),
(13,5,'49.2 g'),
(12,2,'52,3 mm'),
(12,1,'2.06 in'),
(12,3,'52.3 mm'),
(12,4,'52.3 mm'),
(12,5,'52.3 mm'),
(11,2,'69,8 mm'),
(11,1,'2.75 in'),
(11,3,'69.8 mm'),
(11,4,'69.8 mm'),
(11,5,'69.8 mm'),
(17,2,'15,5 g'),
(17,1,'15.5 g'),
(17,3,'15.5 g'),
(17,4,'15.5 g'),
(17,5,'15.5 g'),
(16,2,'41,2 mm'),
(16,1,'1.62 in'),
(16,3,'41.2 mm'),
(16,4,'41.2 mm'),
(16,5,'41.2 mm'),
(15,2,'27,3 mm'),
(15,1,'1.07 in'),
(15,3,'27.3 mm'),
(15,4,'27.3 mm'),
(15,5,'27.3 mm'),
(9,1,'Jack stereo'),
(9,4,'Jack stereo'),
(9,5,'Jack stereo'),
(9,2,'Jack stro'),
(9,3,'Jack stereo'),
(10,1,'Mini-jack stereo'),
(10,2,'Mini-jack stro'),
(10,3,'Mini-jack stro'),
(10,4,'Mini-jack stro'),
(10,5,'Mini-jack stro'),
(14,1,'0.26 in'),
(14,2,'6,5 mm'),
(14,3,'6,5 mm'),
(14,4,'6,5 mm'),
(14,5,'6,5 mm'),
(18,4,'10,5 mm'),
(18,5,'10,5 mm)'),
(18,1,'0.41 in (clip included)'),
(18,2,'10,5 mm (clip compris)'),
(18,3,'10,5 mm (clip incluyendo)'),
(26,2,'8 mm'),
(26,1,'0.31 in'),
(26,3,'8 mm'),
(26,4,'8 mm'),
(26,5,'8 mm'),
(25,2,'120g'),
(25,3,'120g'),
(25,4,'120g'),
(25,5,'120g'),
(25,1,'120g'),
(24,2,'70 mm'),
(24,1,'2.76 in'),
(24,3,'70 mm'),
(24,4,'70 mm'),
(24,5,'70 mm'),
(23,2,'110 mm'),
(23,3,'110 mm'),
(23,1,'4.33 in'),
(23,4,'4.33 in'),
(23,5,'4.33 in'),
(27,1,'10\"'),
(27,2,'10\"'),
(27,3,'10\"'),
(27,4,'10\"'),
(27,5,'10\"'),
(28,1,'15\"'),
(28,2,'15\"'),
(28,3,'15\"'),
(28,4,'15\"'),
(28,5,'15\"'),
(29,1,'10\"'),
(29,2,'10\"'),
(29,3,'10\"'),
(29,4,'10\"'),
(29,5,'10\"'),
(30,1,'0.5 kg'),
(30,2,'0.5 kg'),
(30,3,'0.5 kg'),
(30,4,'0.5 kg'),
(30,5,'0.5 kg'),
(31,1,'L'),
(31,2,'L'),
(31,3,'L'),
(31,4,'L'),
(31,5,'L'),
(32,1,'15\"'),
(32,2,'15\"'),
(32,3,'15\"'),
(32,4,'15\"'),
(32,5,'15\"'),
(33,1,'5\"'),
(33,2,'5\"'),
(33,3,'5\"'),
(33,4,'5\"'),
(33,5,'5\"'),
(34,1,'15\"'),
(34,2,'15\"'),
(34,3,'15\"'),
(34,4,'15\"'),
(34,5,'15\"'),
(35,1,'1 kg'),
(35,2,'1 kg'),
(35,3,'1 kg'),
(35,4,'1 kg'),
(35,5,'1 kg'),
(36,1,'XL'),
(36,2,'XL'),
(36,3,'XL'),
(36,4,'XL'),
(36,5,'XL'),
(37,1,'5\"'),
(37,2,'5\"'),
(37,3,'5\"'),
(37,4,'5\"'),
(37,5,'5\"'),
(38,1,'10\"'),
(38,2,'10\"'),
(38,3,'10\"'),
(38,4,'10\"'),
(38,5,'10\"'),
(39,1,'5\"'),
(39,2,'5\"'),
(39,3,'5\"'),
(39,4,'5\"'),
(39,5,'5\"'),
(40,1,'0.3 kg'),
(40,2,'0.3 kg'),
(40,3,'0.3 kg'),
(40,4,'0.3 kg'),
(40,5,'0.3 kg'),
(41,1,'XXL'),
(41,2,'XXL'),
(41,3,'XXL'),
(41,4,'XXL'),
(41,5,'XXL'),
(42,1,'10\"'),
(42,2,'10\"'),
(42,3,'10\"'),
(42,4,'10\"'),
(42,5,'10\"'),
(43,1,'15\"'),
(43,2,'15\"'),
(43,3,'15\"'),
(43,4,'15\"'),
(43,5,'15\"'),
(44,1,'10\"'),
(44,2,'10\"'),
(44,3,'10\"'),
(44,4,'10\"'),
(44,5,'10\"'),
(45,1,'2 kg'),
(45,2,'2 kg'),
(45,3,'2 kg'),
(45,4,'2 kg'),
(45,5,'2 kg'),
(46,1,'L'),
(46,2,'L'),
(46,3,'L'),
(46,4,'L'),
(46,5,'L'),
(47,1,'15\"'),
(47,2,'15\"'),
(47,3,'15\"'),
(47,4,'15\"'),
(47,5,'15\"'),
(48,1,'10\"'),
(48,2,'10\"'),
(48,3,'10\"'),
(48,4,'10\"'),
(48,5,'10\"'),
(49,1,'15\"'),
(49,2,'15\"'),
(49,3,'15\"'),
(49,4,'15\"'),
(49,5,'15\"'),
(50,1,'0.5 kg'),
(50,2,'0.5 kg'),
(50,3,'0.5 kg'),
(50,4,'0.5 kg'),
(50,5,'0.5 kg'),
(51,1,'XL'),
(51,2,'XL'),
(51,3,'XL'),
(51,4,'XL'),
(51,5,'XL'),
(52,1,'5\"'),
(52,2,'5\"'),
(52,3,'5\"'),
(52,4,'5\"'),
(52,5,'5\"'),
(53,1,'15\"'),
(53,2,'15\"'),
(53,3,'15\"'),
(53,4,'15\"'),
(53,5,'15\"'),
(54,1,'10\"'),
(54,2,'10\"'),
(54,3,'10\"'),
(54,4,'10\"'),
(54,5,'10\"'),
(55,1,'1 kg'),
(55,2,'1 kg'),
(55,3,'1 kg'),
(55,4,'1 kg'),
(55,5,'1 kg'),
(56,1,'M'),
(56,2,'M'),
(56,3,'M'),
(56,4,'M'),
(56,5,'M'),
(57,1,'5\"'),
(57,2,'5\"'),
(57,3,'5\"'),
(57,4,'5\"'),
(57,5,'5\"'),
(58,1,'5\"'),
(58,2,'5\"'),
(58,3,'5\"'),
(58,4,'5\"'),
(58,5,'5\"'),
(59,1,'15\"'),
(59,2,'15\"'),
(59,3,'15\"'),
(59,4,'15\"'),
(59,5,'15\"'),
(60,1,'0.3 kg'),
(60,2,'0.3 kg'),
(60,3,'0.3 kg'),
(60,4,'0.3 kg'),
(60,5,'0.3 kg'),
(61,1,'L'),
(61,2,'L'),
(61,3,'L'),
(61,4,'L'),
(61,5,'L'),
(62,1,'10\"'),
(62,2,'10\"'),
(62,3,'10\"'),
(62,4,'10\"'),
(62,5,'10\"'),
(63,1,'10\"'),
(63,2,'10\"'),
(63,3,'10\"'),
(63,4,'10\"'),
(63,5,'10\"'),
(64,1,'5\"'),
(64,2,'5\"'),
(64,3,'5\"'),
(64,4,'5\"'),
(64,5,'5\"'),
(65,1,'2 kg'),
(65,2,'2 kg'),
(65,3,'2 kg'),
(65,4,'2 kg'),
(65,5,'2 kg'),
(66,1,'XL'),
(66,2,'XL'),
(66,3,'XL'),
(66,4,'XL'),
(66,5,'XL'),
(67,1,'15\"'),
(67,2,'15\"'),
(67,3,'15\"'),
(67,4,'15\"'),
(67,5,'15\"'),
(68,1,'15\"'),
(68,2,'15\"'),
(68,3,'15\"'),
(68,4,'15\"'),
(68,5,'15\"'),
(69,1,'10\"'),
(69,2,'10\"'),
(69,3,'10\"'),
(69,4,'10\"'),
(69,5,'10\"'),
(70,1,'3 kg'),
(70,2,'3 kg'),
(70,3,'3 kg'),
(70,4,'3 kg'),
(70,5,'3 kg'),
(71,1,'M'),
(71,2,'M'),
(71,3,'M'),
(71,4,'M'),
(71,5,'M'),
(72,1,'5\"'),
(72,2,'5\"'),
(72,3,'5\"'),
(72,4,'5\"'),
(72,5,'5\"'),
(73,1,'10\"'),
(73,2,'10\"'),
(73,3,'10\"'),
(73,4,'10\"'),
(73,5,'10\"'),
(74,1,'15\"'),
(74,2,'15\"'),
(74,3,'15\"'),
(74,4,'15\"'),
(74,5,'15\"'),
(75,1,'5 kg'),
(75,2,'5 kg'),
(75,3,'5 kg'),
(75,4,'5 kg'),
(75,5,'5 kg'),
(76,1,'M'),
(76,2,'M'),
(76,3,'M'),
(76,4,'M'),
(76,5,'M'),
(77,1,'10\"'),
(77,2,'10\"'),
(77,3,'10\"'),
(77,4,'10\"'),
(77,5,'10\"'),
(78,1,'15\"'),
(78,2,'15\"'),
(78,3,'15\"'),
(78,4,'15\"'),
(78,5,'15\"'),
(79,1,'10\"'),
(79,2,'10\"'),
(79,3,'10\"'),
(79,4,'10\"'),
(79,5,'10\"'),
(80,1,'0.5 kg'),
(80,2,'0.5 kg'),
(80,3,'0.5 kg'),
(80,4,'0.5 kg'),
(80,5,'0.5 kg'),
(81,1,'L'),
(81,2,'L'),
(81,3,'L'),
(81,4,'L'),
(81,5,'L'),
(82,1,'15\"'),
(82,2,'15\"'),
(82,3,'15\"'),
(82,4,'15\"'),
(82,5,'15\"'),
(83,1,'5\"'),
(83,2,'5\"'),
(83,3,'5\"'),
(83,4,'5\"'),
(83,5,'5\"'),
(84,1,'15\"'),
(84,2,'15\"'),
(84,3,'15\"'),
(84,4,'15\"'),
(84,5,'15\"'),
(85,1,'1 kg'),
(85,2,'1 kg'),
(85,3,'1 kg'),
(85,4,'1 kg'),
(85,5,'1 kg'),
(86,1,'XL'),
(86,2,'XL'),
(86,3,'XL'),
(86,4,'XL'),
(86,5,'XL'),
(87,1,'5\"'),
(87,2,'5\"'),
(87,3,'5\"'),
(87,4,'5\"'),
(87,5,'5\"'),
(88,1,'10\"'),
(88,2,'10\"'),
(88,3,'10\"'),
(88,4,'10\"'),
(88,5,'10\"'),
(89,1,'5\"'),
(89,2,'5\"'),
(89,3,'5\"'),
(89,4,'5\"'),
(89,5,'5\"'),
(90,1,'0.3 kg'),
(90,2,'0.3 kg'),
(90,3,'0.3 kg'),
(90,4,'0.3 kg'),
(90,5,'0.3 kg'),
(91,1,'XXL'),
(91,2,'XXL'),
(91,3,'XXL'),
(91,4,'XXL'),
(91,5,'XXL'),
(92,1,'5\"'),
(92,2,'5\"'),
(92,3,'5\"'),
(92,4,'5\"'),
(92,5,'5\"'),
(93,1,'15\"'),
(93,2,'15\"'),
(93,3,'15\"'),
(93,4,'15\"'),
(93,5,'15\"'),
(94,1,'10\"'),
(94,2,'10\"'),
(94,3,'10\"'),
(94,4,'10\"'),
(94,5,'10\"'),
(95,1,'2 kg'),
(95,2,'2 kg'),
(95,3,'2 kg'),
(95,4,'2 kg'),
(95,5,'2 kg'),
(96,1,'L'),
(96,2,'L'),
(96,3,'L'),
(96,4,'L'),
(96,5,'L'),
(97,1,'10\"'),
(97,2,'10\"'),
(97,3,'10\"'),
(97,4,'10\"'),
(97,5,'10\"'),
(98,1,'10\"'),
(98,2,'10\"'),
(98,3,'10\"'),
(98,4,'10\"'),
(98,5,'10\"'),
(99,1,'10\"'),
(99,2,'10\"'),
(99,3,'10\"'),
(99,4,'10\"'),
(99,5,'10\"'),
(100,1,'0.5 kg'),
(100,2,'0.5 kg'),
(100,3,'0.5 kg'),
(100,4,'0.5 kg'),
(100,5,'0.5 kg'),
(101,1,'XL'),
(101,2,'XL'),
(101,3,'XL'),
(101,4,'XL'),
(101,5,'XL'),
(102,1,'15\"'),
(102,2,'15\"'),
(102,3,'15\"'),
(102,4,'15\"'),
(102,5,'15\"'),
(103,1,'15\"'),
(103,2,'15\"'),
(103,3,'15\"'),
(103,4,'15\"'),
(103,5,'15\"'),
(104,1,'15\"'),
(104,2,'15\"'),
(104,3,'15\"'),
(104,4,'15\"'),
(104,5,'15\"'),
(105,1,'1 kg'),
(105,2,'1 kg'),
(105,3,'1 kg'),
(105,4,'1 kg'),
(105,5,'1 kg'),
(106,1,'M'),
(106,2,'M'),
(106,3,'M'),
(106,4,'M'),
(106,5,'M'),
(107,1,'15\"'),
(107,2,'15\"'),
(107,3,'15\"'),
(107,4,'15\"'),
(107,5,'15\"'),
(108,1,'10\"'),
(108,2,'10\"'),
(108,3,'10\"'),
(108,4,'10\"'),
(108,5,'10\"'),
(109,1,'15\"'),
(109,2,'15\"'),
(109,3,'15\"'),
(109,4,'15\"'),
(109,5,'15\"'),
(110,1,'2 kg'),
(110,2,'2 kg'),
(110,3,'2 kg'),
(110,4,'2 kg'),
(110,5,'2 kg'),
(111,1,'XL'),
(111,2,'XL'),
(111,3,'XL'),
(111,4,'XL'),
(111,5,'XL'),
(112,1,'5\"'),
(112,2,'5\"'),
(112,3,'5\"'),
(112,4,'5\"'),
(112,5,'5\"'),
(113,1,'15\"'),
(113,2,'15\"'),
(113,3,'15\"'),
(113,4,'15\"'),
(113,5,'15\"'),
(114,1,'5\"'),
(114,2,'5\"'),
(114,3,'5\"'),
(114,4,'5\"'),
(114,5,'5\"'),
(115,1,'3 kg'),
(115,2,'3 kg'),
(115,3,'3 kg'),
(115,4,'3 kg'),
(115,5,'3 kg'),
(116,1,'M'),
(116,2,'M'),
(116,3,'M'),
(116,4,'M'),
(116,5,'M'),
(117,1,'5\"'),
(117,2,'5\"'),
(117,3,'5\"'),
(117,4,'5\"'),
(117,5,'5\"'),
(118,1,'10\"'),
(118,2,'10\"'),
(118,3,'10\"'),
(118,4,'10\"'),
(118,5,'10\"'),
(119,1,'15\"'),
(119,2,'15\"'),
(119,3,'15\"'),
(119,4,'15\"'),
(119,5,'15\"'),
(120,1,'5 kg'),
(120,2,'5 kg'),
(120,3,'5 kg'),
(120,4,'5 kg'),
(120,5,'5 kg'),
(121,1,'M'),
(121,2,'M'),
(121,3,'M'),
(121,4,'M'),
(121,5,'M'),
(122,1,'10\"'),
(122,2,'10\"'),
(122,3,'10\"'),
(122,4,'10\"'),
(122,5,'10\"'),
(123,1,'15\"'),
(123,2,'15\"'),
(123,3,'15\"'),
(123,4,'15\"'),
(123,5,'15\"'),
(124,1,'10\"'),
(124,2,'10\"'),
(124,3,'10\"'),
(124,4,'10\"'),
(124,5,'10\"'),
(125,1,'0.5 kg'),
(125,2,'0.5 kg'),
(125,3,'0.5 kg'),
(125,4,'0.5 kg'),
(125,5,'0.5 kg'),
(126,1,'L'),
(126,2,'L'),
(126,3,'L'),
(126,4,'L'),
(126,5,'L'),
(127,1,'15\"'),
(127,2,'15\"'),
(127,3,'15\"'),
(127,4,'15\"'),
(127,5,'15\"'),
(128,1,'5\"'),
(128,2,'5\"'),
(128,3,'5\"'),
(128,4,'5\"'),
(128,5,'5\"'),
(129,1,'15\"'),
(129,2,'15\"'),
(129,3,'15\"'),
(129,4,'15\"'),
(129,5,'15\"'),
(130,1,'1 kg'),
(130,2,'1 kg'),
(130,3,'1 kg'),
(130,4,'1 kg'),
(130,5,'1 kg'),
(131,1,'XL'),
(131,2,'XL'),
(131,3,'XL'),
(131,4,'XL'),
(131,5,'XL'),
(132,1,'5\"'),
(132,2,'5\"'),
(132,3,'5\"'),
(132,4,'5\"'),
(132,5,'5\"'),
(133,1,'10\"'),
(133,2,'10\"'),
(133,3,'10\"'),
(133,4,'10\"'),
(133,5,'10\"'),
(134,1,'5\"'),
(134,2,'5\"'),
(134,3,'5\"'),
(134,4,'5\"'),
(134,5,'5\"'),
(135,1,'0.3 kg'),
(135,2,'0.3 kg'),
(135,3,'0.3 kg'),
(135,4,'0.3 kg'),
(135,5,'0.3 kg'),
(136,1,'XXL'),
(136,2,'XXL'),
(136,3,'XXL'),
(136,4,'XXL'),
(136,5,'XXL'),
(137,1,'10\"'),
(137,2,'10\"'),
(137,3,'10\"'),
(137,4,'10\"'),
(137,5,'10\"'),
(138,1,'15\"'),
(138,2,'15\"'),
(138,3,'15\"'),
(138,4,'15\"'),
(138,5,'15\"'),
(139,1,'10\"'),
(139,2,'10\"'),
(139,3,'10\"'),
(139,4,'10\"'),
(139,5,'10\"'),
(140,1,'2 kg'),
(140,2,'2 kg'),
(140,3,'2 kg'),
(140,4,'2 kg'),
(140,5,'2 kg'),
(141,1,'L'),
(141,2,'L'),
(141,3,'L'),
(141,4,'L'),
(141,5,'L'),
(142,1,'15\"'),
(142,2,'15\"'),
(142,3,'15\"'),
(142,4,'15\"'),
(142,5,'15\"'),
(143,1,'10\"'),
(143,2,'10\"'),
(143,3,'10\"'),
(143,4,'10\"'),
(143,5,'10\"'),
(144,1,'15\"'),
(144,2,'15\"'),
(144,3,'15\"'),
(144,4,'15\"'),
(144,5,'15\"'),
(145,1,'0.5 kg'),
(145,2,'0.5 kg'),
(145,3,'0.5 kg'),
(145,4,'0.5 kg'),
(145,5,'0.5 kg'),
(146,1,'XL'),
(146,2,'XL'),
(146,3,'XL'),
(146,4,'XL'),
(146,5,'XL'),
(147,1,'5\"'),
(147,2,'5\"'),
(147,3,'5\"'),
(147,4,'5\"'),
(147,5,'5\"'),
(148,1,'15\"'),
(148,2,'15\"'),
(148,3,'15\"'),
(148,4,'15\"'),
(148,5,'15\"'),
(149,1,'10\"'),
(149,2,'10\"'),
(149,3,'10\"'),
(149,4,'10\"'),
(149,5,'10\"'),
(150,1,'1 kg'),
(150,2,'1 kg'),
(150,3,'1 kg'),
(150,4,'1 kg'),
(150,5,'1 kg'),
(151,1,'M'),
(151,2,'M'),
(151,3,'M'),
(151,4,'M'),
(151,5,'M'),
(152,1,'5\"'),
(152,2,'5\"'),
(152,3,'5\"'),
(152,4,'5\"'),
(152,5,'5\"'),
(153,1,'5\"'),
(153,2,'5\"'),
(153,3,'5\"'),
(153,4,'5\"'),
(153,5,'5\"'),
(154,1,'15\"'),
(154,2,'15\"'),
(154,3,'15\"'),
(154,4,'15\"'),
(154,5,'15\"'),
(155,1,'0.3 kg'),
(155,2,'0.3 kg'),
(155,3,'0.3 kg'),
(155,4,'0.3 kg'),
(155,5,'0.3 kg'),
(156,1,'L'),
(156,2,'L'),
(156,3,'L'),
(156,4,'L'),
(156,5,'L'),
(157,1,'10\"'),
(157,2,'10\"'),
(157,3,'10\"'),
(157,4,'10\"'),
(157,5,'10\"'),
(158,1,'10\"'),
(158,2,'10\"'),
(158,3,'10\"'),
(158,4,'10\"'),
(158,5,'10\"'),
(159,1,'5\"'),
(159,2,'5\"'),
(159,3,'5\"'),
(159,4,'5\"'),
(159,5,'5\"'),
(160,1,'2 kg'),
(160,2,'2 kg'),
(160,3,'2 kg'),
(160,4,'2 kg'),
(160,5,'2 kg'),
(161,1,'XL'),
(161,2,'XL'),
(161,3,'XL'),
(161,4,'XL'),
(161,5,'XL'),
(162,1,'15\"'),
(162,2,'15\"'),
(162,3,'15\"'),
(162,4,'15\"'),
(162,5,'15\"'),
(163,1,'15\"'),
(163,2,'15\"'),
(163,3,'15\"'),
(163,4,'15\"'),
(163,5,'15\"'),
(164,1,'10\"'),
(164,2,'10\"'),
(164,3,'10\"'),
(164,4,'10\"'),
(164,5,'10\"'),
(165,1,'3 kg'),
(165,2,'3 kg'),
(165,3,'3 kg'),
(165,4,'3 kg'),
(165,5,'3 kg'),
(166,1,'M'),
(166,2,'M'),
(166,3,'M'),
(166,4,'M'),
(166,5,'M'),
(167,1,'5\"'),
(167,2,'5\"'),
(167,3,'5\"'),
(167,4,'5\"'),
(167,5,'5\"'),
(168,1,'10\"'),
(168,2,'10\"'),
(168,3,'10\"'),
(168,4,'10\"'),
(168,5,'10\"'),
(169,1,'15\"'),
(169,2,'15\"'),
(169,3,'15\"'),
(169,4,'15\"'),
(169,5,'15\"'),
(170,1,'5 kg'),
(170,2,'5 kg'),
(170,3,'5 kg'),
(170,4,'5 kg'),
(170,5,'5 kg'),
(171,1,'M'),
(171,2,'M'),
(171,3,'M'),
(171,4,'M'),
(171,5,'M'),
(172,1,'10\"'),
(172,2,'10\"'),
(172,3,'10\"'),
(172,4,'10\"'),
(172,5,'10\"'),
(173,1,'15\"'),
(173,2,'15\"'),
(173,3,'15\"'),
(173,4,'15\"'),
(173,5,'15\"'),
(174,1,'10\"'),
(174,2,'10\"'),
(174,3,'10\"'),
(174,4,'10\"'),
(174,5,'10\"'),
(175,1,'0.5 kg'),
(175,2,'0.5 kg'),
(175,3,'0.5 kg'),
(175,4,'0.5 kg'),
(175,5,'0.5 kg'),
(176,1,'L'),
(176,2,'L'),
(176,3,'L'),
(176,4,'L'),
(176,5,'L'),
(177,1,'10\"'),
(177,2,'10\"'),
(177,3,'10\"'),
(177,4,'10\"'),
(177,5,'10\"'),
(178,1,'10\"'),
(178,2,'10\"'),
(178,3,'10\"'),
(178,4,'10\"'),
(178,5,'10\"'),
(179,1,'5\"'),
(179,2,'5\"'),
(179,3,'5\"'),
(179,4,'5\"'),
(179,5,'5\"'),
(180,1,'2 kg'),
(180,2,'2 kg'),
(180,3,'2 kg'),
(180,4,'2 kg'),
(180,5,'2 kg'),
(181,1,'M'),
(181,2,'M'),
(181,3,'M'),
(181,4,'M'),
(181,5,'M'),
(182,1,'15\"'),
(182,2,'15\"'),
(182,3,'15\"'),
(182,4,'15\"'),
(182,5,'15\"'),
(183,1,'15\"'),
(183,2,'15\"'),
(183,3,'15\"'),
(183,4,'15\"'),
(183,5,'15\"'),
(184,1,'10\"'),
(184,2,'10\"'),
(184,3,'10\"'),
(184,4,'10\"'),
(184,5,'10\"'),
(185,1,'3 kg'),
(185,2,'3 kg'),
(185,3,'3 kg'),
(185,4,'3 kg'),
(185,5,'3 kg'),
(186,1,'L'),
(186,2,'L'),
(186,3,'L'),
(186,4,'L'),
(186,5,'L'),
(187,1,'5\"'),
(187,2,'5\"'),
(187,3,'5\"'),
(187,4,'5\"'),
(187,5,'5\"'),
(188,1,'10\"'),
(188,2,'10\"'),
(188,3,'10\"'),
(188,4,'10\"'),
(188,5,'10\"'),
(189,1,'15\"'),
(189,2,'15\"'),
(189,3,'15\"'),
(189,4,'15\"'),
(189,5,'15\"'),
(190,1,'5 kg'),
(190,2,'5 kg'),
(190,3,'5 kg'),
(190,4,'5 kg'),
(190,5,'5 kg'),
(191,1,'XL'),
(191,2,'XL'),
(191,3,'XL'),
(191,4,'XL'),
(191,5,'XL'),
(192,1,'10\"'),
(192,2,'10\"'),
(192,3,'10\"'),
(192,4,'10\"'),
(192,5,'10\"'),
(193,1,'15\"'),
(193,2,'15\"'),
(193,3,'15\"'),
(193,4,'15\"'),
(193,5,'15\"'),
(194,1,'10\"'),
(194,2,'10\"'),
(194,3,'10\"'),
(194,4,'10\"'),
(194,5,'10\"'),
(195,1,'0.5 kg'),
(195,2,'0.5 kg'),
(195,3,'0.5 kg'),
(195,4,'0.5 kg'),
(195,5,'0.5 kg'),
(196,1,'XXL'),
(196,2,'XXL'),
(196,3,'XXL'),
(196,4,'XXL'),
(196,5,'XXL'),
(197,1,'15\"'),
(197,2,'15\"'),
(197,3,'15\"'),
(197,4,'15\"'),
(197,5,'15\"'),
(198,1,'5\"'),
(198,2,'5\"'),
(198,3,'5\"'),
(198,4,'5\"'),
(198,5,'5\"'),
(199,1,'15\"'),
(199,2,'15\"'),
(199,3,'15\"'),
(199,4,'15\"'),
(199,5,'15\"'),
(200,1,'1 kg'),
(200,2,'1 kg'),
(200,3,'1 kg'),
(200,4,'1 kg'),
(200,5,'1 kg'),
(201,1,'L'),
(201,2,'L'),
(201,3,'L'),
(201,4,'L'),
(201,5,'L'),
(202,1,'5\"'),
(202,2,'5\"'),
(202,3,'5\"'),
(202,4,'5\"'),
(202,5,'5\"'),
(203,1,'10\"'),
(203,2,'10\"'),
(203,3,'10\"'),
(203,4,'10\"'),
(203,5,'10\"'),
(204,1,'5\"'),
(204,2,'5\"'),
(204,3,'5\"'),
(204,4,'5\"'),
(204,5,'5\"'),
(205,1,'0.3 kg'),
(205,2,'0.3 kg'),
(205,3,'0.3 kg'),
(205,4,'0.3 kg'),
(205,5,'0.3 kg'),
(206,1,'XL'),
(206,2,'XL'),
(206,3,'XL'),
(206,4,'XL'),
(206,5,'XL'),
(207,1,'5\"'),
(207,2,'5\"'),
(207,3,'5\"'),
(207,4,'5\"'),
(207,5,'5\"'),
(208,1,'5\"'),
(208,2,'5\"'),
(208,3,'5\"'),
(208,4,'5\"'),
(208,5,'5\"'),
(209,1,'15\"'),
(209,2,'15\"'),
(209,3,'15\"'),
(209,4,'15\"'),
(209,5,'15\"'),
(210,1,'0.3 kg'),
(210,2,'0.3 kg'),
(210,3,'0.3 kg'),
(210,4,'0.3 kg'),
(210,5,'0.3 kg'),
(211,1,'L'),
(211,2,'L'),
(211,3,'L'),
(211,4,'L'),
(211,5,'L'),
(212,1,'10\"'),
(212,2,'10\"'),
(212,3,'10\"'),
(212,4,'10\"'),
(212,5,'10\"'),
(213,1,'10\"'),
(213,2,'10\"'),
(213,3,'10\"'),
(213,4,'10\"'),
(213,5,'10\"'),
(214,1,'5\"'),
(214,2,'5\"'),
(214,3,'5\"'),
(214,4,'5\"'),
(214,5,'5\"'),
(215,1,'2 kg'),
(215,2,'2 kg'),
(215,3,'2 kg'),
(215,4,'2 kg'),
(215,5,'2 kg'),
(216,1,'XL'),
(216,2,'XL'),
(216,3,'XL'),
(216,4,'XL'),
(216,5,'XL'),
(217,1,'15\"'),
(217,2,'15\"'),
(217,3,'15\"'),
(217,4,'15\"'),
(217,5,'15\"'),
(218,1,'15\"'),
(218,2,'15\"'),
(218,3,'15\"'),
(218,4,'15\"'),
(218,5,'15\"'),
(219,1,'10\"'),
(219,2,'10\"'),
(219,3,'10\"'),
(219,4,'10\"'),
(219,5,'10\"'),
(220,1,'3 kg'),
(220,2,'3 kg'),
(220,3,'3 kg'),
(220,4,'3 kg'),
(220,5,'3 kg'),
(221,1,'M'),
(221,2,'M'),
(221,3,'M'),
(221,4,'M'),
(221,5,'M'),
(222,1,'5\"'),
(222,2,'5\"'),
(222,3,'5\"'),
(222,4,'5\"'),
(222,5,'5\"'),
(223,1,'10\"'),
(223,2,'10\"'),
(223,3,'10\"'),
(223,4,'10\"'),
(223,5,'10\"'),
(224,1,'15\"'),
(224,2,'15\"'),
(224,3,'15\"'),
(224,4,'15\"'),
(224,5,'15\"'),
(225,1,'5 kg'),
(225,2,'5 kg'),
(225,3,'5 kg'),
(225,4,'5 kg'),
(225,5,'5 kg'),
(226,1,'M'),
(226,2,'M'),
(226,3,'M'),
(226,4,'M'),
(226,5,'M'),
(227,1,'10\"'),
(227,2,'10\"'),
(227,3,'10\"'),
(227,4,'10\"'),
(227,5,'10\"'),
(228,1,'15\"'),
(228,2,'15\"'),
(228,3,'15\"'),
(228,4,'15\"'),
(228,5,'15\"'),
(229,1,'10\"'),
(229,2,'10\"'),
(229,3,'10\"'),
(229,4,'10\"'),
(229,5,'10\"'),
(230,1,'0.5 kg'),
(230,2,'0.5 kg'),
(230,3,'0.5 kg'),
(230,4,'0.5 kg'),
(230,5,'0.5 kg'),
(231,1,'L'),
(231,2,'L'),
(231,3,'L'),
(231,4,'L'),
(231,5,'L'),
(232,1,'10\"'),
(232,2,'10\"'),
(232,3,'10\"'),
(232,4,'10\"'),
(232,5,'10\"'),
(233,1,'10\"'),
(233,2,'10\"'),
(233,3,'10\"'),
(233,4,'10\"'),
(233,5,'10\"'),
(234,1,'5\"'),
(234,2,'5\"'),
(234,3,'5\"'),
(234,4,'5\"'),
(234,5,'5\"'),
(235,1,'2 kg'),
(235,2,'2 kg'),
(235,3,'2 kg'),
(235,4,'2 kg'),
(235,5,'2 kg'),
(236,1,'M'),
(236,2,'M'),
(236,3,'M'),
(236,4,'M'),
(236,5,'M'),
(237,1,'15\"'),
(237,2,'15\"'),
(237,3,'15\"'),
(237,4,'15\"'),
(237,5,'15\"'),
(238,1,'15\"'),
(238,2,'15\"'),
(238,3,'15\"'),
(238,4,'15\"'),
(238,5,'15\"'),
(239,1,'10\"'),
(239,2,'10\"'),
(239,3,'10\"'),
(239,4,'10\"'),
(239,5,'10\"'),
(240,1,'3 kg'),
(240,2,'3 kg'),
(240,3,'3 kg'),
(240,4,'3 kg'),
(240,5,'3 kg'),
(241,1,'L'),
(241,2,'L'),
(241,3,'L'),
(241,4,'L'),
(241,5,'L'),
(242,1,'5\"'),
(242,2,'5\"'),
(242,3,'5\"'),
(242,4,'5\"'),
(242,5,'5\"'),
(243,1,'10\"'),
(243,2,'10\"'),
(243,3,'10\"'),
(243,4,'10\"'),
(243,5,'10\"'),
(244,1,'15\"'),
(244,2,'15\"'),
(244,3,'15\"'),
(244,4,'15\"'),
(244,5,'15\"'),
(245,1,'5 kg'),
(245,2,'5 kg'),
(245,3,'5 kg'),
(245,4,'5 kg'),
(245,5,'5 kg'),
(246,1,'XL'),
(246,2,'XL'),
(246,3,'XL'),
(246,4,'XL'),
(246,5,'XL'),
(247,1,'10\"'),
(247,2,'10\"'),
(247,3,'10\"'),
(247,4,'10\"'),
(247,5,'10\"'),
(248,1,'15\"'),
(248,2,'15\"'),
(248,3,'15\"'),
(248,4,'15\"'),
(248,5,'15\"'),
(249,1,'10\"'),
(249,2,'10\"'),
(249,3,'10\"'),
(249,4,'10\"'),
(249,5,'10\"'),
(250,1,'0.5 kg'),
(250,2,'0.5 kg'),
(250,3,'0.5 kg'),
(250,4,'0.5 kg'),
(250,5,'0.5 kg'),
(251,1,'XXL'),
(251,2,'XXL'),
(251,3,'XXL'),
(251,4,'XXL'),
(251,5,'XXL'),
(252,1,'5\"'),
(252,2,'5\"'),
(252,3,'5\"'),
(252,4,'5\"'),
(252,5,'5\"'),
(253,1,'5\"'),
(253,2,'5\"'),
(253,3,'5\"'),
(253,4,'5\"'),
(253,5,'5\"'),
(254,1,'15\"'),
(254,2,'15\"'),
(254,3,'15\"'),
(254,4,'15\"'),
(254,5,'15\"'),
(255,1,'0.3 kg'),
(255,2,'0.3 kg'),
(255,3,'0.3 kg'),
(255,4,'0.3 kg'),
(255,5,'0.3 kg'),
(256,1,'L'),
(256,2,'L'),
(256,3,'L'),
(256,4,'L'),
(256,5,'L'),
(257,1,'10\"'),
(257,2,'10\"'),
(257,3,'10\"'),
(257,4,'10\"'),
(257,5,'10\"'),
(258,1,'10\"'),
(258,2,'10\"'),
(258,3,'10\"'),
(258,4,'10\"'),
(258,5,'10\"'),
(259,1,'5\"'),
(259,2,'5\"'),
(259,3,'5\"'),
(259,4,'5\"'),
(259,5,'5\"'),
(260,1,'2 kg'),
(260,2,'2 kg'),
(260,3,'2 kg'),
(260,4,'2 kg'),
(260,5,'2 kg'),
(261,1,'XL'),
(261,2,'XL'),
(261,3,'XL'),
(261,4,'XL'),
(261,5,'XL'),
(262,1,'15\"'),
(262,2,'15\"'),
(262,3,'15\"'),
(262,4,'15\"'),
(262,5,'15\"'),
(263,1,'15\"'),
(263,2,'15\"'),
(263,3,'15\"'),
(263,4,'15\"'),
(263,5,'15\"'),
(264,1,'10\"'),
(264,2,'10\"'),
(264,3,'10\"'),
(264,4,'10\"'),
(264,5,'10\"'),
(265,1,'3 kg'),
(265,2,'3 kg'),
(265,3,'3 kg'),
(265,4,'3 kg'),
(265,5,'3 kg'),
(266,1,'M'),
(266,2,'M'),
(266,3,'M'),
(266,4,'M'),
(266,5,'M'),
(267,1,'5\"'),
(267,2,'5\"'),
(267,3,'5\"'),
(267,4,'5\"'),
(267,5,'5\"'),
(268,1,'15\"'),
(268,2,'15\"'),
(268,3,'15\"'),
(268,4,'15\"'),
(268,5,'15\"'),
(269,1,'10\"'),
(269,2,'10\"'),
(269,3,'10\"'),
(269,4,'10\"'),
(269,5,'10\"'),
(270,1,'2 kg'),
(270,2,'2 kg'),
(270,3,'2 kg'),
(270,4,'2 kg'),
(270,5,'2 kg'),
(271,1,'10\"'),
(271,2,'10\"'),
(271,3,'10\"'),
(271,4,'10\"'),
(271,5,'10\"'),
(272,1,'10\"'),
(272,2,'10\"'),
(272,3,'10\"'),
(272,4,'10\"'),
(272,5,'10\"'),
(273,1,'10\"'),
(273,2,'10\"'),
(273,3,'10\"'),
(273,4,'10\"'),
(273,5,'10\"'),
(274,1,'0.5 kg'),
(274,2,'0.5 kg'),
(274,3,'0.5 kg'),
(274,4,'0.5 kg'),
(274,5,'0.5 kg'),
(275,1,'15\"'),
(275,2,'15\"'),
(275,3,'15\"'),
(275,4,'15\"'),
(275,5,'15\"'),
(276,1,'15\"'),
(276,2,'15\"'),
(276,3,'15\"'),
(276,4,'15\"'),
(276,5,'15\"'),
(277,1,'15\"'),
(277,2,'15\"'),
(277,3,'15\"'),
(277,4,'15\"'),
(277,5,'15\"'),
(278,1,'1 kg'),
(278,2,'1 kg'),
(278,3,'1 kg'),
(278,4,'1 kg'),
(278,5,'1 kg'),
(279,1,'15\"'),
(279,2,'15\"'),
(279,3,'15\"'),
(279,4,'15\"'),
(279,5,'15\"'),
(280,1,'10\"'),
(280,2,'10\"'),
(280,3,'10\"'),
(280,4,'10\"'),
(280,5,'10\"'),
(281,1,'15\"'),
(281,2,'15\"'),
(281,3,'15\"'),
(281,4,'15\"'),
(281,5,'15\"'),
(282,1,'2 kg'),
(282,2,'2 kg'),
(282,3,'2 kg'),
(282,4,'2 kg'),
(282,5,'2 kg'),
(283,1,'5\"'),
(283,2,'5\"'),
(283,3,'5\"'),
(283,4,'5\"'),
(283,5,'5\"'),
(284,1,'15\"'),
(284,2,'15\"'),
(284,3,'15\"'),
(284,4,'15\"'),
(284,5,'15\"'),
(285,1,'5\"'),
(285,2,'5\"'),
(285,3,'5\"'),
(285,4,'5\"'),
(285,5,'5\"'),
(286,1,'3 kg'),
(286,2,'3 kg'),
(286,3,'3 kg'),
(286,4,'3 kg'),
(286,5,'3 kg'),
(287,1,'5\"'),
(287,2,'5\"'),
(287,3,'5\"'),
(287,4,'5\"'),
(287,5,'5\"'),
(288,1,'10\"'),
(288,2,'10\"'),
(288,3,'10\"'),
(288,4,'10\"'),
(288,5,'10\"'),
(289,1,'15\"'),
(289,2,'15\"'),
(289,3,'15\"'),
(289,4,'15\"'),
(289,5,'15\"'),
(290,1,'5 kg'),
(290,2,'5 kg'),
(290,3,'5 kg'),
(290,4,'5 kg'),
(290,5,'5 kg'),
(291,1,'10\"'),
(291,2,'10\"'),
(291,3,'10\"'),
(291,4,'10\"'),
(291,5,'10\"'),
(292,1,'15\"'),
(292,2,'15\"'),
(292,3,'15\"'),
(292,4,'15\"'),
(292,5,'15\"'),
(293,1,'10\"'),
(293,2,'10\"'),
(293,3,'10\"'),
(293,4,'10\"'),
(293,5,'10\"'),
(294,1,'0.5 kg'),
(294,2,'0.5 kg'),
(294,3,'0.5 kg'),
(294,4,'0.5 kg'),
(294,5,'0.5 kg'),
(295,1,'15\"'),
(295,2,'15\"'),
(295,3,'15\"'),
(295,4,'15\"'),
(295,5,'15\"'),
(296,1,'5\"'),
(296,2,'5\"'),
(296,3,'5\"'),
(296,4,'5\"'),
(296,5,'5\"'),
(297,1,'15\"'),
(297,2,'15\"'),
(297,3,'15\"'),
(297,4,'15\"'),
(297,5,'15\"'),
(298,1,'1 kg'),
(298,2,'1 kg'),
(298,3,'1 kg'),
(298,4,'1 kg'),
(298,5,'1 kg'),
(299,1,'5\"'),
(299,2,'5\"'),
(299,3,'5\"'),
(299,4,'5\"'),
(299,5,'5\"'),
(300,1,'10\"'),
(300,2,'10\"'),
(300,3,'10\"'),
(300,4,'10\"'),
(300,5,'10\"'),
(301,1,'5\"'),
(301,2,'5\"'),
(301,3,'5\"'),
(301,4,'5\"'),
(301,5,'5\"'),
(302,1,'0.3 kg'),
(302,2,'0.3 kg'),
(302,3,'0.3 kg'),
(302,4,'0.3 kg'),
(302,5,'0.3 kg'),
(303,1,'10\"'),
(303,2,'10\"'),
(303,3,'10\"'),
(303,4,'10\"'),
(303,5,'10\"'),
(304,1,'15\"'),
(304,2,'15\"'),
(304,3,'15\"'),
(304,4,'15\"'),
(304,5,'15\"'),
(305,1,'10\"'),
(305,2,'10\"'),
(305,3,'10\"'),
(305,4,'10\"'),
(305,5,'10\"'),
(306,1,'2 kg'),
(306,2,'2 kg'),
(306,3,'2 kg'),
(306,4,'2 kg'),
(306,5,'2 kg'),
(307,1,'15\"'),
(307,2,'15\"'),
(307,3,'15\"'),
(307,4,'15\"'),
(307,5,'15\"'),
(308,1,'10\"'),
(308,2,'10\"'),
(308,3,'10\"'),
(308,4,'10\"'),
(308,5,'10\"'),
(309,1,'15\"'),
(309,2,'15\"'),
(309,3,'15\"'),
(309,4,'15\"'),
(309,5,'15\"'),
(310,1,'0.5 kg'),
(310,2,'0.5 kg'),
(310,3,'0.5 kg'),
(310,4,'0.5 kg'),
(310,5,'0.5 kg'),
(311,1,'5\"'),
(311,2,'5\"'),
(311,3,'5\"'),
(311,4,'5\"'),
(311,5,'5\"'),
(312,1,'15\"'),
(312,2,'15\"'),
(312,3,'15\"'),
(312,4,'15\"'),
(312,5,'15\"'),
(313,1,'10\"'),
(313,2,'10\"'),
(313,3,'10\"'),
(313,4,'10\"'),
(313,5,'10\"'),
(314,1,'1 kg'),
(314,2,'1 kg'),
(314,3,'1 kg'),
(314,4,'1 kg'),
(314,5,'1 kg'),
(315,1,'5\"'),
(315,2,'5\"'),
(315,3,'5\"'),
(315,4,'5\"'),
(315,5,'5\"'),
(316,1,'15\"'),
(316,2,'15\"'),
(316,3,'15\"'),
(316,4,'15\"'),
(316,5,'15\"'),
(317,1,'5\"'),
(317,2,'5\"'),
(317,3,'5\"'),
(317,4,'5\"'),
(317,5,'5\"'),
(318,1,'3 kg'),
(318,2,'3 kg'),
(318,3,'3 kg'),
(318,4,'3 kg'),
(318,5,'3 kg'),
(319,1,'M'),
(319,2,'M'),
(319,3,'M'),
(319,4,'M'),
(319,5,'M'),
(320,1,'10\"'),
(320,2,'10\"'),
(320,3,'10\"'),
(320,4,'10\"'),
(320,5,'10\"'),
(321,1,'5\"'),
(321,2,'5\"'),
(321,3,'5\"'),
(321,4,'5\"'),
(321,5,'5\"'),
(322,1,'10\"'),
(322,2,'10\"'),
(322,3,'10\"'),
(322,4,'10\"'),
(322,5,'10\"'),
(323,1,'5 kg'),
(323,2,'5 kg'),
(323,3,'5 kg'),
(323,4,'5 kg'),
(323,5,'5 kg'),
(324,1,'L'),
(324,2,'L'),
(324,3,'L'),
(324,4,'L'),
(324,5,'L'),
(325,1,'15\"'),
(325,2,'15\"'),
(325,3,'15\"'),
(325,4,'15\"'),
(325,5,'15\"'),
(326,1,'10\"'),
(326,2,'10\"'),
(326,3,'10\"'),
(326,4,'10\"'),
(326,5,'10\"'),
(327,1,'15\"'),
(327,2,'15\"'),
(327,3,'15\"'),
(327,4,'15\"'),
(327,5,'15\"'),
(328,1,'0.5 kg'),
(328,2,'0.5 kg'),
(328,3,'0.5 kg'),
(328,4,'0.5 kg'),
(328,5,'0.5 kg'),
(329,1,'XL'),
(329,2,'XL'),
(329,3,'XL'),
(329,4,'XL'),
(329,5,'XL'),
(330,1,'5\"'),
(330,2,'5\"'),
(330,3,'5\"'),
(330,4,'5\"'),
(330,5,'5\"'),
(331,1,'15\"'),
(331,2,'15\"'),
(331,3,'15\"'),
(331,4,'15\"'),
(331,5,'15\"'),
(332,1,'5\"'),
(332,2,'5\"'),
(332,3,'5\"'),
(332,4,'5\"'),
(332,5,'5\"'),
(333,1,'1 kg'),
(333,2,'1 kg'),
(333,3,'1 kg'),
(333,4,'1 kg'),
(333,5,'1 kg'),
(334,1,'XXL'),
(334,2,'XXL'),
(334,3,'XXL'),
(334,4,'XXL'),
(334,5,'XXL'),
(335,1,'10\"'),
(335,2,'10\"'),
(335,3,'10\"'),
(335,4,'10\"'),
(335,5,'10\"'),
(336,1,'5\"'),
(336,2,'5\"'),
(336,3,'5\"'),
(336,4,'5\"'),
(336,5,'5\"'),
(337,1,'10\"'),
(337,2,'10\"'),
(337,3,'10\"'),
(337,4,'10\"'),
(337,5,'10\"'),
(338,1,'0.3 kg'),
(338,2,'0.3 kg'),
(338,3,'0.3 kg'),
(338,4,'0.3 kg'),
(338,5,'0.3 kg'),
(339,1,'L'),
(339,2,'L'),
(339,3,'L'),
(339,4,'L'),
(339,5,'L'),
(340,1,'15\"'),
(340,2,'15\"'),
(340,3,'15\"'),
(340,4,'15\"'),
(340,5,'15\"'),
(341,1,'10\"'),
(341,2,'10\"'),
(341,3,'10\"'),
(341,4,'10\"'),
(341,5,'10\"'),
(342,1,'15\"'),
(342,2,'15\"'),
(342,3,'15\"'),
(342,4,'15\"'),
(342,5,'15\"'),
(343,1,'2 kg'),
(343,2,'2 kg'),
(343,3,'2 kg'),
(343,4,'2 kg'),
(343,5,'2 kg'),
(344,1,'XL'),
(344,2,'XL'),
(344,3,'XL'),
(344,4,'XL'),
(344,5,'XL'),
(345,1,'5\"'),
(345,2,'5\"'),
(345,3,'5\"'),
(345,4,'5\"'),
(345,5,'5\"'),
(346,1,'15\"'),
(346,2,'15\"'),
(346,3,'15\"'),
(346,4,'15\"'),
(346,5,'15\"'),
(347,1,'5\"'),
(347,2,'5\"'),
(347,3,'5\"'),
(347,4,'5\"'),
(347,5,'5\"'),
(348,1,'3 kg'),
(348,2,'3 kg'),
(348,3,'3 kg'),
(348,4,'3 kg'),
(348,5,'3 kg'),
(349,1,'M'),
(349,2,'M'),
(349,3,'M'),
(349,4,'M'),
(349,5,'M'),
(350,1,'5\"'),
(350,2,'5\"'),
(350,3,'5\"'),
(350,4,'5\"'),
(350,5,'5\"'),
(351,1,'10\"'),
(351,2,'10\"'),
(351,3,'10\"'),
(351,4,'10\"'),
(351,5,'10\"'),
(352,1,'15\"'),
(352,2,'15\"'),
(352,3,'15\"'),
(352,4,'15\"'),
(352,5,'15\"'),
(353,1,'5 kg'),
(353,2,'5 kg'),
(353,3,'5 kg'),
(353,4,'5 kg'),
(353,5,'5 kg'),
(354,1,'M'),
(354,2,'M'),
(354,3,'M'),
(354,4,'M'),
(354,5,'M'),
(355,1,'10\"'),
(355,2,'10\"'),
(355,3,'10\"'),
(355,4,'10\"'),
(355,5,'10\"'),
(356,1,'15\"'),
(356,2,'15\"'),
(356,3,'15\"'),
(356,4,'15\"'),
(356,5,'15\"'),
(357,1,'10\"'),
(357,2,'10\"'),
(357,3,'10\"'),
(357,4,'10\"'),
(357,5,'10\"'),
(358,1,'0.5 kg'),
(358,2,'0.5 kg'),
(358,3,'0.5 kg'),
(358,4,'0.5 kg'),
(358,5,'0.5 kg'),
(359,1,'L'),
(359,2,'L'),
(359,3,'L'),
(359,4,'L'),
(359,5,'L'),
(360,1,'15\"'),
(360,2,'15\"'),
(360,3,'15\"'),
(360,4,'15\"'),
(360,5,'15\"'),
(361,1,'5\"'),
(361,2,'5\"'),
(361,3,'5\"'),
(361,4,'5\"'),
(361,5,'5\"'),
(362,1,'15\"'),
(362,2,'15\"'),
(362,3,'15\"'),
(362,4,'15\"'),
(362,5,'15\"'),
(363,1,'1 kg'),
(363,2,'1 kg'),
(363,3,'1 kg'),
(363,4,'1 kg'),
(363,5,'1 kg'),
(364,1,'XL'),
(364,2,'XL'),
(364,3,'XL'),
(364,4,'XL'),
(364,5,'XL'),
(365,1,'5\"'),
(365,2,'5\"'),
(365,3,'5\"'),
(365,4,'5\"'),
(365,5,'5\"'),
(366,1,'10\"'),
(366,2,'10\"'),
(366,3,'10\"'),
(366,4,'10\"'),
(366,5,'10\"'),
(367,1,'5\"'),
(367,2,'5\"'),
(367,3,'5\"'),
(367,4,'5\"'),
(367,5,'5\"'),
(368,1,'0.3 kg'),
(368,2,'0.3 kg'),
(368,3,'0.3 kg'),
(368,4,'0.3 kg'),
(368,5,'0.3 kg'),
(369,1,'XXL'),
(369,2,'XXL'),
(369,3,'XXL'),
(369,4,'XXL'),
(369,5,'XXL'),
(370,1,'10\"'),
(370,2,'10\"'),
(370,3,'10\"'),
(370,4,'10\"'),
(370,5,'10\"'),
(371,1,'15\"'),
(371,2,'15\"'),
(371,3,'15\"'),
(371,4,'15\"'),
(371,5,'15\"'),
(372,1,'10\"'),
(372,2,'10\"'),
(372,3,'10\"'),
(372,4,'10\"'),
(372,5,'10\"'),
(373,1,'2 kg'),
(373,2,'2 kg'),
(373,3,'2 kg'),
(373,4,'2 kg'),
(373,5,'2 kg'),
(374,1,'L'),
(374,2,'L'),
(374,3,'L'),
(374,4,'L'),
(374,5,'L'),
(375,1,'15\"'),
(375,2,'15\"'),
(375,3,'15\"'),
(375,4,'15\"'),
(375,5,'15\"'),
(376,1,'10\"'),
(376,2,'10\"'),
(376,3,'10\"'),
(376,4,'10\"'),
(376,5,'10\"'),
(377,1,'15\"'),
(377,2,'15\"'),
(377,3,'15\"'),
(377,4,'15\"'),
(377,5,'15\"'),
(378,1,'0.5 kg'),
(378,2,'0.5 kg'),
(378,3,'0.5 kg'),
(378,4,'0.5 kg'),
(378,5,'0.5 kg'),
(379,1,'XL'),
(379,2,'XL'),
(379,3,'XL'),
(379,4,'XL'),
(379,5,'XL'),
(380,1,'5\"'),
(380,2,'5\"'),
(380,3,'5\"'),
(380,4,'5\"'),
(380,5,'5\"'),
(381,1,'15\"'),
(381,2,'15\"'),
(381,3,'15\"'),
(381,4,'15\"'),
(381,5,'15\"'),
(382,1,'10\"'),
(382,2,'10\"'),
(382,3,'10\"'),
(382,4,'10\"'),
(382,5,'10\"'),
(383,1,'1 kg'),
(383,2,'1 kg'),
(383,3,'1 kg'),
(383,4,'1 kg'),
(383,5,'1 kg'),
(384,1,'M'),
(384,2,'M'),
(384,3,'M'),
(384,4,'M'),
(384,5,'M'),
(385,1,'5\"'),
(385,2,'5\"'),
(385,3,'5\"'),
(385,4,'5\"'),
(385,5,'5\"'),
(386,1,'5\"'),
(386,2,'5\"'),
(386,3,'5\"'),
(386,4,'5\"'),
(386,5,'5\"'),
(387,1,'15\"'),
(387,2,'15\"'),
(387,3,'15\"'),
(387,4,'15\"'),
(387,5,'15\"'),
(388,1,'0.3 kg'),
(388,2,'0.3 kg'),
(388,3,'0.3 kg'),
(388,4,'0.3 kg'),
(388,5,'0.3 kg'),
(389,1,'L'),
(389,2,'L'),
(389,3,'L'),
(389,4,'L'),
(389,5,'L'),
(390,1,'10\"'),
(390,2,'10\"'),
(390,3,'10\"'),
(390,4,'10\"'),
(390,5,'10\"'),
(391,1,'10\"'),
(391,2,'10\"'),
(391,3,'10\"'),
(391,4,'10\"'),
(391,5,'10\"'),
(392,1,'5\"'),
(392,2,'5\"'),
(392,3,'5\"'),
(392,4,'5\"'),
(392,5,'5\"'),
(393,1,'2 kg'),
(393,2,'2 kg'),
(393,3,'2 kg'),
(393,4,'2 kg'),
(393,5,'2 kg'),
(394,1,'XL'),
(394,2,'XL'),
(394,3,'XL'),
(394,4,'XL'),
(394,5,'XL'),
(395,1,'15\"'),
(395,2,'15\"'),
(395,3,'15\"'),
(395,4,'15\"'),
(395,5,'15\"'),
(396,1,'15\"'),
(396,2,'15\"'),
(396,3,'15\"'),
(396,4,'15\"'),
(396,5,'15\"'),
(397,1,'10\"'),
(397,2,'10\"'),
(397,3,'10\"'),
(397,4,'10\"'),
(397,5,'10\"'),
(398,1,'3 kg'),
(398,2,'3 kg'),
(398,3,'3 kg'),
(398,4,'3 kg'),
(398,5,'3 kg'),
(399,1,'M'),
(399,2,'M'),
(399,3,'M'),
(399,4,'M'),
(399,5,'M'),
(400,1,'5\"'),
(400,2,'5\"'),
(400,3,'5\"'),
(400,4,'5\"'),
(400,5,'5\"'),
(401,1,'10\"'),
(401,2,'10\"'),
(401,3,'10\"'),
(401,4,'10\"'),
(401,5,'10\"'),
(402,1,'15\"'),
(402,2,'15\"'),
(402,3,'15\"'),
(402,4,'15\"'),
(402,5,'15\"'),
(403,1,'5 kg'),
(403,2,'5 kg'),
(403,3,'5 kg'),
(403,4,'5 kg'),
(403,5,'5 kg'),
(404,1,'M'),
(404,2,'M'),
(404,3,'M'),
(404,4,'M'),
(404,5,'M'),
(405,1,'10\"'),
(405,2,'10\"'),
(405,3,'10\"'),
(405,4,'10\"'),
(405,5,'10\"'),
(406,1,'15\"'),
(406,2,'15\"'),
(406,3,'15\"'),
(406,4,'15\"'),
(406,5,'15\"'),
(407,1,'10\"'),
(407,2,'10\"'),
(407,3,'10\"'),
(407,4,'10\"'),
(407,5,'10\"'),
(408,1,'0.5 kg'),
(408,2,'0.5 kg'),
(408,3,'0.5 kg'),
(408,4,'0.5 kg'),
(408,5,'0.5 kg'),
(409,1,'L'),
(409,2,'L'),
(409,3,'L'),
(409,4,'L'),
(409,5,'L'),
(410,1,'15\"'),
(410,2,'15\"'),
(410,3,'15\"'),
(410,4,'15\"'),
(410,5,'15\"'),
(411,1,'5\"'),
(411,2,'5\"'),
(411,3,'5\"'),
(411,4,'5\"'),
(411,5,'5\"'),
(412,1,'15\"'),
(412,2,'15\"'),
(412,3,'15\"'),
(412,4,'15\"'),
(412,5,'15\"'),
(413,1,'1 kg'),
(413,2,'1 kg'),
(413,3,'1 kg'),
(413,4,'1 kg'),
(413,5,'1 kg'),
(414,1,'XL'),
(414,2,'XL'),
(414,3,'XL'),
(414,4,'XL'),
(414,5,'XL'),
(415,1,'5\"'),
(415,2,'5\"'),
(415,3,'5\"'),
(415,4,'5\"'),
(415,5,'5\"'),
(416,1,'10\"'),
(416,2,'10\"'),
(416,3,'10\"'),
(416,4,'10\"'),
(416,5,'10\"'),
(417,1,'5\"'),
(417,2,'5\"'),
(417,3,'5\"'),
(417,4,'5\"'),
(417,5,'5\"'),
(418,1,'0.3 kg'),
(418,2,'0.3 kg'),
(418,3,'0.3 kg'),
(418,4,'0.3 kg'),
(418,5,'0.3 kg'),
(419,1,'XXL'),
(419,2,'XXL'),
(419,3,'XXL'),
(419,4,'XXL'),
(419,5,'XXL'),
(420,1,'5\"'),
(420,2,'5\"'),
(420,3,'5\"'),
(420,4,'5\"'),
(420,5,'5\"'),
(421,1,'15\"'),
(421,2,'15\"'),
(421,3,'15\"'),
(421,4,'15\"'),
(421,5,'15\"'),
(422,1,'10\"'),
(422,2,'10\"'),
(422,3,'10\"'),
(422,4,'10\"'),
(422,5,'10\"'),
(423,1,'2 kg'),
(423,2,'2 kg'),
(423,3,'2 kg'),
(423,4,'2 kg'),
(423,5,'2 kg'),
(424,1,'L'),
(424,2,'L'),
(424,3,'L'),
(424,4,'L'),
(424,5,'L'),
(425,1,'10\"'),
(425,2,'10\"'),
(425,3,'10\"'),
(425,4,'10\"'),
(425,5,'10\"'),
(426,1,'10\"'),
(426,2,'10\"'),
(426,3,'10\"'),
(426,4,'10\"'),
(426,5,'10\"'),
(427,1,'10\"'),
(427,2,'10\"'),
(427,3,'10\"'),
(427,4,'10\"'),
(427,5,'10\"'),
(428,1,'0.5 kg'),
(428,2,'0.5 kg'),
(428,3,'0.5 kg'),
(428,4,'0.5 kg'),
(428,5,'0.5 kg'),
(429,1,'XL'),
(429,2,'XL'),
(429,3,'XL'),
(429,4,'XL'),
(429,5,'XL'),
(430,1,'15\"'),
(430,2,'15\"'),
(430,3,'15\"'),
(430,4,'15\"'),
(430,5,'15\"'),
(431,1,'15\"'),
(431,2,'15\"'),
(431,3,'15\"'),
(431,4,'15\"'),
(431,5,'15\"'),
(432,1,'15\"'),
(432,2,'15\"'),
(432,3,'15\"'),
(432,4,'15\"'),
(432,5,'15\"'),
(433,1,'1 kg'),
(433,2,'1 kg'),
(433,3,'1 kg'),
(433,4,'1 kg'),
(433,5,'1 kg'),
(434,1,'M'),
(434,2,'M'),
(434,3,'M'),
(434,4,'M'),
(434,5,'M'),
(435,1,'5\"'),
(435,2,'5\"'),
(435,3,'5\"'),
(435,4,'5\"'),
(435,5,'5\"'),
(436,1,'5\"'),
(436,2,'5\"'),
(436,3,'5\"'),
(436,4,'5\"'),
(436,5,'5\"'),
(437,1,'5\"'),
(437,2,'5\"'),
(437,3,'5\"'),
(437,4,'5\"'),
(437,5,'5\"'),
(438,1,'0.3 kg'),
(438,2,'0.3 kg'),
(438,3,'0.3 kg'),
(438,4,'0.3 kg'),
(438,5,'0.3 kg'),
(439,1,'L'),
(439,2,'L'),
(439,3,'L'),
(439,4,'L'),
(439,5,'L'),
(440,1,'10\"'),
(440,2,'10\"'),
(440,3,'10\"'),
(440,4,'10\"'),
(440,5,'10\"'),
(441,1,'10\"'),
(441,2,'10\"'),
(441,3,'10\"'),
(441,4,'10\"'),
(441,5,'10\"'),
(442,1,'10\"'),
(442,2,'10\"'),
(442,3,'10\"'),
(442,4,'10\"'),
(442,5,'10\"'),
(443,1,'2 kg'),
(443,2,'2 kg'),
(443,3,'2 kg'),
(443,4,'2 kg'),
(443,5,'2 kg'),
(444,1,'XL'),
(444,2,'XL'),
(444,3,'XL'),
(444,4,'XL'),
(444,5,'XL'),
(445,1,'15\"'),
(445,2,'15\"'),
(445,3,'15\"'),
(445,4,'15\"'),
(445,5,'15\"'),
(446,1,'10\"'),
(446,2,'10\"'),
(446,3,'10\"'),
(446,4,'10\"'),
(446,5,'10\"'),
(447,1,'15\"'),
(447,2,'15\"'),
(447,3,'15\"'),
(447,4,'15\"'),
(447,5,'15\"'),
(448,1,'3 kg'),
(448,2,'3 kg'),
(448,3,'3 kg'),
(448,4,'3 kg'),
(448,5,'3 kg'),
(449,1,'M'),
(449,2,'M'),
(449,3,'M'),
(449,4,'M'),
(449,5,'M'),
(450,1,'5\"'),
(450,2,'5\"'),
(450,3,'5\"'),
(450,4,'5\"'),
(450,5,'5\"'),
(451,1,'15\"'),
(451,2,'15\"'),
(451,3,'15\"'),
(451,4,'15\"'),
(451,5,'15\"'),
(452,1,'15\"'),
(452,2,'15\"'),
(452,3,'15\"'),
(452,4,'15\"'),
(452,5,'15\"'),
(453,1,'5 kg'),
(453,2,'5 kg'),
(453,3,'5 kg'),
(453,4,'5 kg'),
(453,5,'5 kg'),
(454,1,'M'),
(454,2,'M'),
(454,3,'M'),
(454,4,'M'),
(454,5,'M'),
(455,1,'5\"'),
(455,2,'5\"'),
(455,3,'5\"'),
(455,4,'5\"'),
(455,5,'5\"'),
(456,1,'15\"'),
(456,2,'15\"'),
(456,3,'15\"'),
(456,4,'15\"'),
(456,5,'15\"'),
(457,1,'5\"'),
(457,2,'5\"'),
(457,3,'5\"'),
(457,4,'5\"'),
(457,5,'5\"'),
(458,1,'3 kg'),
(458,2,'3 kg'),
(458,3,'3 kg'),
(458,4,'3 kg'),
(458,5,'3 kg'),
(459,1,'M'),
(459,2,'M'),
(459,3,'M'),
(459,4,'M'),
(459,5,'M'),
(460,1,'10\"'),
(460,2,'10\"'),
(460,3,'10\"'),
(460,4,'10\"'),
(460,5,'10\"'),
(461,1,'5\"'),
(461,2,'5\"'),
(461,3,'5\"'),
(461,4,'5\"'),
(461,5,'5\"'),
(462,1,'10\"'),
(462,2,'10\"'),
(462,3,'10\"'),
(462,4,'10\"'),
(462,5,'10\"'),
(463,1,'5 kg'),
(463,2,'5 kg'),
(463,3,'5 kg'),
(463,4,'5 kg'),
(463,5,'5 kg'),
(464,1,'L'),
(464,2,'L'),
(464,3,'L'),
(464,4,'L'),
(464,5,'L'),
(465,1,'15\"'),
(465,2,'15\"'),
(465,3,'15\"'),
(465,4,'15\"'),
(465,5,'15\"'),
(466,1,'10\"'),
(466,2,'10\"'),
(466,3,'10\"'),
(466,4,'10\"'),
(466,5,'10\"'),
(467,1,'15\"'),
(467,2,'15\"'),
(467,3,'15\"'),
(467,4,'15\"'),
(467,5,'15\"'),
(468,1,'0.5 kg'),
(468,2,'0.5 kg'),
(468,3,'0.5 kg'),
(468,4,'0.5 kg'),
(468,5,'0.5 kg'),
(469,1,'XL'),
(469,2,'XL'),
(469,3,'XL'),
(469,4,'XL'),
(469,5,'XL'),
(470,1,'5\"'),
(470,2,'5\"'),
(470,3,'5\"'),
(470,4,'5\"'),
(470,5,'5\"'),
(471,1,'15\"'),
(471,2,'15\"'),
(471,3,'15\"'),
(471,4,'15\"'),
(471,5,'15\"'),
(472,1,'5\"'),
(472,2,'5\"'),
(472,3,'5\"'),
(472,4,'5\"'),
(472,5,'5\"'),
(473,1,'1 kg'),
(473,2,'1 kg'),
(473,3,'1 kg'),
(473,4,'1 kg'),
(473,5,'1 kg'),
(474,1,'XXL'),
(474,2,'XXL'),
(474,3,'XXL'),
(474,4,'XXL'),
(474,5,'XXL'),
(475,1,'10\"'),
(475,2,'10\"'),
(475,3,'10\"'),
(475,4,'10\"'),
(475,5,'10\"'),
(476,1,'5\"'),
(476,2,'5\"'),
(476,3,'5\"'),
(476,4,'5\"'),
(476,5,'5\"'),
(477,1,'10\"'),
(477,2,'10\"'),
(477,3,'10\"'),
(477,4,'10\"'),
(477,5,'10\"'),
(478,1,'0.3 kg'),
(478,2,'0.3 kg'),
(478,3,'0.3 kg'),
(478,4,'0.3 kg'),
(478,5,'0.3 kg'),
(479,1,'L'),
(479,2,'L'),
(479,3,'L'),
(479,4,'L'),
(479,5,'L'),
(480,1,'15\"'),
(480,2,'15\"'),
(480,3,'15\"'),
(480,4,'15\"'),
(480,5,'15\"'),
(481,1,'10\"'),
(481,2,'10\"'),
(481,3,'10\"'),
(481,4,'10\"'),
(481,5,'10\"'),
(482,1,'15\"'),
(482,2,'15\"'),
(482,3,'15\"'),
(482,4,'15\"'),
(482,5,'15\"'),
(483,1,'2 kg'),
(483,2,'2 kg'),
(483,3,'2 kg'),
(483,4,'2 kg'),
(483,5,'2 kg'),
(484,1,'XL'),
(484,2,'XL'),
(484,3,'XL'),
(484,4,'XL'),
(484,5,'XL'),
(485,1,'5\"'),
(485,2,'5\"'),
(485,3,'5\"'),
(485,4,'5\"'),
(485,5,'5\"'),
(486,1,'15\"'),
(486,2,'15\"'),
(486,3,'15\"'),
(486,4,'15\"'),
(486,5,'15\"'),
(487,1,'5\"'),
(487,2,'5\"'),
(487,3,'5\"'),
(487,4,'5\"'),
(487,5,'5\"'),
(488,1,'3 kg'),
(488,2,'3 kg'),
(488,3,'3 kg'),
(488,4,'3 kg'),
(488,5,'3 kg'),
(489,1,'M'),
(489,2,'M'),
(489,3,'M'),
(489,4,'M'),
(489,5,'M'),
(490,1,'5\"'),
(490,2,'5\"'),
(490,3,'5\"'),
(490,4,'5\"'),
(490,5,'5\"'),
(491,1,'10\"'),
(491,2,'10\"'),
(491,3,'10\"'),
(491,4,'10\"'),
(491,5,'10\"'),
(492,1,'15\"'),
(492,2,'15\"'),
(492,3,'15\"'),
(492,4,'15\"'),
(492,5,'15\"'),
(493,1,'5 kg'),
(493,2,'5 kg'),
(493,3,'5 kg'),
(493,4,'5 kg'),
(493,5,'5 kg'),
(494,1,'M'),
(494,2,'M'),
(494,3,'M'),
(494,4,'M'),
(494,5,'M'),
(495,1,'10\"'),
(495,2,'10\"'),
(495,3,'10\"'),
(495,4,'10\"'),
(495,5,'10\"'),
(496,1,'15\"'),
(496,2,'15\"'),
(496,3,'15\"'),
(496,4,'15\"'),
(496,5,'15\"'),
(497,1,'10\"'),
(497,2,'10\"'),
(497,3,'10\"'),
(497,4,'10\"'),
(497,5,'10\"'),
(498,1,'0.5 kg'),
(498,2,'0.5 kg'),
(498,3,'0.5 kg'),
(498,4,'0.5 kg'),
(498,5,'0.5 kg'),
(499,1,'L'),
(499,2,'L'),
(499,3,'L'),
(499,4,'L'),
(499,5,'L'),
(500,1,'15\"'),
(500,2,'15\"'),
(500,3,'15\"'),
(500,4,'15\"'),
(500,5,'15\"'),
(501,1,'5\"'),
(501,2,'5\"'),
(501,3,'5\"'),
(501,4,'5\"'),
(501,5,'5\"'),
(502,1,'15\"'),
(502,2,'15\"'),
(502,3,'15\"'),
(502,4,'15\"'),
(502,5,'15\"'),
(503,1,'1 kg'),
(503,2,'1 kg'),
(503,3,'1 kg'),
(503,4,'1 kg'),
(503,5,'1 kg'),
(504,1,'XL'),
(504,2,'XL'),
(504,3,'XL'),
(504,4,'XL'),
(504,5,'XL'),
(505,1,'5\"'),
(505,2,'5\"'),
(505,3,'5\"'),
(505,4,'5\"'),
(505,5,'5\"'),
(506,1,'10\"'),
(506,2,'10\"'),
(506,3,'10\"'),
(506,4,'10\"'),
(506,5,'10\"'),
(507,1,'5\"'),
(507,2,'5\"'),
(507,3,'5\"'),
(507,4,'5\"'),
(507,5,'5\"'),
(508,1,'0.3 kg'),
(508,2,'0.3 kg'),
(508,3,'0.3 kg'),
(508,4,'0.3 kg'),
(508,5,'0.3 kg'),
(509,1,'XXL'),
(509,2,'XXL'),
(509,3,'XXL'),
(509,4,'XXL'),
(509,5,'XXL'),
(510,1,'10\"'),
(510,2,'10\"'),
(510,3,'10\"'),
(510,4,'10\"'),
(510,5,'10\"'),
(511,1,'15\"'),
(511,2,'15\"'),
(511,3,'15\"'),
(511,4,'15\"'),
(511,5,'15\"'),
(512,1,'10\"'),
(512,2,'10\"'),
(512,3,'10\"'),
(512,4,'10\"'),
(512,5,'10\"'),
(513,1,'2 kg'),
(513,2,'2 kg'),
(513,3,'2 kg'),
(513,4,'2 kg'),
(513,5,'2 kg'),
(514,1,'L'),
(514,2,'L'),
(514,3,'L'),
(514,4,'L'),
(514,5,'L'),
(515,1,'15\"'),
(515,2,'15\"'),
(515,3,'15\"'),
(515,4,'15\"'),
(515,5,'15\"'),
(516,1,'10\"'),
(516,2,'10\"'),
(516,3,'10\"'),
(516,4,'10\"'),
(516,5,'10\"'),
(517,1,'15\"'),
(517,2,'15\"'),
(517,3,'15\"'),
(517,4,'15\"'),
(517,5,'15\"'),
(518,1,'0.5 kg'),
(518,2,'0.5 kg'),
(518,3,'0.5 kg'),
(518,4,'0.5 kg'),
(518,5,'0.5 kg'),
(519,1,'XL'),
(519,2,'XL'),
(519,3,'XL'),
(519,4,'XL'),
(519,5,'XL'),
(520,1,'5\"'),
(520,2,'5\"'),
(520,3,'5\"'),
(520,4,'5\"'),
(520,5,'5\"'),
(521,1,'15\"'),
(521,2,'15\"'),
(521,3,'15\"'),
(521,4,'15\"'),
(521,5,'15\"'),
(522,1,'10\"'),
(522,2,'10\"'),
(522,3,'10\"'),
(522,4,'10\"'),
(522,5,'10\"'),
(523,1,'1 kg'),
(523,2,'1 kg'),
(523,3,'1 kg'),
(523,4,'1 kg'),
(523,5,'1 kg'),
(524,1,'M'),
(524,2,'M'),
(524,3,'M'),
(524,4,'M'),
(524,5,'M'),
(525,1,'5\"'),
(525,2,'5\"'),
(525,3,'5\"'),
(525,4,'5\"'),
(525,5,'5\"'),
(526,1,'5\"'),
(526,2,'5\"'),
(526,3,'5\"'),
(526,4,'5\"'),
(526,5,'5\"'),
(527,1,'15\"'),
(527,2,'15\"'),
(527,3,'15\"'),
(527,4,'15\"'),
(527,5,'15\"'),
(528,1,'0.3 kg'),
(528,2,'0.3 kg'),
(528,3,'0.3 kg'),
(528,4,'0.3 kg'),
(528,5,'0.3 kg'),
(529,1,'L'),
(529,2,'L'),
(529,3,'L'),
(529,4,'L'),
(529,5,'L'),
(530,1,'5\"'),
(530,2,'5\"'),
(530,3,'5\"'),
(530,4,'5\"'),
(530,5,'5\"'),
(531,1,'10\"'),
(531,2,'10\"'),
(531,3,'10\"'),
(531,4,'10\"'),
(531,5,'10\"'),
(532,1,'15\"'),
(532,2,'15\"'),
(532,3,'15\"'),
(532,4,'15\"'),
(532,5,'15\"'),
(533,1,'5 kg'),
(533,2,'5 kg'),
(533,3,'5 kg'),
(533,4,'5 kg'),
(533,5,'5 kg'),
(534,1,'M'),
(534,2,'M'),
(534,3,'M'),
(534,4,'M'),
(534,5,'M'),
(535,1,'10\"'),
(535,2,'10\"'),
(535,3,'10\"'),
(535,4,'10\"'),
(535,5,'10\"'),
(536,1,'15\"'),
(536,2,'15\"'),
(536,3,'15\"'),
(536,4,'15\"'),
(536,5,'15\"'),
(537,1,'10\"'),
(537,2,'10\"'),
(537,3,'10\"'),
(537,4,'10\"'),
(537,5,'10\"'),
(538,1,'0.5 kg'),
(538,2,'0.5 kg'),
(538,3,'0.5 kg'),
(538,4,'0.5 kg'),
(538,5,'0.5 kg'),
(539,1,'L'),
(539,2,'L'),
(539,3,'L'),
(539,4,'L'),
(539,5,'L'),
(540,1,'5\"'),
(540,2,'5\"'),
(540,3,'5\"'),
(540,4,'5\"'),
(540,5,'5\"'),
(541,1,'10\"'),
(541,2,'10\"'),
(541,3,'10\"'),
(541,4,'10\"'),
(541,5,'10\"'),
(542,1,'15\"'),
(542,2,'15\"'),
(542,3,'15\"'),
(542,4,'15\"'),
(542,5,'15\"'),
(543,1,'5 kg'),
(543,2,'5 kg'),
(543,3,'5 kg'),
(543,4,'5 kg'),
(543,5,'5 kg'),
(544,1,'M'),
(544,2,'M'),
(544,3,'M'),
(544,4,'M'),
(544,5,'M'),
(545,1,'5\"'),
(545,2,'5\"'),
(545,3,'5\"'),
(545,4,'5\"'),
(545,5,'5\"'),
(546,1,'15\"'),
(546,2,'15\"'),
(546,3,'15\"'),
(546,4,'15\"'),
(546,5,'15\"'),
(547,1,'5\"'),
(547,2,'5\"'),
(547,3,'5\"'),
(547,4,'5\"'),
(547,5,'5\"'),
(548,1,'3 kg'),
(548,2,'3 kg'),
(548,3,'3 kg'),
(548,4,'3 kg'),
(548,5,'3 kg'),
(549,1,'M'),
(549,2,'M'),
(549,3,'M'),
(549,4,'M'),
(549,5,'M'),
(550,1,'10\"'),
(550,2,'10\"'),
(550,3,'10\"'),
(550,4,'10\"'),
(550,5,'10\"'),
(551,1,'5\"'),
(551,2,'5\"'),
(551,3,'5\"'),
(551,4,'5\"'),
(551,5,'5\"'),
(552,1,'10\"'),
(552,2,'10\"'),
(552,3,'10\"'),
(552,4,'10\"'),
(552,5,'10\"'),
(553,1,'5 kg'),
(553,2,'5 kg'),
(553,3,'5 kg'),
(553,4,'5 kg'),
(553,5,'5 kg'),
(554,1,'L'),
(554,2,'L'),
(554,3,'L'),
(554,4,'L'),
(554,5,'L'),
(555,1,'15\"'),
(555,2,'15\"'),
(555,3,'15\"'),
(555,4,'15\"'),
(555,5,'15\"'),
(556,1,'10\"'),
(556,2,'10\"'),
(556,3,'10\"'),
(556,4,'10\"'),
(556,5,'10\"'),
(557,1,'15\"'),
(557,2,'15\"'),
(557,3,'15\"'),
(557,4,'15\"'),
(557,5,'15\"'),
(558,1,'0.5 kg'),
(558,2,'0.5 kg'),
(558,3,'0.5 kg'),
(558,4,'0.5 kg'),
(558,5,'0.5 kg'),
(559,1,'XL'),
(559,2,'XL'),
(559,3,'XL'),
(559,4,'XL'),
(559,5,'XL'),
(560,1,'5\"'),
(560,2,'5\"'),
(560,3,'5\"'),
(560,4,'5\"'),
(560,5,'5\"'),
(561,1,'15\"'),
(561,2,'15\"'),
(561,3,'15\"'),
(561,4,'15\"'),
(561,5,'15\"'),
(562,1,'5\"'),
(562,2,'5\"'),
(562,3,'5\"'),
(562,4,'5\"'),
(562,5,'5\"'),
(563,1,'1 kg'),
(563,2,'1 kg'),
(563,3,'1 kg'),
(563,4,'1 kg'),
(563,5,'1 kg'),
(564,1,'XXL'),
(564,2,'XXL'),
(564,3,'XXL'),
(564,4,'XXL'),
(564,5,'XXL'),
(565,1,'10\"'),
(565,2,'10\"'),
(565,3,'10\"'),
(565,4,'10\"'),
(565,5,'10\"'),
(566,1,'5\"'),
(566,2,'5\"'),
(566,3,'5\"'),
(566,4,'5\"'),
(566,5,'5\"'),
(567,1,'10\"'),
(567,2,'10\"'),
(567,3,'10\"'),
(567,4,'10\"'),
(567,5,'10\"'),
(568,1,'0.3 kg'),
(568,2,'0.3 kg'),
(568,3,'0.3 kg'),
(568,4,'0.3 kg'),
(568,5,'0.3 kg'),
(569,1,'L'),
(569,2,'L'),
(569,3,'L'),
(569,4,'L'),
(569,5,'L'),
(570,1,'15\"'),
(570,2,'15\"'),
(570,3,'15\"'),
(570,4,'15\"'),
(570,5,'15\"'),
(571,1,'10\"'),
(571,2,'10\"'),
(571,3,'10\"'),
(571,4,'10\"'),
(571,5,'10\"'),
(572,1,'15\"'),
(572,2,'15\"'),
(572,3,'15\"'),
(572,4,'15\"'),
(572,5,'15\"'),
(573,1,'2 kg'),
(573,2,'2 kg'),
(573,3,'2 kg'),
(573,4,'2 kg'),
(573,5,'2 kg'),
(574,1,'XL'),
(574,2,'XL'),
(574,3,'XL'),
(574,4,'XL'),
(574,5,'XL'),
(575,1,'5\"'),
(575,2,'5\"'),
(575,3,'5\"'),
(575,4,'5\"'),
(575,5,'5\"'),
(576,1,'15\"'),
(576,2,'15\"'),
(576,3,'15\"'),
(576,4,'15\"'),
(576,5,'15\"'),
(577,1,'5\"'),
(577,2,'5\"'),
(577,3,'5\"'),
(577,4,'5\"'),
(577,5,'5\"'),
(578,1,'3 kg'),
(578,2,'3 kg'),
(578,3,'3 kg'),
(578,4,'3 kg'),
(578,5,'3 kg'),
(579,1,'M'),
(579,2,'M'),
(579,3,'M'),
(579,4,'M'),
(579,5,'M'),
(580,1,'5\"'),
(580,2,'5\"'),
(580,3,'5\"'),
(580,4,'5\"'),
(580,5,'5\"'),
(581,1,'10\"'),
(581,2,'10\"'),
(581,3,'10\"'),
(581,4,'10\"'),
(581,5,'10\"'),
(582,1,'15\"'),
(582,2,'15\"'),
(582,3,'15\"'),
(582,4,'15\"'),
(582,5,'15\"'),
(583,1,'5 kg'),
(583,2,'5 kg'),
(583,3,'5 kg'),
(583,4,'5 kg'),
(583,5,'5 kg'),
(584,1,'M'),
(584,2,'M'),
(584,3,'M'),
(584,4,'M'),
(584,5,'M'),
(585,1,'10\"'),
(585,2,'10\"'),
(585,3,'10\"'),
(585,4,'10\"'),
(585,5,'10\"'),
(586,1,'15\"'),
(586,2,'15\"'),
(586,3,'15\"'),
(586,4,'15\"'),
(586,5,'15\"'),
(587,1,'10\"'),
(587,2,'10\"'),
(587,3,'10\"'),
(587,4,'10\"'),
(587,5,'10\"'),
(588,1,'0.5 kg'),
(588,2,'0.5 kg'),
(588,3,'0.5 kg'),
(588,4,'0.5 kg'),
(588,5,'0.5 kg'),
(589,1,'L'),
(589,2,'L'),
(589,3,'L'),
(589,4,'L'),
(589,5,'L'),
(590,1,'15\"'),
(590,2,'15\"'),
(590,3,'15\"'),
(590,4,'15\"'),
(590,5,'15\"'),
(591,1,'5\"'),
(591,2,'5\"'),
(591,3,'5\"'),
(591,4,'5\"'),
(591,5,'5\"'),
(592,1,'15\"'),
(592,2,'15\"'),
(592,3,'15\"'),
(592,4,'15\"'),
(592,5,'15\"'),
(593,1,'1 kg'),
(593,2,'1 kg'),
(593,3,'1 kg'),
(593,4,'1 kg'),
(593,5,'1 kg'),
(594,1,'XL'),
(594,2,'XL'),
(594,3,'XL'),
(594,4,'XL'),
(594,5,'XL'),
(595,1,'5\"'),
(595,2,'5\"'),
(595,3,'5\"'),
(595,4,'5\"'),
(595,5,'5\"'),
(596,1,'10\"'),
(596,2,'10\"'),
(596,3,'10\"'),
(596,4,'10\"'),
(596,5,'10\"'),
(597,1,'5\"'),
(597,2,'5\"'),
(597,3,'5\"'),
(597,4,'5\"'),
(597,5,'5\"'),
(598,1,'0.3 kg'),
(598,2,'0.3 kg'),
(598,3,'0.3 kg'),
(598,4,'0.3 kg'),
(598,5,'0.3 kg'),
(599,1,'XXL'),
(599,2,'XXL'),
(599,3,'XXL'),
(599,4,'XXL'),
(599,5,'XXL'),
(600,1,'10\"'),
(600,2,'10\"'),
(600,3,'10\"'),
(600,4,'10\"'),
(600,5,'10\"'),
(601,1,'15\"'),
(601,2,'15\"'),
(601,3,'15\"'),
(601,4,'15\"'),
(601,5,'15\"'),
(602,1,'10\"'),
(602,2,'10\"'),
(602,3,'10\"'),
(602,4,'10\"'),
(602,5,'10\"'),
(603,1,'2 kg'),
(603,2,'2 kg'),
(603,3,'2 kg'),
(603,4,'2 kg'),
(603,5,'2 kg'),
(604,1,'L'),
(604,2,'L'),
(604,3,'L'),
(604,4,'L'),
(604,5,'L'),
(605,1,'15\"'),
(605,2,'15\"'),
(605,3,'15\"'),
(605,4,'15\"'),
(605,5,'15\"'),
(606,1,'10\"'),
(606,2,'10\"'),
(606,3,'10\"'),
(606,4,'10\"'),
(606,5,'10\"'),
(607,1,'15\"'),
(607,2,'15\"'),
(607,3,'15\"'),
(607,4,'15\"'),
(607,5,'15\"'),
(608,1,'0.5 kg'),
(608,2,'0.5 kg'),
(608,3,'0.5 kg'),
(608,4,'0.5 kg'),
(608,5,'0.5 kg'),
(609,1,'XL'),
(609,2,'XL'),
(609,3,'XL'),
(609,4,'XL'),
(609,5,'XL'),
(610,1,'5\"'),
(610,2,'5\"'),
(610,3,'5\"'),
(610,4,'5\"'),
(610,5,'5\"'),
(611,1,'15\"'),
(611,2,'15\"'),
(611,3,'15\"'),
(611,4,'15\"'),
(611,5,'15\"'),
(612,1,'10\"'),
(612,2,'10\"'),
(612,3,'10\"'),
(612,4,'10\"'),
(612,5,'10\"'),
(613,1,'1 kg'),
(613,2,'1 kg'),
(613,3,'1 kg'),
(613,4,'1 kg'),
(613,5,'1 kg'),
(614,1,'M'),
(614,2,'M'),
(614,3,'M'),
(614,4,'M'),
(614,5,'M'),
(615,1,'5\"'),
(615,2,'5\"'),
(615,3,'5\"'),
(615,4,'5\"'),
(615,5,'5\"'),
(616,1,'5\"'),
(616,2,'5\"'),
(616,3,'5\"'),
(616,4,'5\"'),
(616,5,'5\"'),
(617,1,'15\"'),
(617,2,'15\"'),
(617,3,'15\"'),
(617,4,'15\"'),
(617,5,'15\"'),
(618,1,'0.3 kg'),
(618,2,'0.3 kg'),
(618,3,'0.3 kg'),
(618,4,'0.3 kg'),
(618,5,'0.3 kg'),
(619,1,'L'),
(619,2,'L'),
(619,3,'L'),
(619,4,'L'),
(619,5,'L'),
(620,1,'10\"'),
(620,2,'10\"'),
(620,3,'10\"'),
(620,4,'10\"'),
(620,5,'10\"'),
(621,1,'10\"'),
(621,2,'10\"'),
(621,3,'10\"'),
(621,4,'10\"'),
(621,5,'10\"'),
(622,1,'5\"'),
(622,2,'5\"'),
(622,3,'5\"'),
(622,4,'5\"'),
(622,5,'5\"'),
(623,1,'2 kg'),
(623,2,'2 kg'),
(623,3,'2 kg'),
(623,4,'2 kg'),
(623,5,'2 kg'),
(624,1,'XL'),
(624,2,'XL'),
(624,3,'XL'),
(624,4,'XL'),
(624,5,'XL'),
(625,1,'15\"'),
(625,2,'15\"'),
(625,3,'15\"'),
(625,4,'15\"'),
(625,5,'15\"'),
(626,1,'15\"'),
(626,2,'15\"'),
(626,3,'15\"'),
(626,4,'15\"'),
(626,5,'15\"'),
(627,1,'10\"'),
(627,2,'10\"'),
(627,3,'10\"'),
(627,4,'10\"'),
(627,5,'10\"'),
(628,1,'3 kg'),
(628,2,'3 kg'),
(628,3,'3 kg'),
(628,4,'3 kg'),
(628,5,'3 kg'),
(629,1,'M'),
(629,2,'M'),
(629,3,'M'),
(629,4,'M'),
(629,5,'M'),
(630,1,'5\"'),
(630,2,'5\"'),
(630,3,'5\"'),
(630,4,'5\"'),
(630,5,'5\"'),
(631,1,'10\"'),
(631,2,'10\"'),
(631,3,'10\"'),
(631,4,'10\"'),
(631,5,'10\"'),
(632,1,'15\"'),
(632,2,'15\"'),
(632,3,'15\"'),
(632,4,'15\"'),
(632,5,'15\"'),
(633,1,'5 kg'),
(633,2,'5 kg'),
(633,3,'5 kg'),
(633,4,'5 kg'),
(633,5,'5 kg'),
(634,1,'M'),
(634,2,'M'),
(634,3,'M'),
(634,4,'M'),
(634,5,'M'),
(635,1,'10\"'),
(635,2,'10\"'),
(635,3,'10\"'),
(635,4,'10\"'),
(635,5,'10\"'),
(636,1,'15\"'),
(636,2,'15\"'),
(636,3,'15\"'),
(636,4,'15\"'),
(636,5,'15\"'),
(637,1,'10\"'),
(637,2,'10\"'),
(637,3,'10\"'),
(637,4,'10\"'),
(637,5,'10\"'),
(638,1,'0.5 kg'),
(638,2,'0.5 kg'),
(638,3,'0.5 kg'),
(638,4,'0.5 kg'),
(638,5,'0.5 kg'),
(639,1,'L'),
(639,2,'L'),
(639,3,'L'),
(639,4,'L'),
(639,5,'L'),
(640,1,'15\"'),
(640,2,'15\"'),
(640,3,'15\"'),
(640,4,'15\"'),
(640,5,'15\"'),
(641,1,'5\"'),
(641,2,'5\"'),
(641,3,'5\"'),
(641,4,'5\"'),
(641,5,'5\"'),
(642,1,'15\"'),
(642,2,'15\"'),
(642,3,'15\"'),
(642,4,'15\"'),
(642,5,'15\"'),
(643,1,'1 kg'),
(643,2,'1 kg'),
(643,3,'1 kg'),
(643,4,'1 kg'),
(643,5,'1 kg'),
(644,1,'XL'),
(644,2,'XL'),
(644,3,'XL'),
(644,4,'XL'),
(644,5,'XL'),
(645,1,'5\"'),
(645,2,'5\"'),
(645,3,'5\"'),
(645,4,'5\"'),
(645,5,'5\"'),
(646,1,'10\"'),
(646,2,'10\"'),
(646,3,'10\"'),
(646,4,'10\"'),
(646,5,'10\"'),
(647,1,'5\"'),
(647,2,'5\"'),
(647,3,'5\"'),
(647,4,'5\"'),
(647,5,'5\"'),
(648,1,'0.3 kg'),
(648,2,'0.3 kg'),
(648,3,'0.3 kg'),
(648,4,'0.3 kg'),
(648,5,'0.3 kg'),
(649,1,'XXL'),
(649,2,'XXL'),
(649,3,'XXL'),
(649,4,'XXL'),
(649,5,'XXL'),
(650,1,'5\"'),
(650,2,'5\"'),
(650,3,'5\"'),
(650,4,'5\"'),
(650,5,'5\"'),
(651,1,'15\"'),
(651,2,'15\"'),
(651,3,'15\"'),
(651,4,'15\"'),
(651,5,'15\"'),
(652,1,'10\"'),
(652,2,'10\"'),
(652,3,'10\"'),
(652,4,'10\"'),
(652,5,'10\"'),
(653,1,'2 kg'),
(653,2,'2 kg'),
(653,3,'2 kg'),
(653,4,'2 kg'),
(653,5,'2 kg'),
(654,1,'L'),
(654,2,'L'),
(654,3,'L'),
(654,4,'L'),
(654,5,'L'),
(655,1,'10\"'),
(655,2,'10\"'),
(655,3,'10\"'),
(655,4,'10\"'),
(655,5,'10\"'),
(656,1,'10\"'),
(656,2,'10\"'),
(656,3,'10\"'),
(656,4,'10\"'),
(656,5,'10\"'),
(657,1,'10\"'),
(657,2,'10\"'),
(657,3,'10\"'),
(657,4,'10\"'),
(657,5,'10\"'),
(658,1,'0.5 kg'),
(658,2,'0.5 kg'),
(658,3,'0.5 kg'),
(658,4,'0.5 kg'),
(658,5,'0.5 kg'),
(659,1,'XL'),
(659,2,'XL'),
(659,3,'XL'),
(659,4,'XL'),
(659,5,'XL'),
(660,1,'15\"'),
(660,2,'15\"'),
(660,3,'15\"'),
(660,4,'15\"'),
(660,5,'15\"'),
(661,1,'15\"'),
(661,2,'15\"'),
(661,3,'15\"'),
(661,4,'15\"'),
(661,5,'15\"'),
(662,1,'15\"'),
(662,2,'15\"'),
(662,3,'15\"'),
(662,4,'15\"'),
(662,5,'15\"'),
(663,1,'1 kg'),
(663,2,'1 kg'),
(663,3,'1 kg'),
(663,4,'1 kg'),
(663,5,'1 kg'),
(664,1,'M'),
(664,2,'M'),
(664,3,'M'),
(664,4,'M'),
(664,5,'M'),
(665,1,'5\"'),
(665,2,'5\"'),
(665,3,'5\"'),
(665,4,'5\"'),
(665,5,'5\"'),
(666,1,'5\"'),
(666,2,'5\"'),
(666,3,'5\"'),
(666,4,'5\"'),
(666,5,'5\"'),
(667,1,'5\"'),
(667,2,'5\"'),
(667,3,'5\"'),
(667,4,'5\"'),
(667,5,'5\"'),
(668,1,'0.3 kg'),
(668,2,'0.3 kg'),
(668,3,'0.3 kg'),
(668,4,'0.3 kg'),
(668,5,'0.3 kg'),
(669,1,'L'),
(669,2,'L'),
(669,3,'L'),
(669,4,'L'),
(669,5,'L'),
(670,1,'10\"'),
(670,2,'10\"'),
(670,3,'10\"'),
(670,4,'10\"'),
(670,5,'10\"'),
(671,1,'10\"'),
(671,2,'10\"'),
(671,3,'10\"'),
(671,4,'10\"'),
(671,5,'10\"'),
(672,1,'10\"'),
(672,2,'10\"'),
(672,3,'10\"'),
(672,4,'10\"'),
(672,5,'10\"'),
(673,1,'2 kg'),
(673,2,'2 kg'),
(673,3,'2 kg'),
(673,4,'2 kg'),
(673,5,'2 kg'),
(674,1,'XL'),
(674,2,'XL'),
(674,3,'XL'),
(674,4,'XL'),
(674,5,'XL'),
(675,1,'15\"'),
(675,2,'15\"'),
(675,3,'15\"'),
(675,4,'15\"'),
(675,5,'15\"'),
(676,1,'10\"'),
(676,2,'10\"'),
(676,3,'10\"'),
(676,4,'10\"'),
(676,5,'10\"'),
(677,1,'15\"'),
(677,2,'15\"'),
(677,3,'15\"'),
(677,4,'15\"'),
(677,5,'15\"'),
(678,1,'3 kg'),
(678,2,'3 kg'),
(678,3,'3 kg'),
(678,4,'3 kg'),
(678,5,'3 kg'),
(679,1,'M'),
(679,2,'M'),
(679,3,'M'),
(679,4,'M'),
(679,5,'M'),
(680,1,'5\"'),
(680,2,'5\"'),
(680,3,'5\"'),
(680,4,'5\"'),
(680,5,'5\"'),
(681,1,'15\"'),
(681,2,'15\"'),
(681,3,'15\"'),
(681,4,'15\"'),
(681,5,'15\"'),
(682,1,'15\"'),
(682,2,'15\"'),
(682,3,'15\"'),
(682,4,'15\"'),
(682,5,'15\"'),
(683,1,'5 kg'),
(683,2,'5 kg'),
(683,3,'5 kg'),
(683,4,'5 kg'),
(683,5,'5 kg'),
(684,1,'M'),
(684,2,'M'),
(684,3,'M'),
(684,4,'M'),
(684,5,'M'),
(685,1,'5\"'),
(685,2,'5\"'),
(685,3,'5\"'),
(685,4,'5\"'),
(685,5,'5\"'),
(686,1,'15\"'),
(686,2,'15\"'),
(686,3,'15\"'),
(686,4,'15\"'),
(686,5,'15\"'),
(687,1,'5\"'),
(687,2,'5\"'),
(687,3,'5\"'),
(687,4,'5\"'),
(687,5,'5\"'),
(688,1,'3 kg'),
(688,2,'3 kg'),
(688,3,'3 kg'),
(688,4,'3 kg'),
(688,5,'3 kg'),
(689,1,'M'),
(689,2,'M'),
(689,3,'M'),
(689,4,'M'),
(689,5,'M'),
(690,1,'10\"'),
(690,2,'10\"'),
(690,3,'10\"'),
(690,4,'10\"'),
(690,5,'10\"'),
(691,1,'5\"'),
(691,2,'5\"'),
(691,3,'5\"'),
(691,4,'5\"'),
(691,5,'5\"'),
(692,1,'10\"'),
(692,2,'10\"'),
(692,3,'10\"'),
(692,4,'10\"'),
(692,5,'10\"'),
(693,1,'5 kg'),
(693,2,'5 kg'),
(693,3,'5 kg'),
(693,4,'5 kg'),
(693,5,'5 kg'),
(694,1,'L'),
(694,2,'L'),
(694,3,'L'),
(694,4,'L'),
(694,5,'L'),
(695,1,'15\"'),
(695,2,'15\"'),
(695,3,'15\"'),
(695,4,'15\"'),
(695,5,'15\"'),
(696,1,'10\"'),
(696,2,'10\"'),
(696,3,'10\"'),
(696,4,'10\"'),
(696,5,'10\"'),
(697,1,'15\"'),
(697,2,'15\"'),
(697,3,'15\"'),
(697,4,'15\"'),
(697,5,'15\"'),
(698,1,'0.5 kg'),
(698,2,'0.5 kg'),
(698,3,'0.5 kg'),
(698,4,'0.5 kg'),
(698,5,'0.5 kg'),
(699,1,'XL'),
(699,2,'XL'),
(699,3,'XL'),
(699,4,'XL'),
(699,5,'XL'),
(700,1,'5\"'),
(700,2,'5\"'),
(700,3,'5\"'),
(700,4,'5\"'),
(700,5,'5\"'),
(701,1,'15\"'),
(701,2,'15\"'),
(701,3,'15\"'),
(701,4,'15\"'),
(701,5,'15\"'),
(702,1,'5\"'),
(702,2,'5\"'),
(702,3,'5\"'),
(702,4,'5\"'),
(702,5,'5\"'),
(703,1,'1 kg'),
(703,2,'1 kg'),
(703,3,'1 kg'),
(703,4,'1 kg'),
(703,5,'1 kg'),
(704,1,'XXL'),
(704,2,'XXL'),
(704,3,'XXL'),
(704,4,'XXL'),
(704,5,'XXL'),
(705,1,'10\"'),
(705,2,'10\"'),
(705,3,'10\"'),
(705,4,'10\"'),
(705,5,'10\"'),
(706,1,'5\"'),
(706,2,'5\"'),
(706,3,'5\"'),
(706,4,'5\"'),
(706,5,'5\"'),
(707,1,'10\"'),
(707,2,'10\"'),
(707,3,'10\"'),
(707,4,'10\"'),
(707,5,'10\"'),
(708,1,'0.3 kg'),
(708,2,'0.3 kg'),
(708,3,'0.3 kg'),
(708,4,'0.3 kg'),
(708,5,'0.3 kg'),
(709,1,'L'),
(709,2,'L'),
(709,3,'L'),
(709,4,'L'),
(709,5,'L'),
(710,1,'15\"'),
(710,2,'15\"'),
(710,3,'15\"'),
(710,4,'15\"'),
(710,5,'15\"'),
(711,1,'10\"'),
(711,2,'10\"'),
(711,3,'10\"'),
(711,4,'10\"'),
(711,5,'10\"'),
(712,1,'15\"'),
(712,2,'15\"'),
(712,3,'15\"'),
(712,4,'15\"'),
(712,5,'15\"'),
(713,1,'2 kg'),
(713,2,'2 kg'),
(713,3,'2 kg'),
(713,4,'2 kg'),
(713,5,'2 kg'),
(714,1,'XL'),
(714,2,'XL'),
(714,3,'XL'),
(714,4,'XL'),
(714,5,'XL'),
(715,1,'5\"'),
(715,2,'5\"'),
(715,3,'5\"'),
(715,4,'5\"'),
(715,5,'5\"'),
(716,1,'15\"'),
(716,2,'15\"'),
(716,3,'15\"'),
(716,4,'15\"'),
(716,5,'15\"'),
(717,1,'5\"'),
(717,2,'5\"'),
(717,3,'5\"'),
(717,4,'5\"'),
(717,5,'5\"'),
(718,1,'3 kg'),
(718,2,'3 kg'),
(718,3,'3 kg'),
(718,4,'3 kg'),
(718,5,'3 kg'),
(719,1,'M'),
(719,2,'M'),
(719,3,'M'),
(719,4,'M'),
(719,5,'M'),
(720,1,'5\"'),
(720,2,'5\"'),
(720,3,'5\"'),
(720,4,'5\"'),
(720,5,'5\"'),
(721,1,'10\"'),
(721,2,'10\"'),
(721,3,'10\"'),
(721,4,'10\"'),
(721,5,'10\"'),
(722,1,'15\"'),
(722,2,'15\"'),
(722,3,'15\"'),
(722,4,'15\"'),
(722,5,'15\"'),
(723,1,'5 kg'),
(723,2,'5 kg'),
(723,3,'5 kg'),
(723,4,'5 kg'),
(723,5,'5 kg'),
(724,1,'M'),
(724,2,'M'),
(724,3,'M'),
(724,4,'M'),
(724,5,'M'),
(725,1,'10\"'),
(725,2,'10\"'),
(725,3,'10\"'),
(725,4,'10\"'),
(725,5,'10\"'),
(726,1,'15\"'),
(726,2,'15\"'),
(726,3,'15\"'),
(726,4,'15\"'),
(726,5,'15\"'),
(727,1,'10\"'),
(727,2,'10\"'),
(727,3,'10\"'),
(727,4,'10\"'),
(727,5,'10\"'),
(728,1,'0.5 kg'),
(728,2,'0.5 kg'),
(728,3,'0.5 kg'),
(728,4,'0.5 kg'),
(728,5,'0.5 kg'),
(729,1,'L'),
(729,2,'L'),
(729,3,'L'),
(729,4,'L'),
(729,5,'L'),
(730,1,'15\"'),
(730,2,'15\"'),
(730,3,'15\"'),
(730,4,'15\"'),
(730,5,'15\"'),
(731,1,'5\"'),
(731,2,'5\"'),
(731,3,'5\"'),
(731,4,'5\"'),
(731,5,'5\"'),
(732,1,'15\"'),
(732,2,'15\"'),
(732,3,'15\"'),
(732,4,'15\"'),
(732,5,'15\"'),
(733,1,'1 kg'),
(733,2,'1 kg'),
(733,3,'1 kg'),
(733,4,'1 kg'),
(733,5,'1 kg'),
(734,1,'XL'),
(734,2,'XL'),
(734,3,'XL'),
(734,4,'XL'),
(734,5,'XL'),
(735,1,'5\"'),
(735,2,'5\"'),
(735,3,'5\"'),
(735,4,'5\"'),
(735,5,'5\"'),
(736,1,'10\"'),
(736,2,'10\"'),
(736,3,'10\"'),
(736,4,'10\"'),
(736,5,'10\"'),
(737,1,'5\"'),
(737,2,'5\"'),
(737,3,'5\"'),
(737,4,'5\"'),
(737,5,'5\"'),
(738,1,'0.3 kg'),
(738,2,'0.3 kg'),
(738,3,'0.3 kg'),
(738,4,'0.3 kg'),
(738,5,'0.3 kg'),
(739,1,'XXL'),
(739,2,'XXL'),
(739,3,'XXL'),
(739,4,'XXL'),
(739,5,'XXL'),
(740,1,'10\"'),
(740,2,'10\"'),
(740,3,'10\"'),
(740,4,'10\"'),
(740,5,'10\"'),
(741,1,'15\"'),
(741,2,'15\"'),
(741,3,'15\"'),
(741,4,'15\"'),
(741,5,'15\"'),
(742,1,'10\"'),
(742,2,'10\"'),
(742,3,'10\"'),
(742,4,'10\"'),
(742,5,'10\"'),
(743,1,'2 kg'),
(743,2,'2 kg'),
(743,3,'2 kg'),
(743,4,'2 kg'),
(743,5,'2 kg'),
(744,1,'L'),
(744,2,'L'),
(744,3,'L'),
(744,4,'L'),
(744,5,'L'),
(745,1,'15\"'),
(745,2,'15\"'),
(745,3,'15\"'),
(745,4,'15\"'),
(745,5,'15\"'),
(746,1,'10\"'),
(746,2,'10\"'),
(746,3,'10\"'),
(746,4,'10\"'),
(746,5,'10\"'),
(747,1,'15\"'),
(747,2,'15\"'),
(747,3,'15\"'),
(747,4,'15\"'),
(747,5,'15\"'),
(748,1,'0.5 kg'),
(748,2,'0.5 kg'),
(748,3,'0.5 kg'),
(748,4,'0.5 kg'),
(748,5,'0.5 kg'),
(749,1,'XL'),
(749,2,'XL'),
(749,3,'XL'),
(749,4,'XL'),
(749,5,'XL'),
(750,1,'5\"'),
(750,2,'5\"'),
(750,3,'5\"'),
(750,4,'5\"'),
(750,5,'5\"'),
(751,1,'15\"'),
(751,2,'15\"'),
(751,3,'15\"'),
(751,4,'15\"'),
(751,5,'15\"'),
(752,1,'10\"'),
(752,2,'10\"'),
(752,3,'10\"'),
(752,4,'10\"'),
(752,5,'10\"'),
(753,1,'1 kg'),
(753,2,'1 kg'),
(753,3,'1 kg'),
(753,4,'1 kg'),
(753,5,'1 kg'),
(754,1,'M'),
(754,2,'M'),
(754,3,'M'),
(754,4,'M'),
(754,5,'M'),
(755,1,'5\"'),
(755,2,'5\"'),
(755,3,'5\"'),
(755,4,'5\"'),
(755,5,'5\"'),
(756,1,'5\"'),
(756,2,'5\"'),
(756,3,'5\"'),
(756,4,'5\"'),
(756,5,'5\"'),
(757,1,'15\"'),
(757,2,'15\"'),
(757,3,'15\"'),
(757,4,'15\"'),
(757,5,'15\"'),
(758,1,'0.3 kg'),
(758,2,'0.3 kg'),
(758,3,'0.3 kg'),
(758,4,'0.3 kg'),
(758,5,'0.3 kg'),
(759,1,'L'),
(759,2,'L'),
(759,3,'L'),
(759,4,'L'),
(759,5,'L'),
(760,1,'5\"'),
(760,2,'5\"'),
(760,3,'5\"'),
(760,4,'5\"'),
(760,5,'5\"'),
(761,1,'10\"'),
(761,2,'10\"'),
(761,3,'10\"'),
(761,4,'10\"'),
(761,5,'10\"'),
(762,1,'15\"'),
(762,2,'15\"'),
(762,3,'15\"'),
(762,4,'15\"'),
(762,5,'15\"'),
(763,1,'5 kg'),
(763,2,'5 kg'),
(763,3,'5 kg'),
(763,4,'5 kg'),
(763,5,'5 kg'),
(764,1,'M'),
(764,2,'M'),
(764,3,'M'),
(764,4,'M'),
(764,5,'M'),
(765,1,'10\"'),
(765,2,'10\"'),
(765,3,'10\"'),
(765,4,'10\"'),
(765,5,'10\"'),
(766,1,'15\"'),
(766,2,'15\"'),
(766,3,'15\"'),
(766,4,'15\"'),
(766,5,'15\"'),
(767,1,'10\"'),
(767,2,'10\"'),
(767,3,'10\"'),
(767,4,'10\"'),
(767,5,'10\"'),
(768,1,'0.5 kg'),
(768,2,'0.5 kg'),
(768,3,'0.5 kg'),
(768,4,'0.5 kg'),
(768,5,'0.5 kg'),
(769,1,'L'),
(769,2,'L'),
(769,3,'L'),
(769,4,'L'),
(769,5,'L'),
(770,1,'5\"'),
(770,2,'5\"'),
(770,3,'5\"'),
(770,4,'5\"'),
(770,5,'5\"'),
(771,1,'10\"'),
(771,2,'10\"'),
(771,3,'10\"'),
(771,4,'10\"'),
(771,5,'10\"'),
(772,1,'15\"'),
(772,2,'15\"'),
(772,3,'15\"'),
(772,4,'15\"'),
(772,5,'15\"'),
(773,1,'5 kg'),
(773,2,'5 kg'),
(773,3,'5 kg'),
(773,4,'5 kg'),
(773,5,'5 kg'),
(774,1,'M'),
(774,2,'M'),
(774,3,'M'),
(774,4,'M'),
(774,5,'M');

/* Table structure for table `ps_hook` */
DROP TABLE IF EXISTS `ps_hook`;

CREATE TABLE `ps_hook` (
  `id_hook` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `title` varchar(64) NOT NULL,
  `description` text,
  `position` tinyint(1) NOT NULL default '1',
  `live_edit` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_hook`),
  UNIQUE KEY `hook_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=97 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook` */
INSERT INTO `ps_hook` VALUES
(1,'payment','Payment',null,1,1),
(2,'newOrder','New orders',null,0,0),
(3,'paymentConfirm','Payment confirmation',null,0,0),
(4,'paymentReturn','Payment return',null,0,0),
(5,'updateQuantity','Quantity update','Quantity is updated only when the customer effectively <b>place</b> his order.',0,0),
(6,'rightColumn','Right column blocks',null,1,1),
(7,'leftColumn','Left column blocks',null,1,1),
(8,'home','Homepage content',null,1,1),
(9,'header','Header of pages','A hook which allow you to do things in the header of each pages',1,0),
(10,'cart','Cart creation and update',null,0,0),
(11,'authentication','Successful customer authentication',null,0,0),
(12,'addproduct','Product creation',null,0,0),
(13,'updateproduct','Product Update',null,0,0),
(14,'top','Top of pages','A hook which allow you to do things a the top of each pages.',1,0),
(15,'extraRight','Extra actions on the product page (right column).',null,0,0),
(16,'deleteproduct','Product deletion','This hook is called when a product is deleted',0,0),
(17,'productfooter','Product footer','Add new blocks under the product description',1,1),
(18,'invoice','Invoice','Add blocks to invoice (order)',1,0),
(19,'updateOrderStatus','Order\'s status update event','Launch modules when the order\'s status of an order change.',0,0),
(20,'adminOrder','Display in Back-Office, tab AdminOrder','Launch modules when the tab AdminOrder is displayed on back-office.',0,0),
(21,'footer','Footer','Add block in footer',1,0),
(22,'PDFInvoice','PDF Invoice','Allow the display of extra informations into the PDF invoice',0,0),
(23,'adminCustomers','Display in Back-Office, tab AdminCustomers','Launch modules when the tab AdminCustomers is displayed on back-office.',0,0),
(24,'orderConfirmation','Order confirmation page','Called on order confirmation page',0,0),
(25,'createAccount','Successful customer create account','Called when new customer create account successfuled',0,0),
(26,'customerAccount','Customer account page display in front office','Display on page account of the customer',1,0),
(27,'orderSlip','Called when a order slip is created','Called when a quantity of one product change in an order.',0,0),
(28,'productTab','Tabs on product page','Called on order product page tabs',0,0),
(29,'productTabContent','Content of tabs on product page','Called on order product page tabs',0,0),
(30,'shoppingCart','Shopping cart footer','Display some specific informations on the shopping cart page',0,0),
(31,'createAccountForm','Customer account creation form','Display some information on the form to create a customer account',1,0),
(32,'AdminStatsModules','Stats - Modules',null,1,0),
(33,'GraphEngine','Graph Engines',null,0,0),
(34,'orderReturn','Product returned',null,0,0),
(35,'productActions','Product actions','Put new action buttons on product page',1,0),
(36,'backOfficeHome','Administration panel homepage',null,1,0),
(37,'GridEngine','Grid Engines',null,0,0),
(38,'watermark','Watermark',null,0,0),
(39,'cancelProduct','Product cancelled','This hook is called when you cancel a product in an order',0,0),
(40,'extraLeft','Extra actions on the product page (left column).',null,0,0),
(41,'productOutOfStock','Product out of stock','Make action while product is out of stock',1,0),
(42,'updateProductAttribute','Product attribute update',null,0,0),
(43,'extraCarrier','Extra carrier (module mode)',null,0,0),
(44,'shoppingCartExtra','Shopping cart extra button','Display some specific informations',1,0),
(45,'search','Search',null,0,0),
(46,'backBeforePayment','Redirect in order process','Redirect user to the module instead of displaying payment modules',0,0),
(47,'updateCarrier','Carrier Update','This hook is called when a carrier is updated',0,0),
(48,'postUpdateOrderStatus','Post update of order status',null,0,0),
(49,'createAccountTop','Block above the form for create an account',null,1,0),
(50,'backOfficeHeader','Administration panel header',null,0,0),
(51,'backOfficeTop','Administration panel hover the tabs',null,1,0),
(52,'backOfficeFooter','Administration panel footer',null,1,0),
(53,'deleteProductAttribute','Product Attribute Deletion',null,0,0),
(54,'processCarrier','Carrier Process',null,0,0),
(55,'orderDetail','Order Detail','To set the follow-up in smarty when order detail is called',0,0),
(56,'beforeCarrier','Before carrier list','This hook is display before the carrier list on Front office',1,0),
(57,'orderDetailDisplayed','Order detail displayed','Displayed on order detail on front office',1,0),
(58,'paymentCCAdded','Payment CC added','Payment CC added',0,0),
(59,'extraProductComparison','Extra Product Comparison','Extra Product Comparison',0,0),
(60,'categoryAddition','Category creation','',0,0),
(61,'categoryUpdate','Category modification','',0,0),
(62,'categoryDeletion','Category removal','',0,0),
(63,'beforeAuthentication','Before Authentication','Before authentication',0,0),
(64,'paymentTop','Top of payment page','Top of payment page',0,0),
(65,'afterCreateHtaccess','After htaccess creation','After htaccess creation',0,0),
(66,'afterSaveAdminMeta','After save configuration in AdminMeta','After save configuration in AdminMeta',0,0),
(67,'attributeGroupForm','Add fields to the form \"attribute group\"','Add fields to the form \"attribute group\"',0,0),
(68,'afterSaveAttributeGroup','On saving attribute group','On saving attribute group',0,0),
(69,'afterDeleteAttributeGroup','On deleting attribute group','On deleting attribute group',0,0),
(70,'featureForm','Add fields to the form \"feature\"','Add fields to the form \"feature\"',0,0),
(71,'afterSaveFeature','On saving attribute feature','On saving attribute feature',0,0),
(72,'afterDeleteFeature','On deleting attribute feature','On deleting attribute feature',0,0),
(73,'afterSaveProduct','On saving products','On saving products',0,0),
(74,'productListAssign','Assign product list to a category','Assign product list to a category',0,0),
(75,'postProcessAttributeGroup','On post-process in admin attribute group','On post-process in admin attribute group',0,0),
(76,'postProcessFeature','On post-process in admin feature','On post-process in admin feature',0,0),
(77,'featureValueForm','Add fields to the form \"feature value\"','Add fields to the form \"feature value\"',0,0),
(78,'postProcessFeatureValue','On post-process in admin feature value','On post-process in admin feature value',0,0),
(79,'afterDeleteFeatureValue','On deleting attribute feature value','On deleting attribute feature value',0,0),
(90,'afterSaveFeatureValue','On saving attribute feature value','On saving attribute feature value',0,0),
(91,'attributeForm','Add fields to the form \"attribute value\"','Add fields to the form \"attribute value\"',0,0),
(92,'postProcessAttribute','On post-process in admin feature value','On post-process in admin feature value',0,0),
(93,'afterDeleteAttribute','On deleting attribute feature value','On deleting attribute feature value',0,0),
(94,'afterSaveAttribute','On saving attribute feature value','On saving attribute feature value',0,0),
(95,'frontCanonicalRedirect','Front Canonical Redirect','Check for 404 errors before canonical redirects',0,0),
(96,'myAccountBlock','My account block','Display extra informations inside the \"my account\" block',1,0);

/* Table structure for table `ps_hook_module` */
DROP TABLE IF EXISTS `ps_hook_module`;

CREATE TABLE `ps_hook_module` (
  `id_module` int(10) unsigned NOT NULL,
  `id_hook` int(10) unsigned NOT NULL,
  `position` tinyint(2) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_hook`),
  KEY `id_hook` (`id_hook`),
  KEY `id_module` (`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook_module` */
INSERT INTO `ps_hook_module` VALUES
(3,1,1),
(6,1,2),
(4,1,3),
(4,4,3),
(8,2,1),
(3,4,1),
(6,4,2),
(9,6,2),
(16,6,4),
(8,6,5),
(20,6,3),
(62,7,11),
(54,6,16),
(15,7,8),
(21,7,7),
(10,7,1),
(24,7,6),
(14,7,10),
(61,9,19),
(7,7,14),
(17,7,15),
(60,7,9),
(1,8,3),
(11,14,2),
(13,14,1),
(57,21,1),
(19,14,3),
(22,14,5),
(8,19,1),
(60,9,18),
(25,11,1),
(25,21,2),
(26,32,1),
(27,32,2),
(28,32,3),
(30,32,4),
(31,32,5),
(32,32,6),
(33,32,7),
(34,33,1),
(35,33,2),
(36,33,3),
(37,33,4),
(39,37,1),
(40,32,8),
(41,32,9),
(42,32,10),
(42,95,1),
(43,32,11),
(42,14,6),
(43,14,7),
(44,32,12),
(45,32,13),
(46,32,15),
(47,32,14),
(48,32,16),
(49,32,17),
(55,32,22),
(50,32,18),
(51,32,19),
(51,45,1),
(25,25,1),
(41,20,2),
(52,32,20),
(53,32,21),
(17,9,1),
(58,14,4),
(24,9,2),
(9,9,3),
(15,9,4),
(59,7,12),
(8,9,5),
(10,9,6),
(20,9,7),
(11,9,8),
(16,9,9),
(22,9,10),
(13,9,11),
(14,9,12),
(61,7,13),
(7,9,13),
(21,9,14),
(10,60,1),
(10,61,1),
(10,62,1),
(54,9,15),
(10,66,1),
(19,9,16),
(56,30,1),
(56,9,17),
(62,9,20),
(9,7,2),
(20,7,3),
(16,7,4),
(8,7,5),
(54,7,16),
(10,6,1),
(24,6,6),
(21,6,7),
(15,6,8),
(60,6,9),
(14,6,10),
(62,6,11),
(59,6,12),
(61,6,13),
(7,6,14),
(17,6,15),
(63,40,1),
(64,28,1),
(64,59,1),
(64,29,1),
(64,9,21),
(65,8,1),
(66,8,2);

/* Table structure for table `ps_hook_module_exceptions` */
DROP TABLE IF EXISTS `ps_hook_module_exceptions`;

CREATE TABLE `ps_hook_module_exceptions` (
  `id_hook_module_exceptions` int(10) unsigned NOT NULL auto_increment,
  `id_module` int(10) unsigned NOT NULL,
  `id_hook` int(10) unsigned NOT NULL,
  `file_name` varchar(255) default NULL,
  PRIMARY KEY  (`id_hook_module_exceptions`),
  KEY `id_module` (`id_module`),
  KEY `id_hook` (`id_hook`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_image` */
DROP TABLE IF EXISTS `ps_image`;

CREATE TABLE `ps_image` (
  `id_image` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `position` smallint(2) unsigned NOT NULL default '0',
  `cover` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_image`),
  UNIQUE KEY `product_position` (`id_product`,`position`),
  KEY `image_product` (`id_product`),
  KEY `id_product_cover` (`id_product`,`cover`)
) ENGINE=MyISAM AUTO_INCREMENT=185 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image` */
INSERT INTO `ps_image` VALUES
(1,1,1,1),
(2,1,2,0),
(3,1,3,0),
(4,1,4,0),
(5,2,1,1),
(6,2,2,0),
(7,2,3,0),
(8,2,4,0),
(9,3,1,1),
(10,3,2,0),
(11,3,3,0),
(12,3,4,0),
(13,4,1,1),
(14,4,2,0),
(15,4,3,0),
(16,4,4,0),
(17,5,1,1),
(18,5,2,0),
(19,5,3,0),
(20,5,4,0),
(21,6,1,1),
(22,6,2,0),
(23,6,3,0),
(24,6,4,0),
(25,7,1,1),
(26,7,2,0),
(27,7,3,0),
(28,7,4,0),
(29,8,1,1),
(30,8,2,0),
(31,8,3,0),
(32,8,4,0),
(33,9,1,1),
(34,9,2,0),
(35,9,3,0),
(36,9,4,0),
(37,10,1,1),
(38,10,2,0),
(39,10,3,0),
(40,10,4,0),
(41,11,1,1),
(42,11,2,0),
(43,11,3,0),
(44,11,4,0),
(45,12,1,1),
(46,12,2,0),
(47,12,3,0),
(48,12,4,0),
(49,13,1,1),
(50,13,2,0),
(51,13,3,0),
(52,13,4,0),
(53,14,1,1),
(54,14,2,0),
(55,14,3,0),
(56,14,4,0),
(57,15,1,1),
(58,15,2,0),
(59,15,3,0),
(60,15,4,0),
(61,16,1,1),
(62,16,2,0),
(63,16,3,0),
(64,16,4,0),
(65,17,1,1),
(66,17,2,0),
(67,17,3,0),
(68,17,4,0),
(69,18,1,1),
(70,18,2,0),
(71,18,3,0),
(72,18,4,0),
(73,19,1,1),
(74,19,2,0),
(75,19,3,0),
(76,19,4,0),
(77,20,1,1),
(78,20,2,0),
(79,20,3,0),
(80,20,4,0),
(81,21,1,1),
(82,21,2,0),
(83,21,3,0),
(84,21,4,0),
(85,22,1,1),
(86,22,2,0),
(87,22,3,0),
(88,22,4,0),
(89,23,1,1),
(90,23,2,0),
(91,23,3,0),
(92,23,4,0),
(93,24,1,1),
(94,24,2,0),
(95,24,3,0),
(96,24,4,0),
(97,25,1,1),
(98,25,2,0),
(99,25,3,0),
(100,25,4,0),
(101,26,1,1),
(102,26,2,0),
(103,26,3,0),
(104,26,4,0),
(105,27,1,1),
(106,27,2,0),
(107,27,3,0),
(108,27,4,0),
(109,28,1,1),
(110,28,2,0),
(111,28,3,0),
(112,28,4,0),
(113,29,1,1),
(114,29,2,0),
(115,29,3,0),
(116,29,4,0),
(117,30,1,1),
(118,30,2,0),
(119,30,3,0),
(120,30,4,0),
(121,31,1,1),
(122,31,2,0),
(123,31,3,0),
(124,31,4,0),
(125,32,1,1),
(126,32,2,0),
(127,32,3,0),
(128,32,4,0),
(129,33,1,1),
(130,33,2,0),
(131,33,3,0),
(132,33,4,0),
(133,34,1,1),
(134,34,2,0),
(135,34,3,0),
(136,34,4,0),
(137,35,1,1),
(138,35,2,0),
(139,35,3,0),
(140,35,4,0),
(141,36,1,1),
(142,36,2,0),
(143,36,3,0),
(144,36,4,0),
(145,37,1,1),
(146,37,2,0),
(147,37,3,0),
(148,37,4,0),
(149,38,1,1),
(150,38,2,0),
(151,38,3,0),
(152,38,4,0),
(153,39,1,1),
(154,39,2,0),
(155,39,3,0),
(156,39,4,0),
(157,40,1,1),
(158,40,2,0),
(159,40,3,0),
(160,40,4,0),
(161,41,1,1),
(162,41,2,0),
(163,41,3,0),
(164,41,4,0),
(165,42,1,1),
(166,42,2,0),
(167,42,3,0),
(168,42,4,0),
(169,43,1,1),
(170,43,2,0),
(171,43,3,0),
(172,43,4,0),
(173,44,1,1),
(174,44,2,0),
(175,44,3,0),
(176,44,4,0),
(177,45,1,1),
(178,45,2,0),
(179,45,3,0),
(180,45,4,0),
(181,46,1,1),
(182,46,2,0),
(183,46,3,0),
(184,46,4,0);

/* Table structure for table `ps_image_lang` */
DROP TABLE IF EXISTS `ps_image_lang`;

CREATE TABLE `ps_image_lang` (
  `id_image` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `legend` varchar(128) default NULL,
  PRIMARY KEY  (`id_image`,`id_lang`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_lang` */
INSERT INTO `ps_image_lang` VALUES
(1,1,'Lorem ipsum dolor sit'),
(1,2,'Lorem ipsum dolor sit'),
(1,3,'Lorem ipsum dolor sit'),
(1,4,'Lorem ipsum dolor sit'),
(1,5,'Lorem ipsum dolor sit'),
(2,1,'Lorem ipsum dolor sit'),
(2,2,'Lorem ipsum dolor sit'),
(2,3,'Lorem ipsum dolor sit'),
(2,4,'Lorem ipsum dolor sit'),
(2,5,'Lorem ipsum dolor sit'),
(3,1,'Lorem ipsum dolor sit'),
(3,2,'Lorem ipsum dolor sit'),
(3,3,'Lorem ipsum dolor sit'),
(3,4,'Lorem ipsum dolor sit'),
(3,5,'Lorem ipsum dolor sit'),
(4,1,'Lorem ipsum dolor sit'),
(4,2,'Lorem ipsum dolor sit'),
(4,3,'Lorem ipsum dolor sit'),
(4,4,'Lorem ipsum dolor sit'),
(4,5,'Lorem ipsum dolor sit'),
(5,1,'Ccaecat cupidatat '),
(5,2,'Ccaecat cupidatat '),
(5,3,'Ccaecat cupidatat '),
(5,4,'Ccaecat cupidatat '),
(5,5,'Ccaecat cupidatat '),
(6,1,'Ccaecat cupidatat '),
(6,2,'Ccaecat cupidatat '),
(6,3,'Ccaecat cupidatat '),
(6,4,'Ccaecat cupidatat '),
(6,5,'Ccaecat cupidatat '),
(7,1,'Ccaecat cupidatat '),
(7,2,'Ccaecat cupidatat '),
(7,3,'Ccaecat cupidatat '),
(7,4,'Ccaecat cupidatat '),
(7,5,'Ccaecat cupidatat '),
(8,1,'Ccaecat cupidatat '),
(8,2,'Ccaecat cupidatat '),
(8,3,'Ccaecat cupidatat '),
(8,4,'Ccaecat cupidatat '),
(8,5,'Ccaecat cupidatat '),
(9,1,'Non proiden'),
(9,2,'Non proiden'),
(9,3,'Non proiden'),
(9,4,'Non proiden'),
(9,5,'Non proiden'),
(10,1,'Non proiden'),
(10,2,'Non proiden'),
(10,3,'Non proiden'),
(10,4,'Non proiden'),
(10,5,'Non proiden'),
(11,1,'Non proiden'),
(11,2,'Non proiden'),
(11,3,'Non proiden'),
(11,4,'Non proiden'),
(11,5,'Non proiden'),
(12,1,'Non proiden'),
(12,2,'Non proiden'),
(12,3,'Non proiden'),
(12,4,'Non proiden'),
(12,5,'Non proiden'),
(13,1,'Sunt in culpa qui offic'),
(13,2,'Sunt in culpa qui offic'),
(13,3,'Sunt in culpa qui offic'),
(13,4,'Sunt in culpa qui offic'),
(13,5,'Sunt in culpa qui offic'),
(14,1,'Sunt in culpa qui offic'),
(14,2,'Sunt in culpa qui offic'),
(14,3,'Sunt in culpa qui offic'),
(14,4,'Sunt in culpa qui offic'),
(14,5,'Sunt in culpa qui offic'),
(15,1,'Sunt in culpa qui offic'),
(15,2,'Sunt in culpa qui offic'),
(15,3,'Sunt in culpa qui offic'),
(15,4,'Sunt in culpa qui offic'),
(15,5,'Sunt in culpa qui offic'),
(16,1,'Sunt in culpa qui offic'),
(16,2,'Sunt in culpa qui offic'),
(16,3,'Sunt in culpa qui offic'),
(16,4,'Sunt in culpa qui offic'),
(16,5,'Sunt in culpa qui offic'),
(17,1,'Qui offic'),
(17,2,'Qui offic'),
(17,3,'Qui offic'),
(17,4,'Qui offic'),
(17,5,'Qui offic'),
(18,1,'Qui offic'),
(18,2,'Qui offic'),
(18,3,'Qui offic'),
(18,4,'Qui offic'),
(18,5,'Qui offic'),
(19,1,'Qui offic'),
(19,2,'Qui offic'),
(19,3,'Qui offic'),
(19,4,'Qui offic'),
(19,5,'Qui offic'),
(20,1,'Qui offic'),
(20,2,'Qui offic'),
(20,3,'Qui offic'),
(20,4,'Qui offic'),
(20,5,'Qui offic'),
(21,1,'Ipsum dolor sit'),
(21,2,'Ipsum dolor sit'),
(21,3,'Ipsum dolor sit'),
(21,4,'Ipsum dolor sit'),
(21,5,'Ipsum dolor sit'),
(22,1,'Ipsum dolor sit'),
(22,2,'Ipsum dolor sit'),
(22,3,'Ipsum dolor sit'),
(22,4,'Ipsum dolor sit'),
(22,5,'Ipsum dolor sit'),
(23,1,'Ipsum dolor sit'),
(23,2,'Ipsum dolor sit'),
(23,3,'Ipsum dolor sit'),
(23,4,'Ipsum dolor sit'),
(23,5,'Ipsum dolor sit'),
(24,1,'Ipsum dolor sit'),
(24,2,'Ipsum dolor sit'),
(24,3,'Ipsum dolor sit'),
(24,4,'Ipsum dolor sit'),
(24,5,'Ipsum dolor sit'),
(25,1,'29mm Aged Brass Belgravia'),
(25,2,'29mm Aged Brass Belgravia'),
(25,3,'29mm Aged Brass Belgravia'),
(25,4,'29mm Aged Brass Belgravia'),
(25,5,'29mm Aged Brass Belgravia'),
(26,1,'29mm Aged Brass Belgravia'),
(26,2,'29mm Aged Brass Belgravia'),
(26,3,'29mm Aged Brass Belgravia'),
(26,4,'29mm Aged Brass Belgravia'),
(26,5,'29mm Aged Brass Belgravia'),
(27,1,'29mm Aged Brass Belgravia'),
(27,2,'29mm Aged Brass Belgravia'),
(27,3,'29mm Aged Brass Belgravia'),
(27,4,'29mm Aged Brass Belgravia'),
(27,5,'29mm Aged Brass Belgravia'),
(28,1,'29mm Aged Brass Belgravia'),
(28,2,'29mm Aged Brass Belgravia'),
(28,3,'29mm Aged Brass Belgravia'),
(28,4,'29mm Aged Brass Belgravia'),
(28,5,'29mm Aged Brass Belgravia'),
(29,1,'Duck Egg Charlotte Curtain'),
(29,2,'Duck Egg Charlotte Curtain'),
(29,3,'Duck Egg Charlotte Curtain'),
(29,4,'Duck Egg Charlotte Curtain'),
(29,5,'Duck Egg Charlotte Curtain'),
(30,1,'Duck Egg Charlotte Curtain'),
(30,2,'Duck Egg Charlotte Curtain'),
(30,3,'Duck Egg Charlotte Curtain'),
(30,4,'Duck Egg Charlotte Curtain'),
(30,5,'Duck Egg Charlotte Curtain'),
(31,1,'Duck Egg Charlotte Curtain'),
(31,2,'Duck Egg Charlotte Curtain'),
(31,3,'Duck Egg Charlotte Curtain'),
(31,4,'Duck Egg Charlotte Curtain'),
(31,5,'Duck Egg Charlotte Curtain'),
(32,1,'Duck Egg Charlotte Curtain'),
(32,2,'Duck Egg Charlotte Curtain'),
(32,3,'Duck Egg Charlotte Curtain'),
(32,4,'Duck Egg Charlotte Curtain'),
(32,5,'Duck Egg Charlotte Curtain'),
(33,1,'Fidelis  Vertical Blinds'),
(33,2,'Fidelis  Vertical Blinds'),
(33,3,'Fidelis  Vertical Blinds'),
(33,4,'Fidelis  Vertical Blinds'),
(33,5,'Fidelis  Vertical Blinds'),
(34,1,'Fidelis  Vertical Blinds'),
(34,2,'Fidelis  Vertical Blinds'),
(34,3,'Fidelis  Vertical Blinds'),
(34,4,'Fidelis  Vertical Blinds'),
(34,5,'Fidelis  Vertical Blinds'),
(35,1,'Fidelis  Vertical Blinds'),
(35,2,'Fidelis  Vertical Blinds'),
(35,3,'Fidelis  Vertical Blinds'),
(35,4,'Fidelis  Vertical Blinds'),
(35,5,'Fidelis  Vertical Blinds'),
(36,1,'Fidelis  Vertical Blinds'),
(36,2,'Fidelis  Vertical Blinds'),
(36,3,'Fidelis  Vertical Blinds'),
(36,4,'Fidelis  Vertical Blinds'),
(36,5,'Fidelis  Vertical Blinds'),
(37,1,'Harlequin Pod Roller Blind'),
(37,2,'Harlequin Pod Roller Blind'),
(37,3,'Harlequin Pod Roller Blind'),
(37,4,'Harlequin Pod Roller Blind'),
(37,5,'Harlequin Pod Roller Blind'),
(38,1,'Harlequin Pod Roller Blind'),
(38,2,'Harlequin Pod Roller Blind'),
(38,3,'Harlequin Pod Roller Blind'),
(38,4,'Harlequin Pod Roller Blind'),
(38,5,'Harlequin Pod Roller Blind'),
(39,1,'Harlequin Pod Roller Blind'),
(39,2,'Harlequin Pod Roller Blind'),
(39,3,'Harlequin Pod Roller Blind'),
(39,4,'Harlequin Pod Roller Blind'),
(39,5,'Harlequin Pod Roller Blind'),
(40,1,'Harlequin Pod Roller Blind'),
(40,2,'Harlequin Pod Roller Blind'),
(40,3,'Harlequin Pod Roller Blind'),
(40,4,'Harlequin Pod Roller Blind'),
(40,5,'Harlequin Pod Roller Blind'),
(41,1,'Heartland Vertical Blinds'),
(41,2,'Heartland Vertical Blinds'),
(41,3,'Heartland Vertical Blinds'),
(41,4,'Heartland Vertical Blinds'),
(41,5,'Heartland Vertical Blinds'),
(42,1,'Heartland Vertical Blinds'),
(42,2,'Heartland Vertical Blinds'),
(42,3,'Heartland Vertical Blinds'),
(42,4,'Heartland Vertical Blinds'),
(42,5,'Heartland Vertical Blinds'),
(43,1,'Heartland Vertical Blinds'),
(43,2,'Heartland Vertical Blinds'),
(43,3,'Heartland Vertical Blinds'),
(43,4,'Heartland Vertical Blinds'),
(43,5,'Heartland Vertical Blinds'),
(44,1,'Heartland Vertical Blinds'),
(44,2,'Heartland Vertical Blinds'),
(44,3,'Heartland Vertical Blinds'),
(44,4,'Heartland Vertical Blinds'),
(44,5,'Heartland Vertical Blinds'),
(45,1,'Heritance hardwood shutters'),
(45,2,'Heritance hardwood shutters'),
(45,3,'Heritance hardwood shutters'),
(45,4,'Heritance hardwood shutters'),
(45,5,'Heritance hardwood shutters'),
(46,1,'Heritance hardwood shutters'),
(46,2,'Heritance hardwood shutters'),
(46,3,'Heritance hardwood shutters'),
(46,4,'Heritance hardwood shutters'),
(46,5,'Heritance hardwood shutters'),
(47,1,'Heritance hardwood shutters'),
(47,2,'Heritance hardwood shutters'),
(47,3,'Heritance hardwood shutters'),
(47,4,'Heritance hardwood shutters'),
(47,5,'Heritance hardwood shutters'),
(48,1,'Heritance hardwood shutters'),
(48,2,'Heritance hardwood shutters'),
(48,3,'Heritance hardwood shutters'),
(48,4,'Heritance hardwood shutters'),
(48,5,'Heritance hardwood shutters'),
(49,1,'Hunter Douglas Duette'),
(49,2,'Hunter Douglas Duette'),
(49,3,'Hunter Douglas Duette'),
(49,4,'Hunter Douglas Duette'),
(49,5,'Hunter Douglas Duette'),
(50,1,'Hunter Douglas Duette'),
(50,2,'Hunter Douglas Duette'),
(50,3,'Hunter Douglas Duette'),
(50,4,'Hunter Douglas Duette'),
(50,5,'Hunter Douglas Duette'),
(51,1,'Hunter Douglas Duette'),
(51,2,'Hunter Douglas Duette'),
(51,3,'Hunter Douglas Duette'),
(51,4,'Hunter Douglas Duette'),
(51,5,'Hunter Douglas Duette'),
(52,1,'Hunter Douglas Duette'),
(52,2,'Hunter Douglas Duette'),
(52,3,'Hunter Douglas Duette'),
(52,4,'Hunter Douglas Duette'),
(52,5,'Hunter Douglas Duette'),
(53,1,'Aged Brass Pole Kit'),
(53,2,'Aged Brass Pole Kit'),
(53,3,'Aged Brass Pole Kit'),
(53,4,'Aged Brass Pole Kit'),
(53,5,'Aged Brass Pole Kit'),
(54,1,'Aged Brass Pole Kit'),
(54,2,'Aged Brass Pole Kit'),
(54,3,'Aged Brass Pole Kit'),
(54,4,'Aged Brass Pole Kit'),
(54,5,'Aged Brass Pole Kit'),
(55,1,'Aged Brass Pole Kit'),
(55,2,'Aged Brass Pole Kit'),
(55,3,'Aged Brass Pole Kit'),
(55,4,'Aged Brass Pole Kit'),
(55,5,'Aged Brass Pole Kit'),
(56,1,'Aged Brass Pole Kit'),
(56,2,'Aged Brass Pole Kit'),
(56,3,'Aged Brass Pole Kit'),
(56,4,'Aged Brass Pole Kit'),
(56,5,'Aged Brass Pole Kit'),
(57,1,'Blackout Roller Blinds'),
(57,2,'Blackout Roller Blinds'),
(57,3,'Blackout Roller Blinds'),
(57,4,'Blackout Roller Blinds'),
(57,5,'Blackout Roller Blinds'),
(58,1,'Blackout Roller Blinds'),
(58,2,'Blackout Roller Blinds'),
(58,3,'Blackout Roller Blinds'),
(58,4,'Blackout Roller Blinds'),
(58,5,'Blackout Roller Blinds'),
(59,1,'Blackout Roller Blinds'),
(59,2,'Blackout Roller Blinds'),
(59,3,'Blackout Roller Blinds'),
(59,4,'Blackout Roller Blinds'),
(59,5,'Blackout Roller Blinds'),
(60,1,'Blackout Roller Blinds'),
(60,2,'Blackout Roller Blinds'),
(60,3,'Blackout Roller Blinds'),
(60,4,'Blackout Roller Blinds'),
(60,5,'Blackout Roller Blinds'),
(61,1,'Blackout Roman Blinds'),
(61,2,'Blackout Roman Blinds'),
(61,3,'Blackout Roman Blinds'),
(61,4,'Blackout Roman Blinds'),
(61,5,'Blackout Roman Blinds'),
(62,1,'Blackout Roman Blinds'),
(62,2,'Blackout Roman Blinds'),
(62,3,'Blackout Roman Blinds'),
(62,4,'Blackout Roman Blinds'),
(62,5,'Blackout Roman Blinds'),
(63,1,'Blackout Roman Blinds'),
(63,2,'Blackout Roman Blinds'),
(63,3,'Blackout Roman Blinds'),
(63,4,'Blackout Roman Blinds'),
(63,5,'Blackout Roman Blinds'),
(64,1,'Blackout Roman Blinds'),
(64,2,'Blackout Roman Blinds'),
(64,3,'Blackout Roman Blinds'),
(64,4,'Blackout Roman Blinds'),
(64,5,'Blackout Roman Blinds'),
(65,1,'Brushed Steel Curtain Pole'),
(65,2,'Brushed Steel Curtain Pole'),
(65,3,'Brushed Steel Curtain Pole'),
(65,4,'Brushed Steel Curtain Pole'),
(65,5,'Brushed Steel Curtain Pole'),
(66,1,'Brushed Steel Curtain Pole'),
(66,2,'Brushed Steel Curtain Pole'),
(66,3,'Brushed Steel Curtain Pole'),
(66,4,'Brushed Steel Curtain Pole'),
(66,5,'Brushed Steel Curtain Pole'),
(67,1,'Brushed Steel Curtain Pole'),
(67,2,'Brushed Steel Curtain Pole'),
(67,3,'Brushed Steel Curtain Pole'),
(67,4,'Brushed Steel Curtain Pole'),
(67,5,'Brushed Steel Curtain Pole'),
(68,1,'Brushed Steel Curtain Pole'),
(68,2,'Brushed Steel Curtain Pole'),
(68,3,'Brushed Steel Curtain Pole'),
(68,4,'Brushed Steel Curtain Pole'),
(68,5,'Brushed Steel Curtain Pole'),
(69,1,'Chrome Extendable Curtain'),
(69,2,'Chrome Extendable Curtain'),
(69,3,'Chrome Extendable Curtain'),
(69,4,'Chrome Extendable Curtain'),
(69,5,'Chrome Extendable Curtain'),
(70,1,'Chrome Extendable Curtain'),
(70,2,'Chrome Extendable Curtain'),
(70,3,'Chrome Extendable Curtain'),
(70,4,'Chrome Extendable Curtain'),
(70,5,'Chrome Extendable Curtain'),
(71,1,'Chrome Extendable Curtain'),
(71,2,'Chrome Extendable Curtain'),
(71,3,'Chrome Extendable Curtain'),
(71,4,'Chrome Extendable Curtain'),
(71,5,'Chrome Extendable Curtain'),
(72,1,'Chrome Extendable Curtain'),
(72,2,'Chrome Extendable Curtain'),
(72,3,'Chrome Extendable Curtain'),
(72,4,'Chrome Extendable Curtain'),
(72,5,'Chrome Extendable Curtain'),
(73,1,'Curtain Pole Kit, Vintage'),
(73,2,'Curtain Pole Kit, Vintage'),
(73,3,'Curtain Pole Kit, Vintage'),
(73,4,'Curtain Pole Kit, Vintage'),
(73,5,'Curtain Pole Kit, Vintage'),
(74,1,'Curtain Pole Kit, Vintage'),
(74,2,'Curtain Pole Kit, Vintage'),
(74,3,'Curtain Pole Kit, Vintage'),
(74,4,'Curtain Pole Kit, Vintage'),
(74,5,'Curtain Pole Kit, Vintage'),
(75,1,'Curtain Pole Kit, Vintage'),
(75,2,'Curtain Pole Kit, Vintage'),
(75,3,'Curtain Pole Kit, Vintage'),
(75,4,'Curtain Pole Kit, Vintage'),
(75,5,'Curtain Pole Kit, Vintage'),
(76,1,'Curtain Pole Kit, Vintage'),
(76,2,'Curtain Pole Kit, Vintage'),
(76,3,'Curtain Pole Kit, Vintage'),
(76,4,'Curtain Pole Kit, Vintage'),
(76,5,'Curtain Pole Kit, Vintage'),
(77,1,'Dahlia Eyelet Curtains'),
(77,2,'Dahlia Eyelet Curtains'),
(77,3,'Dahlia Eyelet Curtains'),
(77,4,'Dahlia Eyelet Curtains'),
(77,5,'Dahlia Eyelet Curtains'),
(78,1,'Dahlia Eyelet Curtains'),
(78,2,'Dahlia Eyelet Curtains'),
(78,3,'Dahlia Eyelet Curtains'),
(78,4,'Dahlia Eyelet Curtains'),
(78,5,'Dahlia Eyelet Curtains'),
(79,1,'Dahlia Eyelet Curtains'),
(79,2,'Dahlia Eyelet Curtains'),
(79,3,'Dahlia Eyelet Curtains'),
(79,4,'Dahlia Eyelet Curtains'),
(79,5,'Dahlia Eyelet Curtains'),
(80,1,'Dahlia Eyelet Curtains'),
(80,2,'Dahlia Eyelet Curtains'),
(80,3,'Dahlia Eyelet Curtains'),
(80,4,'Dahlia Eyelet Curtains'),
(80,5,'Dahlia Eyelet Curtains'),
(81,1,'Faux Silk Roman Blinds'),
(81,2,'Faux Silk Roman Blinds'),
(81,3,'Faux Silk Roman Blinds'),
(81,4,'Faux Silk Roman Blinds'),
(81,5,'Faux Silk Roman Blinds'),
(82,1,'Faux Silk Roman Blinds'),
(82,2,'Faux Silk Roman Blinds'),
(82,3,'Faux Silk Roman Blinds'),
(82,4,'Faux Silk Roman Blinds'),
(82,5,'Faux Silk Roman Blinds'),
(83,1,'Faux Silk Roman Blinds'),
(83,2,'Faux Silk Roman Blinds'),
(83,3,'Faux Silk Roman Blinds'),
(83,4,'Faux Silk Roman Blinds'),
(83,5,'Faux Silk Roman Blinds'),
(84,1,'Faux Silk Roman Blinds'),
(84,2,'Faux Silk Roman Blinds'),
(84,3,'Faux Silk Roman Blinds'),
(84,4,'Faux Silk Roman Blinds'),
(84,5,'Faux Silk Roman Blinds'),
(85,1,'Forage Stripe Roman Blind'),
(85,2,'Forage Stripe Roman Blind'),
(85,3,'Forage Stripe Roman Blind'),
(85,4,'Forage Stripe Roman Blind'),
(85,5,'Forage Stripe Roman Blind'),
(86,1,'Forage Stripe Roman Blind'),
(86,2,'Forage Stripe Roman Blind'),
(86,3,'Forage Stripe Roman Blind'),
(86,4,'Forage Stripe Roman Blind'),
(86,5,'Forage Stripe Roman Blind'),
(87,1,'Forage Stripe Roman Blind'),
(87,2,'Forage Stripe Roman Blind'),
(87,3,'Forage Stripe Roman Blind'),
(87,4,'Forage Stripe Roman Blind'),
(87,5,'Forage Stripe Roman Blind'),
(88,1,'Forage Stripe Roman Blind'),
(88,2,'Forage Stripe Roman Blind'),
(88,3,'Forage Stripe Roman Blind'),
(88,4,'Forage Stripe Roman Blind'),
(88,5,'Forage Stripe Roman Blind'),
(89,1,'Geranium Blackout Roller'),
(89,2,'Geranium Blackout Roller'),
(89,3,'Geranium Blackout Roller'),
(89,4,'Geranium Blackout Roller'),
(89,5,'Geranium Blackout Roller'),
(90,1,'Geranium Blackout Roller'),
(90,2,'Geranium Blackout Roller'),
(90,3,'Geranium Blackout Roller'),
(90,4,'Geranium Blackout Roller'),
(90,5,'Geranium Blackout Roller'),
(91,1,'Geranium Blackout Roller'),
(91,2,'Geranium Blackout Roller'),
(91,3,'Geranium Blackout Roller'),
(91,4,'Geranium Blackout Roller'),
(91,5,'Geranium Blackout Roller'),
(92,1,'Geranium Blackout Roller'),
(92,2,'Geranium Blackout Roller'),
(92,3,'Geranium Blackout Roller'),
(92,4,'Geranium Blackout Roller'),
(92,5,'Geranium Blackout Roller'),
(93,1,'Hot Spot Blackout Roller'),
(93,2,'Hot Spot Blackout Roller'),
(93,3,'Hot Spot Blackout Roller'),
(93,4,'Hot Spot Blackout Roller'),
(93,5,'Hot Spot Blackout Roller'),
(94,1,'Hot Spot Blackout Roller'),
(94,2,'Hot Spot Blackout Roller'),
(94,3,'Hot Spot Blackout Roller'),
(94,4,'Hot Spot Blackout Roller'),
(94,5,'Hot Spot Blackout Roller'),
(95,1,'Hot Spot Blackout Roller'),
(95,2,'Hot Spot Blackout Roller'),
(95,3,'Hot Spot Blackout Roller'),
(95,4,'Hot Spot Blackout Roller'),
(95,5,'Hot Spot Blackout Roller'),
(96,1,'Hot Spot Blackout Roller'),
(96,2,'Hot Spot Blackout Roller'),
(96,3,'Hot Spot Blackout Roller'),
(96,4,'Hot Spot Blackout Roller'),
(96,5,'Hot Spot Blackout Roller'),
(97,1,'Hotel Stripe Roman Blinds'),
(97,2,'Hotel Stripe Roman Blinds'),
(97,3,'Hotel Stripe Roman Blinds'),
(97,4,'Hotel Stripe Roman Blinds'),
(97,5,'Hotel Stripe Roman Blinds'),
(98,1,'Hotel Stripe Roman Blinds'),
(98,2,'Hotel Stripe Roman Blinds'),
(98,3,'Hotel Stripe Roman Blinds'),
(98,4,'Hotel Stripe Roman Blinds'),
(98,5,'Hotel Stripe Roman Blinds'),
(99,1,'Hotel Stripe Roman Blinds'),
(99,2,'Hotel Stripe Roman Blinds'),
(99,3,'Hotel Stripe Roman Blinds'),
(99,4,'Hotel Stripe Roman Blinds'),
(99,5,'Hotel Stripe Roman Blinds'),
(100,1,'Hotel Stripe Roman Blinds'),
(100,2,'Hotel Stripe Roman Blinds'),
(100,3,'Hotel Stripe Roman Blinds'),
(100,4,'Hotel Stripe Roman Blinds'),
(100,5,'Hotel Stripe Roman Blinds'),
(101,1,'Isadora Pencil Pleat Curtains'),
(101,2,'Isadora Pencil Pleat Curtains'),
(101,3,'Isadora Pencil Pleat Curtains'),
(101,4,'Isadora Pencil Pleat Curtains'),
(101,5,'Isadora Pencil Pleat Curtains'),
(102,1,'Isadora Pencil Pleat Curtains'),
(102,2,'Isadora Pencil Pleat Curtains'),
(102,3,'Isadora Pencil Pleat Curtains'),
(102,4,'Isadora Pencil Pleat Curtains'),
(102,5,'Isadora Pencil Pleat Curtains'),
(103,1,'Isadora Pencil Pleat Curtains'),
(103,2,'Isadora Pencil Pleat Curtains'),
(103,3,'Isadora Pencil Pleat Curtains'),
(103,4,'Isadora Pencil Pleat Curtains'),
(103,5,'Isadora Pencil Pleat Curtains'),
(104,1,'Isadora Pencil Pleat Curtains'),
(104,2,'Isadora Pencil Pleat Curtains'),
(104,3,'Isadora Pencil Pleat Curtains'),
(104,4,'Isadora Pencil Pleat Curtains'),
(104,5,'Isadora Pencil Pleat Curtains'),
(105,1,'Lucia Roman Blind, Cassis'),
(105,2,'Lucia Roman Blind, Cassis'),
(105,3,'Lucia Roman Blind, Cassis'),
(105,4,'Lucia Roman Blind, Cassis'),
(105,5,'Lucia Roman Blind, Cassis'),
(106,1,'Lucia Roman Blind, Cassis'),
(106,2,'Lucia Roman Blind, Cassis'),
(106,3,'Lucia Roman Blind, Cassis'),
(106,4,'Lucia Roman Blind, Cassis'),
(106,5,'Lucia Roman Blind, Cassis'),
(107,1,'Lucia Roman Blind, Cassis'),
(107,2,'Lucia Roman Blind, Cassis'),
(107,3,'Lucia Roman Blind, Cassis'),
(107,4,'Lucia Roman Blind, Cassis'),
(107,5,'Lucia Roman Blind, Cassis'),
(108,1,'Lucia Roman Blind, Cassis'),
(108,2,'Lucia Roman Blind, Cassis'),
(108,3,'Lucia Roman Blind, Cassis'),
(108,4,'Lucia Roman Blind, Cassis'),
(108,5,'Lucia Roman Blind, Cassis'),
(109,1,'Mayflower Blackout Roller'),
(109,2,'Mayflower Blackout Roller'),
(109,3,'Mayflower Blackout Roller'),
(109,4,'Mayflower Blackout Roller'),
(109,5,'Mayflower Blackout Roller'),
(110,1,'Mayflower Blackout Roller'),
(110,2,'Mayflower Blackout Roller'),
(110,3,'Mayflower Blackout Roller'),
(110,4,'Mayflower Blackout Roller'),
(110,5,'Mayflower Blackout Roller'),
(111,1,'Mayflower Blackout Roller'),
(111,2,'Mayflower Blackout Roller'),
(111,3,'Mayflower Blackout Roller'),
(111,4,'Mayflower Blackout Roller'),
(111,5,'Mayflower Blackout Roller'),
(112,1,'Mayflower Blackout Roller'),
(112,2,'Mayflower Blackout Roller'),
(112,3,'Mayflower Blackout Roller'),
(112,4,'Mayflower Blackout Roller'),
(112,5,'Mayflower Blackout Roller'),
(113,1,'Metal Venetian Blinds, Black'),
(113,2,'Metal Venetian Blinds, Black'),
(113,3,'Metal Venetian Blinds, Black'),
(113,4,'Metal Venetian Blinds, Black'),
(113,5,'Metal Venetian Blinds, Black'),
(114,1,'Metal Venetian Blinds, Black'),
(114,2,'Metal Venetian Blinds, Black'),
(114,3,'Metal Venetian Blinds, Black'),
(114,4,'Metal Venetian Blinds, Black'),
(114,5,'Metal Venetian Blinds, Black'),
(115,1,'Metal Venetian Blinds, Black'),
(115,2,'Metal Venetian Blinds, Black'),
(115,3,'Metal Venetian Blinds, Black'),
(115,4,'Metal Venetian Blinds, Black'),
(115,5,'Metal Venetian Blinds, Black'),
(116,1,'Metal Venetian Blinds, Black'),
(116,2,'Metal Venetian Blinds, Black'),
(116,3,'Metal Venetian Blinds, Black'),
(116,4,'Metal Venetian Blinds, Black'),
(116,5,'Metal Venetian Blinds, Black'),
(117,1,'Plain Silk Pencil Pleat'),
(117,2,'Plain Silk Pencil Pleat'),
(117,3,'Plain Silk Pencil Pleat'),
(117,4,'Plain Silk Pencil Pleat'),
(117,5,'Plain Silk Pencil Pleat'),
(118,1,'Plain Silk Pencil Pleat'),
(118,2,'Plain Silk Pencil Pleat'),
(118,3,'Plain Silk Pencil Pleat'),
(118,4,'Plain Silk Pencil Pleat'),
(118,5,'Plain Silk Pencil Pleat'),
(119,1,'Plain Silk Pencil Pleat'),
(119,2,'Plain Silk Pencil Pleat'),
(119,3,'Plain Silk Pencil Pleat'),
(119,4,'Plain Silk Pencil Pleat'),
(119,5,'Plain Silk Pencil Pleat'),
(120,1,'Plain Silk Pencil Pleat'),
(120,2,'Plain Silk Pencil Pleat'),
(120,3,'Plain Silk Pencil Pleat'),
(120,4,'Plain Silk Pencil Pleat'),
(120,5,'Plain Silk Pencil Pleat'),
(121,1,'Wallflower Roman Blinds'),
(121,2,'Wallflower Roman Blinds'),
(121,3,'Wallflower Roman Blinds'),
(121,4,'Wallflower Roman Blinds'),
(121,5,'Wallflower Roman Blinds'),
(122,1,'Wallflower Roman Blinds'),
(122,2,'Wallflower Roman Blinds'),
(122,3,'Wallflower Roman Blinds'),
(122,4,'Wallflower Roman Blinds'),
(122,5,'Wallflower Roman Blinds'),
(123,1,'Wallflower Roman Blinds'),
(123,2,'Wallflower Roman Blinds'),
(123,3,'Wallflower Roman Blinds'),
(123,4,'Wallflower Roman Blinds'),
(123,5,'Wallflower Roman Blinds'),
(124,1,'Wallflower Roman Blinds'),
(124,2,'Wallflower Roman Blinds'),
(124,3,'Wallflower Roman Blinds'),
(124,4,'Wallflower Roman Blinds'),
(124,5,'Wallflower Roman Blinds'),
(125,1,'Wide Stripe Roman Blind'),
(125,2,'Wide Stripe Roman Blind'),
(125,3,'Wide Stripe Roman Blind'),
(125,4,'Wide Stripe Roman Blind'),
(125,5,'Wide Stripe Roman Blind'),
(126,1,'Wide Stripe Roman Blind'),
(126,2,'Wide Stripe Roman Blind'),
(126,3,'Wide Stripe Roman Blind'),
(126,4,'Wide Stripe Roman Blind'),
(126,5,'Wide Stripe Roman Blind'),
(127,1,'Wide Stripe Roman Blind'),
(127,2,'Wide Stripe Roman Blind'),
(127,3,'Wide Stripe Roman Blind'),
(127,4,'Wide Stripe Roman Blind'),
(127,5,'Wide Stripe Roman Blind'),
(128,1,'Wide Stripe Roman Blind'),
(128,2,'Wide Stripe Roman Blind'),
(128,3,'Wide Stripe Roman Blind'),
(128,4,'Wide Stripe Roman Blind'),
(128,5,'Wide Stripe Roman Blind'),
(129,1,'Wooden Venetian Blinds'),
(129,2,'Wooden Venetian Blinds'),
(129,3,'Wooden Venetian Blinds'),
(129,4,'Wooden Venetian Blinds'),
(129,5,'Wooden Venetian Blinds'),
(130,1,'Wooden Venetian Blinds'),
(130,2,'Wooden Venetian Blinds'),
(130,3,'Wooden Venetian Blinds'),
(130,4,'Wooden Venetian Blinds'),
(130,5,'Wooden Venetian Blinds'),
(131,1,'Wooden Venetian Blinds'),
(131,2,'Wooden Venetian Blinds'),
(131,3,'Wooden Venetian Blinds'),
(131,4,'Wooden Venetian Blinds'),
(131,5,'Wooden Venetian Blinds'),
(132,1,'Wooden Venetian Blinds'),
(132,2,'Wooden Venetian Blinds'),
(132,3,'Wooden Venetian Blinds'),
(132,4,'Wooden Venetian Blinds'),
(132,5,'Wooden Venetian Blinds'),
(133,1,'Wooden Venetian Blinds'),
(133,2,'Wooden Venetian Blinds'),
(133,3,'Wooden Venetian Blinds'),
(133,4,'Wooden Venetian Blinds'),
(133,5,'Wooden Venetian Blinds'),
(134,1,'Wooden Venetian Blinds'),
(134,2,'Wooden Venetian Blinds'),
(134,3,'Wooden Venetian Blinds'),
(134,4,'Wooden Venetian Blinds'),
(134,5,'Wooden Venetian Blinds'),
(135,1,'Wooden Venetian Blinds'),
(135,2,'Wooden Venetian Blinds'),
(135,3,'Wooden Venetian Blinds'),
(135,4,'Wooden Venetian Blinds'),
(135,5,'Wooden Venetian Blinds'),
(136,1,'Wooden Venetian Blinds'),
(136,2,'Wooden Venetian Blinds'),
(136,3,'Wooden Venetian Blinds'),
(136,4,'Wooden Venetian Blinds'),
(136,5,'Wooden Venetian Blinds'),
(137,1,'Lafayette Interior Vertical'),
(137,2,'Lafayette Interior Vertical'),
(137,3,'Lafayette Interior Vertical'),
(137,4,'Lafayette Interior Vertical'),
(137,5,'Lafayette Interior Vertical'),
(138,1,'Lafayette Interior Vertical'),
(138,2,'Lafayette Interior Vertical'),
(138,3,'Lafayette Interior Vertical'),
(138,4,'Lafayette Interior Vertical'),
(138,5,'Lafayette Interior Vertical'),
(139,1,'Lafayette Interior Vertical'),
(139,2,'Lafayette Interior Vertical'),
(139,3,'Lafayette Interior Vertical'),
(139,4,'Lafayette Interior Vertical'),
(139,5,'Lafayette Interior Vertical'),
(140,1,'Lafayette Interior Vertical'),
(140,2,'Lafayette Interior Vertical'),
(140,3,'Lafayette Interior Vertical'),
(140,4,'Lafayette Interior Vertical'),
(140,5,'Lafayette Interior Vertical'),
(141,1,'Light Filtering Double Cell'),
(141,2,'Light Filtering Double Cell'),
(141,3,'Light Filtering Double Cell'),
(141,4,'Light Filtering Double Cell'),
(141,5,'Light Filtering Double Cell'),
(142,1,'Light Filtering Double Cell'),
(142,2,'Light Filtering Double Cell'),
(142,3,'Light Filtering Double Cell'),
(142,4,'Light Filtering Double Cell'),
(142,5,'Light Filtering Double Cell'),
(143,1,'Light Filtering Double Cell'),
(143,2,'Light Filtering Double Cell'),
(143,3,'Light Filtering Double Cell'),
(143,4,'Light Filtering Double Cell'),
(143,5,'Light Filtering Double Cell'),
(144,1,'Light Filtering Double Cell'),
(144,2,'Light Filtering Double Cell'),
(144,3,'Light Filtering Double Cell'),
(144,4,'Light Filtering Double Cell'),
(144,5,'Light Filtering Double Cell'),
(145,1,'Light Filtering Roman Shades'),
(145,2,'Light Filtering Roman Shades'),
(145,3,'Light Filtering Roman Shades'),
(145,4,'Light Filtering Roman Shades'),
(145,5,'Light Filtering Roman Shades'),
(146,1,'Light Filtering Roman Shades'),
(146,2,'Light Filtering Roman Shades'),
(146,3,'Light Filtering Roman Shades'),
(146,4,'Light Filtering Roman Shades'),
(146,5,'Light Filtering Roman Shades'),
(147,1,'Light Filtering Roman Shades'),
(147,2,'Light Filtering Roman Shades'),
(147,3,'Light Filtering Roman Shades'),
(147,4,'Light Filtering Roman Shades'),
(147,5,'Light Filtering Roman Shades'),
(148,1,'Light Filtering Roman Shades'),
(148,2,'Light Filtering Roman Shades'),
(148,3,'Light Filtering Roman Shades'),
(148,4,'Light Filtering Roman Shades'),
(148,5,'Light Filtering Roman Shades'),
(149,1,'little home at Extendable'),
(149,2,'little home at Extendable'),
(149,3,'little home at Extendable'),
(149,4,'little home at Extendable'),
(149,5,'little home at Extendable'),
(150,1,'little home at Extendable'),
(150,2,'little home at Extendable'),
(150,3,'little home at Extendable'),
(150,4,'little home at Extendable'),
(150,5,'little home at Extendable'),
(151,1,'little home at Extendable'),
(151,2,'little home at Extendable'),
(151,3,'little home at Extendable'),
(151,4,'little home at Extendable'),
(151,5,'little home at Extendable'),
(152,1,'little home at Extendable'),
(152,2,'little home at Extendable'),
(152,3,'little home at Extendable'),
(152,4,'little home at Extendable'),
(152,5,'little home at Extendable'),
(153,1,'LouverDrape Vertical Blinds'),
(153,2,'LouverDrape Vertical Blinds'),
(153,3,'LouverDrape Vertical Blinds'),
(153,4,'LouverDrape Vertical Blinds'),
(153,5,'LouverDrape Vertical Blinds'),
(154,1,'LouverDrape Vertical Blinds'),
(154,2,'LouverDrape Vertical Blinds'),
(154,3,'LouverDrape Vertical Blinds'),
(154,4,'LouverDrape Vertical Blinds'),
(154,5,'LouverDrape Vertical Blinds'),
(155,1,'LouverDrape Vertical Blinds'),
(155,2,'LouverDrape Vertical Blinds'),
(155,3,'LouverDrape Vertical Blinds'),
(155,4,'LouverDrape Vertical Blinds'),
(155,5,'LouverDrape Vertical Blinds'),
(156,1,'LouverDrape Vertical Blinds'),
(156,2,'LouverDrape Vertical Blinds'),
(156,3,'LouverDrape Vertical Blinds'),
(156,4,'LouverDrape Vertical Blinds'),
(156,5,'LouverDrape Vertical Blinds'),
(157,1,'NewStyle hybrid shutters'),
(157,2,'NewStyle hybrid shutters'),
(157,3,'NewStyle hybrid shutters'),
(157,4,'NewStyle hybrid shutters'),
(157,5,'NewStyle hybrid shutters'),
(158,1,'NewStyle hybrid shutters'),
(158,2,'NewStyle hybrid shutters'),
(158,3,'NewStyle hybrid shutters'),
(158,4,'NewStyle hybrid shutters'),
(158,5,'NewStyle hybrid shutters'),
(159,1,'NewStyle hybrid shutters'),
(159,2,'NewStyle hybrid shutters'),
(159,3,'NewStyle hybrid shutters'),
(159,4,'NewStyle hybrid shutters'),
(159,5,'NewStyle hybrid shutters'),
(160,1,'NewStyle hybrid shutters'),
(160,2,'NewStyle hybrid shutters'),
(160,3,'NewStyle hybrid shutters'),
(160,4,'NewStyle hybrid shutters'),
(160,5,'NewStyle hybrid shutters'),
(161,1,'NewStyle door shutters'),
(161,2,'NewStyle door shutters'),
(161,3,'NewStyle door shutters'),
(161,4,'NewStyle door shutters'),
(161,5,'NewStyle door shutters'),
(162,1,'NewStyle door shutters'),
(162,2,'NewStyle door shutters'),
(162,3,'NewStyle door shutters'),
(162,4,'NewStyle door shutters'),
(162,5,'NewStyle door shutters'),
(163,1,'NewStyle door shutters'),
(163,2,'NewStyle door shutters'),
(163,3,'NewStyle door shutters'),
(163,4,'NewStyle door shutters'),
(163,5,'NewStyle door shutters'),
(164,1,'NewStyle door shutters'),
(164,2,'NewStyle door shutters'),
(164,3,'NewStyle door shutters'),
(164,4,'NewStyle door shutters'),
(164,5,'NewStyle door shutters'),
(165,1,'Sanderson Dandelion Clocks'),
(165,2,'Sanderson Dandelion Clocks'),
(165,3,'Sanderson Dandelion Clocks'),
(165,4,'Sanderson Dandelion Clocks'),
(165,5,'Sanderson Dandelion Clocks'),
(166,1,'Sanderson Dandelion Clocks'),
(166,2,'Sanderson Dandelion Clocks'),
(166,3,'Sanderson Dandelion Clocks'),
(166,4,'Sanderson Dandelion Clocks'),
(166,5,'Sanderson Dandelion Clocks'),
(167,1,'Sanderson Dandelion Clocks'),
(167,2,'Sanderson Dandelion Clocks'),
(167,3,'Sanderson Dandelion Clocks'),
(167,4,'Sanderson Dandelion Clocks'),
(167,5,'Sanderson Dandelion Clocks'),
(168,1,'Sanderson Dandelion Clocks'),
(168,2,'Sanderson Dandelion Clocks'),
(168,3,'Sanderson Dandelion Clocks'),
(168,4,'Sanderson Dandelion Clocks'),
(168,5,'Sanderson Dandelion Clocks'),
(169,1,'SheerVisions Verticals'),
(169,2,'SheerVisions Verticals'),
(169,3,'SheerVisions Verticals'),
(169,4,'SheerVisions Verticals'),
(169,5,'SheerVisions Verticals'),
(170,1,'SheerVisions Verticals'),
(170,2,'SheerVisions Verticals'),
(170,3,'SheerVisions Verticals'),
(170,4,'SheerVisions Verticals'),
(170,5,'SheerVisions Verticals'),
(171,1,'SheerVisions Verticals'),
(171,2,'SheerVisions Verticals'),
(171,3,'SheerVisions Verticals'),
(171,4,'SheerVisions Verticals'),
(171,5,'SheerVisions Verticals'),
(172,1,'SheerVisions Verticals'),
(172,2,'SheerVisions Verticals'),
(172,3,'SheerVisions Verticals'),
(172,4,'SheerVisions Verticals'),
(172,5,'SheerVisions Verticals'),
(173,1,'WDF Vertical Blinds'),
(173,2,'WDF Vertical Blinds'),
(173,3,'WDF Vertical Blinds'),
(173,4,'WDF Vertical Blinds'),
(173,5,'WDF Vertical Blinds'),
(174,1,'WDF Vertical Blinds'),
(174,2,'WDF Vertical Blinds'),
(174,3,'WDF Vertical Blinds'),
(174,4,'WDF Vertical Blinds'),
(174,5,'WDF Vertical Blinds'),
(175,1,'WDF Vertical Blinds'),
(175,2,'WDF Vertical Blinds'),
(175,3,'WDF Vertical Blinds'),
(175,4,'WDF Vertical Blinds'),
(175,5,'WDF Vertical Blinds'),
(176,1,'WDF Vertical Blinds'),
(176,2,'WDF Vertical Blinds'),
(176,3,'WDF Vertical Blinds'),
(176,4,'WDF Vertical Blinds'),
(176,5,'WDF Vertical Blinds'),
(177,1,'Woodland Harvest Shutters'),
(177,2,'Woodland Harvest Shutters'),
(177,3,'Woodland Harvest Shutters'),
(177,4,'Woodland Harvest Shutters'),
(177,5,'Woodland Harvest Shutters'),
(178,1,'Woodland Harvest Shutters'),
(178,2,'Woodland Harvest Shutters'),
(178,3,'Woodland Harvest Shutters'),
(178,4,'Woodland Harvest Shutters'),
(178,5,'Woodland Harvest Shutters'),
(179,1,'Woodland Harvest Shutters'),
(179,2,'Woodland Harvest Shutters'),
(179,3,'Woodland Harvest Shutters'),
(179,4,'Woodland Harvest Shutters'),
(179,5,'Woodland Harvest Shutters'),
(180,1,'Woodland Harvest Shutters'),
(180,2,'Woodland Harvest Shutters'),
(180,3,'Woodland Harvest Shutters'),
(180,4,'Woodland Harvest Shutters'),
(180,5,'Woodland Harvest Shutters'),
(181,1,'Wyndham Shutters'),
(181,2,'Wyndham Shutters'),
(181,3,'Wyndham Shutters'),
(181,4,'Wyndham Shutters'),
(181,5,'Wyndham Shutters'),
(182,1,'Wyndham Shutters'),
(182,2,'Wyndham Shutters'),
(182,3,'Wyndham Shutters'),
(182,4,'Wyndham Shutters'),
(182,5,'Wyndham Shutters'),
(183,1,'Wyndham Shutters'),
(183,2,'Wyndham Shutters'),
(183,3,'Wyndham Shutters'),
(183,4,'Wyndham Shutters'),
(183,5,'Wyndham Shutters'),
(184,1,'Wyndham Shutters'),
(184,2,'Wyndham Shutters'),
(184,3,'Wyndham Shutters'),
(184,4,'Wyndham Shutters'),
(184,5,'Wyndham Shutters');

/* Table structure for table `ps_image_type` */
DROP TABLE IF EXISTS `ps_image_type`;

CREATE TABLE `ps_image_type` (
  `id_image_type` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `products` tinyint(1) NOT NULL default '1',
  `categories` tinyint(1) NOT NULL default '1',
  `manufacturers` tinyint(1) NOT NULL default '1',
  `suppliers` tinyint(1) NOT NULL default '1',
  `scenes` tinyint(1) NOT NULL default '1',
  `stores` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id_image_type`),
  KEY `image_type_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_type` */
INSERT INTO `ps_image_type` VALUES
(1,'small',66,66,1,1,1,1,0,0),
(2,'medium',80,80,1,1,1,1,0,1),
(3,'large',304,304,1,1,1,1,0,0),
(4,'thickbox',600,600,1,0,0,0,0,0),
(5,'category',198,198,0,1,0,0,0,0),
(6,'home',198,198,1,0,0,0,0,0),
(7,'large_scene',556,200,0,0,0,0,1,0),
(8,'thumb_scene',161,58,0,0,0,0,1,0);

/* Table structure for table `ps_lang` */
DROP TABLE IF EXISTS `ps_lang`;

CREATE TABLE `ps_lang` (
  `id_lang` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `active` tinyint(3) unsigned NOT NULL default '0',
  `iso_code` char(2) NOT NULL,
  `language_code` char(5) NOT NULL,
  `date_format_lite` char(32) NOT NULL default 'Y-m-d',
  `date_format_full` char(32) NOT NULL default 'Y-m-d H:i:s',
  `is_rtl` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_lang`),
  KEY `lang_iso_code` (`iso_code`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_lang` */
INSERT INTO `ps_lang` VALUES
(1,'English (English)',1,'en','en-us','m/j/Y','m/j/Y H:i:s',0),
(2,'Franais (French)',1,'fr','fr','d/m/Y','d/m/Y H:i:s',0),
(3,'Espaol (Spanish)',1,'es','es','d/m/Y','d/m/Y H:i:s',0),
(4,'Deutsch (German)',0,'de','de','d.m.Y','d.m.Y H:i:s',0),
(5,'Italiano (Italian)',0,'it','it','d/m/Y','d/m/Y H:i:s',0);

/* Table structure for table `ps_manufacturer` */
DROP TABLE IF EXISTS `ps_manufacturer`;

CREATE TABLE `ps_manufacturer` (
  `id_manufacturer` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_manufacturer`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer` */
INSERT INTO `ps_manufacturer` VALUES
(1,'Adipisicing','2012-05-21 14:38:05','2012-05-22 12:59:04',1),
(2,'Consectetur elit','2012-05-21 14:38:05','2012-05-22 13:00:07',1),
(3,'Lorem Ipsum','2012-05-22 13:00:33','2012-05-22 13:00:44',1);

/* Table structure for table `ps_manufacturer_lang` */
DROP TABLE IF EXISTS `ps_manufacturer_lang`;

CREATE TABLE `ps_manufacturer_lang` (
  `id_manufacturer` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `short_description` varchar(254) default NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_manufacturer`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer_lang` */
INSERT INTO `ps_manufacturer_lang` VALUES
(1,1,'<p>Donec condimentum accumsan erat ut vestibulum. Aenean vestibulum commodo faucibus</p>','','','',''),
(1,2,'','','','',''),
(1,3,'','','','',''),
(1,4,'','','','',''),
(1,5,'','','','',''),
(2,1,'','','','',''),
(2,2,'','','','',''),
(2,3,'','','','',''),
(2,4,'','','','',''),
(2,5,'','','','',''),
(3,1,'<p>Sodales id felis. Nullam lacinia nibh ac nibh interdum sit amet varius purus imperdiet</p>','','','',''),
(3,2,'','','','',''),
(3,3,'','','','',''),
(3,4,'','','','',''),
(3,5,'','','','','');

/* Table structure for table `ps_module` */
DROP TABLE IF EXISTS `ps_module`;

CREATE TABLE `ps_module` (
  `id_module` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_module`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=67 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module` */
INSERT INTO `ps_module` VALUES
(1,'homefeatured',1),
(2,'gsitemap',1),
(3,'cheque',1),
(4,'moneybookers',1),
(58,'tmheaderlinks',1),
(6,'bankwire',1),
(7,'blockadvertising',0),
(8,'blockbestsellers',0),
(9,'blockcart',1),
(10,'blockcategories',1),
(11,'blockcurrencies',1),
(13,'blocklanguages',1),
(14,'blockmanufacturer',0),
(15,'blockmyaccount',0),
(16,'blocknewproducts',0),
(17,'blockpaymentlogo',0),
(57,'tmfooterlinks',1),
(19,'blocksearch',1),
(20,'blockspecials',0),
(21,'blocktags',0),
(22,'blockuserinfo',1),
(24,'blockviewed',0),
(25,'statsdata',1),
(26,'statsvisits',1),
(27,'statssales',1),
(28,'statsregistrations',1),
(30,'statspersonalinfos',1),
(31,'statslive',1),
(32,'statsequipment',1),
(33,'statscatalog',1),
(34,'graphvisifire',1),
(35,'graphxmlswfcharts',1),
(36,'graphgooglechart',1),
(37,'graphartichow',1),
(39,'gridhtml',1),
(40,'statsbestcustomers',1),
(41,'statsorigin',1),
(42,'pagesnotfound',1),
(43,'sekeywords',1),
(44,'statsproduct',1),
(45,'statsbestproducts',1),
(46,'statsbestcategories',1),
(47,'statsbestvouchers',1),
(48,'statsbestsuppliers',1),
(49,'statscarrier',1),
(50,'statsnewsletter',1),
(51,'statssearch',1),
(52,'statscheckup',1),
(53,'statsstock',1),
(54,'blockstore',0),
(55,'statsforecast',1),
(56,'carriercompare',1),
(59,'blocklink',0),
(60,'blocknewsletter',0),
(61,'blockrss',0),
(62,'blocksupplier',0),
(63,'sendtoafriend',0),
(64,'productcomments',0),
(65,'tmnivoslider',1),
(66,'tmadvblock1',1);

/* Table structure for table `ps_module_country` */
DROP TABLE IF EXISTS `ps_module_country`;

CREATE TABLE `ps_module_country` (
  `id_module` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_country` */
INSERT INTO `ps_module_country` VALUES
(3,1),
(3,2),
(3,3),
(3,4),
(3,5),
(3,6),
(3,7),
(3,8),
(3,9),
(3,10),
(3,11),
(3,12),
(3,13),
(3,14),
(3,15),
(3,16),
(3,17),
(3,18),
(3,19),
(3,20),
(3,21),
(3,22),
(3,23),
(3,24),
(3,25),
(3,26),
(3,27),
(3,28),
(3,29),
(3,30),
(3,31),
(3,32),
(3,33),
(3,34),
(4,1),
(4,2),
(4,3),
(4,4),
(4,5),
(4,6),
(4,7),
(4,8),
(4,9),
(4,10),
(4,11),
(4,12),
(4,13),
(4,14),
(4,15),
(4,16),
(4,17),
(4,18),
(4,19),
(4,20),
(4,21),
(4,22),
(4,23),
(4,24),
(4,25),
(4,26),
(4,27),
(4,28),
(4,29),
(4,30),
(4,31),
(4,32),
(4,33),
(4,34),
(6,1),
(6,2),
(6,3),
(6,4),
(6,5),
(6,6),
(6,7),
(6,8),
(6,9),
(6,10),
(6,11),
(6,12),
(6,13),
(6,14),
(6,15),
(6,16),
(6,17),
(6,18),
(6,19),
(6,20),
(6,21),
(6,22),
(6,23),
(6,24),
(6,25),
(6,26),
(6,27),
(6,28),
(6,29),
(6,30),
(6,31),
(6,32),
(6,33),
(6,34);

/* Table structure for table `ps_module_currency` */
DROP TABLE IF EXISTS `ps_module_currency`;

CREATE TABLE `ps_module_currency` (
  `id_module` int(10) unsigned NOT NULL,
  `id_currency` int(11) NOT NULL,
  PRIMARY KEY  (`id_module`,`id_currency`),
  KEY `id_module` (`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_currency` */
INSERT INTO `ps_module_currency` VALUES
(3,1),
(3,2),
(3,3),
(4,1),
(4,2),
(4,3),
(6,1),
(6,2),
(6,3);

/* Table structure for table `ps_module_group` */
DROP TABLE IF EXISTS `ps_module_group`;

CREATE TABLE `ps_module_group` (
  `id_module` int(10) unsigned NOT NULL,
  `id_group` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_group` */
INSERT INTO `ps_module_group` VALUES
(3,1),
(4,1),
(6,1);

/* Table structure for table `ps_product` */
DROP TABLE IF EXISTS `ps_product`;

CREATE TABLE `ps_product` (
  `id_product` int(10) unsigned NOT NULL auto_increment,
  `id_supplier` int(10) unsigned default NULL,
  `id_manufacturer` int(10) unsigned default NULL,
  `id_tax_rules_group` int(10) unsigned NOT NULL,
  `id_category_default` int(10) unsigned default NULL,
  `id_color_default` int(10) unsigned default NULL,
  `on_sale` tinyint(1) unsigned NOT NULL default '0',
  `online_only` tinyint(1) unsigned NOT NULL default '0',
  `ean13` varchar(13) default NULL,
  `upc` varchar(12) default NULL,
  `ecotax` decimal(17,6) NOT NULL default '0.000000',
  `quantity` int(10) NOT NULL default '0',
  `minimal_quantity` int(10) unsigned NOT NULL default '1',
  `price` decimal(20,6) NOT NULL default '0.000000',
  `wholesale_price` decimal(20,6) NOT NULL default '0.000000',
  `unity` varchar(255) default NULL,
  `unit_price_ratio` decimal(20,6) NOT NULL default '0.000000',
  `additional_shipping_cost` decimal(20,2) NOT NULL default '0.00',
  `reference` varchar(32) default NULL,
  `supplier_reference` varchar(32) default NULL,
  `location` varchar(64) default NULL,
  `width` float NOT NULL default '0',
  `height` float NOT NULL default '0',
  `depth` float NOT NULL default '0',
  `weight` float NOT NULL default '0',
  `out_of_stock` int(10) unsigned NOT NULL default '2',
  `quantity_discount` tinyint(1) default '0',
  `customizable` tinyint(2) NOT NULL default '0',
  `uploadable_files` tinyint(4) NOT NULL default '0',
  `text_fields` tinyint(4) NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `available_for_order` tinyint(1) NOT NULL default '1',
  `condition` enum('new','used','refurbished') NOT NULL default 'new',
  `show_price` tinyint(1) NOT NULL default '1',
  `indexed` tinyint(1) NOT NULL default '0',
  `cache_is_pack` tinyint(1) NOT NULL default '0',
  `cache_has_attachments` tinyint(1) NOT NULL default '0',
  `cache_default_attribute` int(10) unsigned default NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_product`),
  KEY `product_supplier` (`id_supplier`),
  KEY `product_manufacturer` (`id_manufacturer`),
  KEY `id_category_default` (`id_category_default`),
  KEY `id_color_default` (`id_color_default`),
  KEY `date_add` (`date_add`)
) ENGINE=MyISAM AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product` */
INSERT INTO `ps_product` VALUES
(1,2,1,0,1,0,0,0,'','','0.000000',599,1,'29.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,0,0,0,1,'2012-06-29 10:02:30','2012-07-02 09:24:00'),
(2,0,0,0,1,0,0,0,'','','0.000000',598,1,'99.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,7,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(3,1,2,0,1,0,0,0,'','','0.000000',18,1,'85.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','2012-07-02 08:55:23'),
(4,0,0,0,1,0,0,0,'','','0.000000',599,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(5,0,0,0,1,0,0,0,'','','0.000000',100,1,'27.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(6,0,0,0,1,0,0,0,'','','0.000000',100,1,'65.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(7,0,0,0,1,0,0,0,'','','0.000000',100,1,'29.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(8,0,0,0,1,0,0,0,'','','0.000000',100,1,'99.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(9,0,0,0,1,0,0,0,'','','0.000000',100,1,'85.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(10,0,0,0,1,0,0,0,'','','0.000000',99,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(11,0,0,0,1,0,0,0,'','','0.000000',100,1,'27.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(12,0,0,0,1,0,0,0,'','','0.000000',99,1,'65.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(13,0,0,0,1,0,0,0,'','','0.000000',100,1,'85.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(14,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(15,0,0,0,1,0,0,0,'','','0.000000',100,1,'27.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(16,0,0,0,1,0,0,0,'','','0.000000',100,1,'65.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(17,0,0,0,1,0,0,0,'','','0.000000',100,1,'29.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(18,0,0,0,1,0,0,0,'','','0.000000',100,1,'99.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(19,0,0,0,1,0,0,0,'','','0.000000',100,1,'85.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(20,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(21,0,0,0,1,0,0,0,'','','0.000000',100,1,'99.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(22,0,0,0,1,0,0,0,'','','0.000000',100,1,'85.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(23,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(24,0,0,0,1,0,0,0,'','','0.000000',100,1,'27.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(25,0,0,0,1,0,0,0,'','','0.000000',100,1,'65.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(26,0,0,0,1,0,0,0,'','','0.000000',100,1,'85.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(27,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(28,0,0,0,1,0,0,0,'','','0.000000',100,1,'27.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(29,0,0,0,1,0,0,0,'','','0.000000',100,1,'29.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(30,0,0,0,1,0,0,0,'','','0.000000',100,1,'99.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(31,0,0,0,1,0,0,0,'','','0.000000',3,1,'85.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(32,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(33,0,0,0,1,0,0,0,'','','0.000000',100,1,'27.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(34,0,0,0,1,0,0,0,'','','0.000000',100,1,'65.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(35,0,0,0,1,0,0,0,'','','0.000000',100,1,'29.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(36,0,0,0,1,0,0,0,'','','0.000000',100,1,'99.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(37,0,0,0,1,0,0,0,'','','0.000000',100,1,'85.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(38,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(39,0,0,0,1,0,0,0,'','','0.000000',100,1,'27.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(40,0,0,0,1,0,0,0,'','','0.000000',100,1,'65.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(41,0,0,0,1,0,0,0,'','','0.000000',100,1,'85.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(42,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(43,0,0,0,1,0,0,0,'','','0.000000',100,1,'27.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(44,0,0,0,1,0,0,0,'','','0.000000',100,1,'99.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(45,0,0,0,1,0,0,0,'','','0.000000',100,1,'85.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00'),
(46,0,0,0,1,0,0,0,'','','0.000000',100,1,'99.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-06-29 10:02:30','0000-00-00 00:00:00');

/* Table structure for table `ps_product_attachment` */
DROP TABLE IF EXISTS `ps_product_attachment`;

CREATE TABLE `ps_product_attachment` (
  `id_product` int(10) unsigned NOT NULL,
  `id_attachment` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product`,`id_attachment`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_attachment` */
INSERT INTO `ps_product_attachment` VALUES
(1,1);

/* Table structure for table `ps_product_attribute` */
DROP TABLE IF EXISTS `ps_product_attribute`;

CREATE TABLE `ps_product_attribute` (
  `id_product_attribute` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `reference` varchar(32) default NULL,
  `supplier_reference` varchar(32) default NULL,
  `location` varchar(64) default NULL,
  `ean13` varchar(13) default NULL,
  `upc` varchar(12) default NULL,
  `wholesale_price` decimal(20,6) NOT NULL default '0.000000',
  `price` decimal(20,6) NOT NULL default '0.000000',
  `ecotax` decimal(17,6) NOT NULL default '0.000000',
  `quantity` int(10) NOT NULL default '0',
  `weight` float NOT NULL default '0',
  `unit_price_impact` decimal(17,2) NOT NULL default '0.00',
  `default_on` tinyint(1) unsigned NOT NULL default '0',
  `minimal_quantity` int(10) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_product_attribute`),
  KEY `product_attribute_product` (`id_product`),
  KEY `reference` (`reference`),
  KEY `supplier_reference` (`supplier_reference`),
  KEY `product_default` (`id_product`,`default_on`),
  KEY `id_product_id_product_attribute` (`id_product_attribute`,`id_product`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_attribute` */
INSERT INTO `ps_product_attribute` VALUES
(1,1,'','','','','','0.000000','0.000000','0.000000',99,'0','0.00',0,1),
(2,1,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(3,1,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(4,1,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(5,1,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(6,1,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(7,2,'','','','','','0.000000','0.000000','0.000000',98,'0','0.00',0,1),
(8,2,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(9,2,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(10,2,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(11,2,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(12,2,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(13,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(14,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(15,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(16,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(17,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(18,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(19,4,'','','','','','0.000000','0.000000','0.000000',99,'0','0.00',0,1),
(20,4,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(21,4,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(22,4,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(23,4,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(24,4,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(25,5,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(26,5,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(27,5,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(28,5,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(29,5,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(30,5,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(31,6,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(32,6,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(33,6,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(34,6,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(35,6,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(36,6,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1);

/* Table structure for table `ps_product_attribute_combination` */
DROP TABLE IF EXISTS `ps_product_attribute_combination`;

CREATE TABLE `ps_product_attribute_combination` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_product_attribute` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_attribute`,`id_product_attribute`),
  KEY `id_product_attribute` (`id_product_attribute`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_attribute_combination` */
INSERT INTO `ps_product_attribute_combination` VALUES
(1,1),
(1,2),
(1,7),
(1,8),
(1,13),
(1,14),
(1,19),
(1,20),
(1,25),
(1,26),
(1,31),
(1,32),
(2,1),
(2,3),
(2,5),
(2,7),
(2,9),
(2,11),
(2,13),
(2,15),
(2,17),
(2,19),
(2,21),
(2,23),
(2,25),
(2,27),
(2,29),
(2,31),
(2,33),
(2,35),
(3,2),
(3,4),
(3,6),
(3,8),
(3,10),
(3,12),
(3,14),
(3,16),
(3,18),
(3,20),
(3,22),
(3,24),
(3,26),
(3,28),
(3,30),
(3,32),
(3,34),
(3,36),
(4,3),
(4,4),
(4,9),
(4,10),
(4,15),
(4,16),
(4,21),
(4,22),
(4,27),
(4,28),
(4,33),
(4,34),
(5,5),
(5,6),
(5,11),
(5,12),
(5,17),
(5,18),
(5,23),
(5,24),
(5,29),
(5,30),
(5,35),
(5,36);

/* Table structure for table `ps_product_attribute_image` */
DROP TABLE IF EXISTS `ps_product_attribute_image`;

CREATE TABLE `ps_product_attribute_image` (
  `id_product_attribute` int(10) unsigned NOT NULL,
  `id_image` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product_attribute`,`id_image`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_country_tax` */
DROP TABLE IF EXISTS `ps_product_country_tax`;

CREATE TABLE `ps_product_country_tax` (
  `id_product` int(11) NOT NULL,
  `id_country` int(11) NOT NULL,
  `id_tax` int(11) NOT NULL,
  PRIMARY KEY  (`id_product`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_group_reduction_cache` */
DROP TABLE IF EXISTS `ps_product_group_reduction_cache`;

CREATE TABLE `ps_product_group_reduction_cache` (
  `id_product` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `reduction` decimal(4,3) NOT NULL,
  PRIMARY KEY  (`id_product`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_lang` */
DROP TABLE IF EXISTS `ps_product_lang`;

CREATE TABLE `ps_product_lang` (
  `id_product` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `description_short` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_description` varchar(255) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_title` varchar(128) default NULL,
  `name` varchar(128) NOT NULL,
  `available_now` varchar(255) default NULL,
  `available_later` varchar(255) default NULL,
  PRIMARY KEY  (`id_product`,`id_lang`),
  KEY `id_lang` (`id_lang`),
  KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_lang` */
INSERT INTO `ps_product_lang` VALUES
(1,1,'<p>Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.</p>','<p>Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.</p>','lorem-ipsum-dolor-sit','','','','Lorem ipsum dolor sit','',''),
(1,2,'<p>Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.</p>','<p>Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.</p>','lorem-ipsum-dolor-sit','','','','Lorem ipsum dolor sit','',''),
(1,3,'<p>Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.</p>','<p>Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.</p>','lorem-ipsum-dolor-sit','','','','Lorem ipsum dolor sit','',''),
(1,4,'<p>Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.</p>','<p>Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.</p>','lorem-ipsum-dolor-sit','','','','Lorem ipsum dolor sit','',''),
(1,5,'<p>Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.</p>','<p>Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments.</p>','lorem-ipsum-dolor-sit','','','','Lorem ipsum dolor sit','',''),
(2,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','ccaecat-cupidatat','','','','Ccaecat cupidatat ','',''),
(2,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','ccaecat-cupidatat','','','','Ccaecat cupidatat ','',''),
(2,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','ccaecat-cupidatat','','','','Ccaecat cupidatat ','',''),
(2,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','ccaecat-cupidatat','','','','Ccaecat cupidatat ','',''),
(2,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','ccaecat-cupidatat','','','','Ccaecat cupidatat ','',''),
(3,1,'<p>Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow.</p>','<p>Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow.</p>','non-proiden','','','','Non proiden','',''),
(3,2,'<p>Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow.</p>','<p>Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow.</p>','non-proiden','','','','Non proiden','',''),
(3,3,'<p>Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow.</p>','<p>Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow.</p>','non-proiden','','','','Non proiden','',''),
(3,4,'<p>Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow.</p>','<p>Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow.</p>','non-proiden','','','','Non proiden','',''),
(3,5,'<p>Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow.</p>','<p>Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow.</p>','non-proiden','','','','Non proiden','',''),
(4,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','sunt-in-culpa-qui-offic','','','','Sunt in culpa qui offic','',''),
(4,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','sunt-in-culpa-qui-offic','','','','Sunt in culpa qui offic','',''),
(4,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','sunt-in-culpa-qui-offic','','','','Sunt in culpa qui offic','',''),
(4,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','sunt-in-culpa-qui-offic','','','','Sunt in culpa qui offic','',''),
(4,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','sunt-in-culpa-qui-offic','','','','Sunt in culpa qui offic','',''),
(5,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','qui-offic','','','','Qui offic','',''),
(5,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','qui-offic','','','','Qui offic','',''),
(5,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','qui-offic','','','','Qui offic','',''),
(5,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','qui-offic','','','','Qui offic','',''),
(5,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','qui-offic','','','','Qui offic','',''),
(6,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','ipsum-dolor-sit','','','','Ipsum dolor sit','',''),
(6,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','ipsum-dolor-sit','','','','Ipsum dolor sit','',''),
(6,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','ipsum-dolor-sit','','','','Ipsum dolor sit','',''),
(6,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','ipsum-dolor-sit','','','','Ipsum dolor sit','',''),
(6,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','ipsum-dolor-sit','','','','Ipsum dolor sit','',''),
(7,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','29mm-aged-brass-belgravia','','','','29mm Aged Brass Belgravia','',''),
(7,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','29mm-aged-brass-belgravia','','','','29mm Aged Brass Belgravia','',''),
(7,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','29mm-aged-brass-belgravia','','','','29mm Aged Brass Belgravia','',''),
(7,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','29mm-aged-brass-belgravia','','','','29mm Aged Brass Belgravia','',''),
(7,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','29mm-aged-brass-belgravia','','','','29mm Aged Brass Belgravia','',''),
(8,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','duck-egg-charlotte-curtain','','','','Duck Egg Charlotte Curtain','',''),
(8,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','duck-egg-charlotte-curtain','','','','Duck Egg Charlotte Curtain','',''),
(8,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','duck-egg-charlotte-curtain','','','','Duck Egg Charlotte Curtain','',''),
(8,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','duck-egg-charlotte-curtain','','','','Duck Egg Charlotte Curtain','',''),
(8,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','duck-egg-charlotte-curtain','','','','Duck Egg Charlotte Curtain','',''),
(9,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','fidelis-vertical-blinds','','','','Fidelis  Vertical Blinds','',''),
(9,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','fidelis-vertical-blinds','','','','Fidelis  Vertical Blinds','',''),
(9,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','fidelis-vertical-blinds','','','','Fidelis  Vertical Blinds','',''),
(9,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','fidelis-vertical-blinds','','','','Fidelis  Vertical Blinds','',''),
(9,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','fidelis-vertical-blinds','','','','Fidelis  Vertical Blinds','',''),
(10,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','harlequin-pod-roller-blind','','','','Harlequin Pod Roller Blind','',''),
(10,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','harlequin-pod-roller-blind','','','','Harlequin Pod Roller Blind','',''),
(10,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','harlequin-pod-roller-blind','','','','Harlequin Pod Roller Blind','',''),
(10,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','harlequin-pod-roller-blind','','','','Harlequin Pod Roller Blind','',''),
(10,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','harlequin-pod-roller-blind','','','','Harlequin Pod Roller Blind','',''),
(11,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','heartland-vertical-blinds','','','','Heartland Vertical Blinds','',''),
(11,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','heartland-vertical-blinds','','','','Heartland Vertical Blinds','',''),
(11,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','heartland-vertical-blinds','','','','Heartland Vertical Blinds','',''),
(11,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','heartland-vertical-blinds','','','','Heartland Vertical Blinds','',''),
(11,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','heartland-vertical-blinds','','','','Heartland Vertical Blinds','',''),
(12,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','heritance-hardwood-shutters','','','','Heritance hardwood shutters','',''),
(12,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','heritance-hardwood-shutters','','','','Heritance hardwood shutters','',''),
(12,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','heritance-hardwood-shutters','','','','Heritance hardwood shutters','',''),
(12,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','heritance-hardwood-shutters','','','','Heritance hardwood shutters','',''),
(12,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','heritance-hardwood-shutters','','','','Heritance hardwood shutters','',''),
(13,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','hunter-douglas-duette','','','','Hunter Douglas Duette','',''),
(13,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','hunter-douglas-duette','','','','Hunter Douglas Duette','',''),
(13,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','hunter-douglas-duette','','','','Hunter Douglas Duette','',''),
(13,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','hunter-douglas-duette','','','','Hunter Douglas Duette','',''),
(13,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','hunter-douglas-duette','','','','Hunter Douglas Duette','',''),
(14,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','aged-brass-pole-kit','','','','Aged Brass Pole Kit','',''),
(14,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','aged-brass-pole-kit','','','','Aged Brass Pole Kit','',''),
(14,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','aged-brass-pole-kit','','','','Aged Brass Pole Kit','',''),
(14,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','aged-brass-pole-kit','','','','Aged Brass Pole Kit','',''),
(14,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','aged-brass-pole-kit','','','','Aged Brass Pole Kit','',''),
(15,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','blackout-roller-blinds','','','','Blackout Roller Blinds','',''),
(15,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','blackout-roller-blinds','','','','Blackout Roller Blinds','',''),
(15,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','blackout-roller-blinds','','','','Blackout Roller Blinds','',''),
(15,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','blackout-roller-blinds','','','','Blackout Roller Blinds','',''),
(15,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','blackout-roller-blinds','','','','Blackout Roller Blinds','',''),
(16,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','blackout-roman-blinds','','','','Blackout Roman Blinds','',''),
(16,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','blackout-roman-blinds','','','','Blackout Roman Blinds','',''),
(16,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','blackout-roman-blinds','','','','Blackout Roman Blinds','',''),
(16,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','blackout-roman-blinds','','','','Blackout Roman Blinds','',''),
(16,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','blackout-roman-blinds','','','','Blackout Roman Blinds','',''),
(17,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','brushed-steel-curtain-pole','','','','Brushed Steel Curtain Pole','',''),
(17,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','brushed-steel-curtain-pole','','','','Brushed Steel Curtain Pole','',''),
(17,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','brushed-steel-curtain-pole','','','','Brushed Steel Curtain Pole','',''),
(17,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','brushed-steel-curtain-pole','','','','Brushed Steel Curtain Pole','',''),
(17,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','brushed-steel-curtain-pole','','','','Brushed Steel Curtain Pole','',''),
(18,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','chrome-extendable-curtain','','','','Chrome Extendable Curtain','',''),
(18,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','chrome-extendable-curtain','','','','Chrome Extendable Curtain','',''),
(18,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','chrome-extendable-curtain','','','','Chrome Extendable Curtain','',''),
(18,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','chrome-extendable-curtain','','','','Chrome Extendable Curtain','',''),
(18,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','chrome-extendable-curtain','','','','Chrome Extendable Curtain','',''),
(19,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','curtain-pole-kit-vintage','','','','Curtain Pole Kit, Vintage','',''),
(19,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','curtain-pole-kit-vintage','','','','Curtain Pole Kit, Vintage','',''),
(19,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','curtain-pole-kit-vintage','','','','Curtain Pole Kit, Vintage','',''),
(19,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','curtain-pole-kit-vintage','','','','Curtain Pole Kit, Vintage','',''),
(19,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','curtain-pole-kit-vintage','','','','Curtain Pole Kit, Vintage','',''),
(20,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','dahlia-eyelet-curtains','','','','Dahlia Eyelet Curtains','',''),
(20,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','dahlia-eyelet-curtains','','','','Dahlia Eyelet Curtains','',''),
(20,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','dahlia-eyelet-curtains','','','','Dahlia Eyelet Curtains','',''),
(20,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','dahlia-eyelet-curtains','','','','Dahlia Eyelet Curtains','',''),
(20,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','dahlia-eyelet-curtains','','','','Dahlia Eyelet Curtains','',''),
(21,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','faux-silk-roman-blinds','','','','Faux Silk Roman Blinds','',''),
(21,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','faux-silk-roman-blinds','','','','Faux Silk Roman Blinds','',''),
(21,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','faux-silk-roman-blinds','','','','Faux Silk Roman Blinds','',''),
(21,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','faux-silk-roman-blinds','','','','Faux Silk Roman Blinds','',''),
(21,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','faux-silk-roman-blinds','','','','Faux Silk Roman Blinds','',''),
(22,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','forage-stripe-roman-blind','','','','Forage Stripe Roman Blind','',''),
(22,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','forage-stripe-roman-blind','','','','Forage Stripe Roman Blind','',''),
(22,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','forage-stripe-roman-blind','','','','Forage Stripe Roman Blind','',''),
(22,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','forage-stripe-roman-blind','','','','Forage Stripe Roman Blind','',''),
(22,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','forage-stripe-roman-blind','','','','Forage Stripe Roman Blind','',''),
(23,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','geranium-blackout-roller','','','','Geranium Blackout Roller','',''),
(23,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','geranium-blackout-roller','','','','Geranium Blackout Roller','',''),
(23,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','geranium-blackout-roller','','','','Geranium Blackout Roller','',''),
(23,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','geranium-blackout-roller','','','','Geranium Blackout Roller','',''),
(23,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','geranium-blackout-roller','','','','Geranium Blackout Roller','',''),
(24,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','hot-spot-blackout-roller','','','','Hot Spot Blackout Roller','',''),
(24,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','hot-spot-blackout-roller','','','','Hot Spot Blackout Roller','',''),
(24,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','hot-spot-blackout-roller','','','','Hot Spot Blackout Roller','',''),
(24,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','hot-spot-blackout-roller','','','','Hot Spot Blackout Roller','',''),
(24,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','hot-spot-blackout-roller','','','','Hot Spot Blackout Roller','',''),
(25,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','hotel-stripe-roman-blinds','','','','Hotel Stripe Roman Blinds','',''),
(25,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','hotel-stripe-roman-blinds','','','','Hotel Stripe Roman Blinds','',''),
(25,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','hotel-stripe-roman-blinds','','','','Hotel Stripe Roman Blinds','',''),
(25,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','hotel-stripe-roman-blinds','','','','Hotel Stripe Roman Blinds','',''),
(25,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','hotel-stripe-roman-blinds','','','','Hotel Stripe Roman Blinds','',''),
(26,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','isadora-pencil-pleat-curtains','','','','Isadora Pencil Pleat Curtains','',''),
(26,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','isadora-pencil-pleat-curtains','','','','Isadora Pencil Pleat Curtains','',''),
(26,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','isadora-pencil-pleat-curtains','','','','Isadora Pencil Pleat Curtains','',''),
(26,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','isadora-pencil-pleat-curtains','','','','Isadora Pencil Pleat Curtains','',''),
(26,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','isadora-pencil-pleat-curtains','','','','Isadora Pencil Pleat Curtains','',''),
(27,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','lucia-roman-blind-cassis','','','','Lucia Roman Blind, Cassis','',''),
(27,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','lucia-roman-blind-cassis','','','','Lucia Roman Blind, Cassis','',''),
(27,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','lucia-roman-blind-cassis','','','','Lucia Roman Blind, Cassis','',''),
(27,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','lucia-roman-blind-cassis','','','','Lucia Roman Blind, Cassis','',''),
(27,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','lucia-roman-blind-cassis','','','','Lucia Roman Blind, Cassis','',''),
(28,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','mayflower-blackout-roller','','','','Mayflower Blackout Roller','',''),
(28,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','mayflower-blackout-roller','','','','Mayflower Blackout Roller','',''),
(28,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','mayflower-blackout-roller','','','','Mayflower Blackout Roller','',''),
(28,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','mayflower-blackout-roller','','','','Mayflower Blackout Roller','',''),
(28,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','mayflower-blackout-roller','','','','Mayflower Blackout Roller','',''),
(29,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','metal-venetian-blinds-black','','','','Metal Venetian Blinds, Black','',''),
(29,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','metal-venetian-blinds-black','','','','Metal Venetian Blinds, Black','',''),
(29,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','metal-venetian-blinds-black','','','','Metal Venetian Blinds, Black','',''),
(29,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','metal-venetian-blinds-black','','','','Metal Venetian Blinds, Black','',''),
(29,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','metal-venetian-blinds-black','','','','Metal Venetian Blinds, Black','',''),
(30,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','plain-silk-pencil-pleat','','','','Plain Silk Pencil Pleat','',''),
(30,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','plain-silk-pencil-pleat','','','','Plain Silk Pencil Pleat','',''),
(30,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','plain-silk-pencil-pleat','','','','Plain Silk Pencil Pleat','',''),
(30,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','plain-silk-pencil-pleat','','','','Plain Silk Pencil Pleat','',''),
(30,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','plain-silk-pencil-pleat','','','','Plain Silk Pencil Pleat','',''),
(31,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wallflower-roman-blinds','','','','Wallflower Roman Blinds','',''),
(31,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wallflower-roman-blinds','','','','Wallflower Roman Blinds','',''),
(31,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wallflower-roman-blinds','','','','Wallflower Roman Blinds','',''),
(31,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wallflower-roman-blinds','','','','Wallflower Roman Blinds','',''),
(31,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wallflower-roman-blinds','','','','Wallflower Roman Blinds','',''),
(32,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','wide-stripe-roman-blind','','','','Wide Stripe Roman Blind','',''),
(32,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','wide-stripe-roman-blind','','','','Wide Stripe Roman Blind','',''),
(32,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','wide-stripe-roman-blind','','','','Wide Stripe Roman Blind','',''),
(32,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','wide-stripe-roman-blind','','','','Wide Stripe Roman Blind','',''),
(32,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','wide-stripe-roman-blind','','','','Wide Stripe Roman Blind','',''),
(33,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','wooden-venetian-blinds','','','','Wooden Venetian Blinds','',''),
(33,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','wooden-venetian-blinds','','','','Wooden Venetian Blinds','',''),
(33,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','wooden-venetian-blinds','','','','Wooden Venetian Blinds','',''),
(33,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','wooden-venetian-blinds','','','','Wooden Venetian Blinds','',''),
(33,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','wooden-venetian-blinds','','','','Wooden Venetian Blinds','',''),
(34,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wooden-venetian-blinds','','','','Wooden Venetian Blinds','',''),
(34,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wooden-venetian-blinds','','','','Wooden Venetian Blinds','',''),
(34,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wooden-venetian-blinds','','','','Wooden Venetian Blinds','',''),
(34,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wooden-venetian-blinds','','','','Wooden Venetian Blinds','',''),
(34,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wooden-venetian-blinds','','','','Wooden Venetian Blinds','',''),
(35,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','lafayette-interior-vertical','','','','Lafayette Interior Vertical','',''),
(35,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','lafayette-interior-vertical','','','','Lafayette Interior Vertical','',''),
(35,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','lafayette-interior-vertical','','','','Lafayette Interior Vertical','',''),
(35,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','lafayette-interior-vertical','','','','Lafayette Interior Vertical','',''),
(35,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','lafayette-interior-vertical','','','','Lafayette Interior Vertical','',''),
(36,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','light-filtering-double-cell','','','','Light Filtering Double Cell','',''),
(36,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','light-filtering-double-cell','','','','Light Filtering Double Cell','',''),
(36,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','light-filtering-double-cell','','','','Light Filtering Double Cell','',''),
(36,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','light-filtering-double-cell','','','','Light Filtering Double Cell','',''),
(36,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','light-filtering-double-cell','','','','Light Filtering Double Cell','',''),
(37,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','light-filtering-roman-shades','','','','Light Filtering Roman Shades','',''),
(37,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','light-filtering-roman-shades','','','','Light Filtering Roman Shades','',''),
(37,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','light-filtering-roman-shades','','','','Light Filtering Roman Shades','',''),
(37,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','light-filtering-roman-shades','','','','Light Filtering Roman Shades','',''),
(37,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','light-filtering-roman-shades','','','','Light Filtering Roman Shades','',''),
(38,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','little-home-at-extendable','','','','little home at Extendable','',''),
(38,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','little-home-at-extendable','','','','little home at Extendable','',''),
(38,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','little-home-at-extendable','','','','little home at Extendable','',''),
(38,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','little-home-at-extendable','','','','little home at Extendable','',''),
(38,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','little-home-at-extendable','','','','little home at Extendable','',''),
(39,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','louverdrape-vertical-blinds','','','','LouverDrape Vertical Blinds','',''),
(39,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','louverdrape-vertical-blinds','','','','LouverDrape Vertical Blinds','',''),
(39,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','louverdrape-vertical-blinds','','','','LouverDrape Vertical Blinds','',''),
(39,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','louverdrape-vertical-blinds','','','','LouverDrape Vertical Blinds','',''),
(39,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','louverdrape-vertical-blinds','','','','LouverDrape Vertical Blinds','',''),
(40,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','newstyle-hybrid-shutters','','','','NewStyle hybrid shutters','',''),
(40,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','newstyle-hybrid-shutters','','','','NewStyle hybrid shutters','',''),
(40,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','newstyle-hybrid-shutters','','','','NewStyle hybrid shutters','',''),
(40,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','newstyle-hybrid-shutters','','','','NewStyle hybrid shutters','',''),
(40,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','newstyle-hybrid-shutters','','','','NewStyle hybrid shutters','',''),
(41,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','newstyle-door-shutters','','','','NewStyle door shutters','',''),
(41,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','newstyle-door-shutters','','','','NewStyle door shutters','',''),
(41,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','newstyle-door-shutters','','','','NewStyle door shutters','',''),
(41,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','newstyle-door-shutters','','','','NewStyle door shutters','',''),
(41,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','newstyle-door-shutters','','','','NewStyle door shutters','',''),
(42,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','sanderson-dandelion-clocks','','','','Sanderson Dandelion Clocks','',''),
(42,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','sanderson-dandelion-clocks','','','','Sanderson Dandelion Clocks','',''),
(42,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','sanderson-dandelion-clocks','','','','Sanderson Dandelion Clocks','',''),
(42,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','sanderson-dandelion-clocks','','','','Sanderson Dandelion Clocks','',''),
(42,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','sanderson-dandelion-clocks','','','','Sanderson Dandelion Clocks','',''),
(43,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','sheervisions-verticals','','','','SheerVisions Verticals','',''),
(43,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','sheervisions-verticals','','','','SheerVisions Verticals','',''),
(43,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','sheervisions-verticals','','','','SheerVisions Verticals','',''),
(43,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','sheervisions-verticals','','','','SheerVisions Verticals','',''),
(43,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','sheervisions-verticals','','','','SheerVisions Verticals','',''),
(44,1,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wdf-vertical-blinds','','','','WDF Vertical Blinds','',''),
(44,2,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wdf-vertical-blinds','','','','WDF Vertical Blinds','',''),
(44,3,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wdf-vertical-blinds','','','','WDF Vertical Blinds','',''),
(44,4,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wdf-vertical-blinds','','','','WDF Vertical Blinds','',''),
(44,5,'Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','Let the comfort will be with you! Our company is 20 years old and it is hard to find a more experienced and professional firm on our market. We employ over 200 professionals and continue to grow. ','wdf-vertical-blinds','','','','WDF Vertical Blinds','',''),
(45,1,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','woodland-harvest-shutters','','','','Woodland Harvest Shutters','',''),
(45,2,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','woodland-harvest-shutters','','','','Woodland Harvest Shutters','',''),
(45,3,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','woodland-harvest-shutters','','','','Woodland Harvest Shutters','',''),
(45,4,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','woodland-harvest-shutters','','','','Woodland Harvest Shutters','',''),
(45,5,'Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','Interior design is a very delicate sphere and it is important to help clients to find their product and guide them through all those little things that they never even think about. Our mission is to help you with color, patterns, fabrics and other stuff. Our wonderful consultants will give your full information concerning our products, delivery process and payments. ','woodland-harvest-shutters','','','','Woodland Harvest Shutters','',''),
(46,1,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','wyndham-shutters','','','','Wyndham Shutters','',''),
(46,2,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','wyndham-shutters','','','','Wyndham Shutters','',''),
(46,3,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','wyndham-shutters','','','','Wyndham Shutters','',''),
(46,4,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','wyndham-shutters','','','','Wyndham Shutters','',''),
(46,5,'Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','Our huge variety of curtains, blinds and other accessories will amaze even the experienced shoppers. Of course you are welcome to make a custom design order because we know that interior design is all about your vision of your dwelling','wyndham-shutters','','','','Wyndham Shutters','','');

/* Table structure for table `ps_product_sale` */
DROP TABLE IF EXISTS `ps_product_sale`;

CREATE TABLE `ps_product_sale` (
  `id_product` int(10) unsigned NOT NULL,
  `quantity` int(10) unsigned NOT NULL default '0',
  `sale_nbr` int(10) unsigned NOT NULL default '0',
  `date_upd` date NOT NULL,
  PRIMARY KEY  (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_sale` */
INSERT INTO `ps_product_sale` VALUES
(1,100,1,'2012-03-06'),
(5,100,1,'2012-03-06'),
(9,100,1,'2012-03-06'),
(12,100,1,'2012-03-06'),
(18,100,1,'2012-03-06'),
(23,100,1,'2012-03-06'),
(27,100,2,'2012-03-06');

/* Table structure for table `ps_product_tag` */
DROP TABLE IF EXISTS `ps_product_tag`;

CREATE TABLE `ps_product_tag` (
  `id_product` int(10) unsigned NOT NULL,
  `id_tag` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product`,`id_tag`),
  KEY `id_tag` (`id_tag`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene` */
DROP TABLE IF EXISTS `ps_scene`;

CREATE TABLE `ps_scene` (
  `id_scene` int(10) unsigned NOT NULL auto_increment,
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id_scene`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_category` */
DROP TABLE IF EXISTS `ps_scene_category`;

CREATE TABLE `ps_scene_category` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_category` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_lang` */
DROP TABLE IF EXISTS `ps_scene_lang`;

CREATE TABLE `ps_scene_lang` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_products` */
DROP TABLE IF EXISTS `ps_scene_products`;

CREATE TABLE `ps_scene_products` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `x_axis` int(4) NOT NULL,
  `y_axis` int(4) NOT NULL,
  `zone_width` int(3) NOT NULL,
  `zone_height` int(3) NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_product`,`x_axis`,`y_axis`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_search_engine` */
DROP TABLE IF EXISTS `ps_search_engine`;

CREATE TABLE `ps_search_engine` (
  `id_search_engine` int(10) unsigned NOT NULL auto_increment,
  `server` varchar(64) NOT NULL,
  `getvar` varchar(16) NOT NULL,
  PRIMARY KEY  (`id_search_engine`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_engine` */
INSERT INTO `ps_search_engine` VALUES
(1,'google','q'),
(2,'aol','q'),
(3,'yandex','text'),
(4,'ask.com','q'),
(5,'nhl.com','q'),
(6,'yahoo','p'),
(7,'baidu','wd'),
(8,'lycos','query'),
(9,'exalead','q'),
(10,'search.live','q'),
(11,'voila','rdata'),
(12,'altavista','q'),
(13,'bing','q'),
(14,'daum','q'),
(15,'eniro','search_word'),
(16,'naver','query'),
(17,'msn','q'),
(18,'netscape','query'),
(19,'cnn','query'),
(20,'about','terms'),
(21,'mamma','query'),
(22,'alltheweb','q'),
(23,'virgilio','qs'),
(24,'alice','qs'),
(25,'najdi','q'),
(26,'mama','query'),
(27,'seznam','q'),
(28,'onet','qt'),
(29,'szukacz','q'),
(30,'yam','k'),
(31,'pchome','q'),
(32,'kvasir','q'),
(33,'sesam','q'),
(34,'ozu','q'),
(35,'terra','query'),
(36,'mynet','q'),
(37,'ekolay','q'),
(38,'rambler','words');

/* Table structure for table `ps_search_index` */
DROP TABLE IF EXISTS `ps_search_index`;

CREATE TABLE `ps_search_index` (
  `id_product` int(11) unsigned NOT NULL,
  `id_word` int(11) unsigned NOT NULL,
  `weight` smallint(4) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_word`,`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_index` */
INSERT INTO `ps_search_index` VALUES
(1,280,4),
(1,279,6),
(1,278,6),
(1,277,4),
(1,276,4),
(1,857,3),
(1,275,3),
(1,274,3),
(1,273,2),
(1,272,2),
(1,271,2),
(1,270,2),
(1,269,2),
(1,268,2),
(1,267,2),
(1,266,2),
(1,265,2),
(1,264,2),
(1,263,2),
(1,262,2),
(1,261,2),
(1,260,2),
(1,259,2),
(1,258,2),
(1,257,2),
(1,256,2),
(1,255,2),
(1,254,2),
(1,253,6),
(1,252,2),
(1,251,2),
(1,250,2),
(1,249,2),
(1,248,2),
(1,247,2),
(1,246,2),
(1,245,2),
(1,244,2),
(1,243,2),
(1,242,2),
(1,241,2),
(1,240,2),
(1,239,2),
(1,238,2),
(1,237,2),
(1,236,2),
(1,235,4),
(1,234,2),
(1,233,8),
(1,232,2),
(1,231,2),
(1,230,2),
(1,229,2),
(1,228,2),
(1,227,6),
(1,226,6),
(1,225,6),
(1,224,6),
(1,223,4),
(1,222,6),
(1,221,6),
(1,220,4),
(1,219,4),
(1,856,3),
(1,218,3),
(1,217,2),
(1,216,2),
(1,215,2),
(1,214,2),
(1,213,2),
(1,212,2),
(1,211,2),
(1,210,2),
(1,209,2),
(1,208,2),
(1,207,2),
(1,206,2),
(1,205,2),
(1,204,2),
(1,203,2),
(1,202,2),
(1,201,2),
(1,200,2),
(1,199,2),
(1,198,2),
(1,197,6),
(1,196,2),
(1,195,2),
(1,194,2),
(1,193,2),
(1,192,2),
(1,191,2),
(1,190,2),
(1,189,2),
(1,188,2),
(1,187,2),
(1,186,2),
(1,185,2),
(1,184,2),
(1,183,2),
(1,182,2),
(1,181,2),
(1,180,2),
(1,179,4),
(1,178,2),
(1,177,8),
(1,176,2),
(1,175,2),
(1,174,2),
(1,173,2),
(1,172,2),
(1,171,6),
(1,170,6),
(1,169,6),
(1,168,6),
(1,167,4),
(1,166,6),
(1,165,6),
(1,164,4),
(1,163,4),
(1,855,3),
(1,162,3),
(1,161,2),
(1,160,2),
(1,159,2),
(1,158,2),
(1,157,2),
(1,156,2),
(1,155,2),
(1,154,2),
(1,153,2),
(1,152,2),
(1,151,2),
(1,150,2),
(1,149,2),
(1,148,2),
(1,147,2),
(1,146,2),
(1,145,2),
(1,144,2),
(1,143,2),
(1,142,2),
(1,141,6),
(1,140,2),
(1,139,2),
(1,138,2),
(1,137,2),
(1,136,2),
(1,135,2),
(1,134,2),
(1,133,2),
(1,132,2),
(1,131,2),
(1,130,2),
(1,129,2),
(1,128,2),
(1,127,2),
(1,126,2),
(1,125,2),
(1,124,2),
(1,123,4),
(1,122,2),
(1,121,8),
(1,120,2),
(1,119,2),
(1,118,2),
(1,117,2),
(1,116,2),
(1,115,6),
(1,114,6),
(1,113,6),
(1,112,6),
(1,111,4),
(1,110,6),
(1,109,6),
(1,108,4),
(1,107,4),
(1,854,3),
(1,106,3),
(1,105,2),
(1,104,2),
(1,103,2),
(1,102,2),
(1,101,2),
(1,100,2),
(1,99,2),
(1,98,2),
(1,97,2),
(1,96,2),
(1,95,2),
(1,94,2),
(1,93,2),
(1,92,2),
(1,91,2),
(1,90,2),
(1,89,2),
(1,88,2),
(1,87,2),
(1,86,2),
(1,85,6),
(1,84,2),
(1,83,2),
(1,82,2),
(1,81,2),
(1,80,2),
(1,79,2),
(1,78,2),
(1,77,2),
(1,76,2),
(1,75,2),
(1,74,2),
(1,73,2),
(1,72,2),
(1,71,2),
(1,70,2),
(1,69,2),
(1,68,2),
(1,67,4),
(1,66,2),
(1,65,8),
(1,64,2),
(1,63,2),
(1,62,2),
(1,61,2),
(1,60,2),
(1,59,6),
(1,58,6),
(1,57,6),
(1,56,6),
(1,55,4),
(1,54,6),
(1,53,6),
(1,52,4),
(1,51,4),
(1,853,3),
(1,50,3),
(1,49,2),
(1,48,2),
(1,47,2),
(1,46,2),
(1,45,2),
(1,44,2),
(1,43,2),
(1,42,2),
(1,41,2),
(1,40,2),
(1,39,2),
(1,38,2),
(1,37,2),
(1,36,2),
(1,35,2),
(1,34,2),
(1,33,2),
(1,32,2),
(1,31,2),
(1,30,2),
(1,29,6),
(1,28,2),
(1,27,2),
(1,26,2),
(1,25,2),
(1,24,2),
(1,23,2),
(1,22,2),
(1,21,2),
(1,20,2),
(1,19,2),
(1,18,2),
(1,17,2),
(1,16,2),
(1,15,2),
(1,14,2),
(1,13,2),
(1,12,2),
(1,11,4),
(1,10,2),
(1,9,2),
(1,8,2),
(1,7,2),
(1,6,2),
(2,281,6),
(2,282,6),
(2,29,2),
(2,283,2),
(2,284,2),
(2,285,2),
(2,286,2),
(2,36,2),
(2,287,2),
(2,40,2),
(2,288,2),
(2,26,2),
(2,289,2),
(2,290,2),
(2,291,2),
(2,31,2),
(2,292,2),
(2,293,2),
(2,294,2),
(2,295,2),
(2,6,4),
(2,296,2),
(2,297,2),
(2,298,2),
(2,23,2),
(2,5,2),
(2,19,2),
(2,28,2),
(2,42,4),
(2,299,2),
(2,300,2),
(2,50,3),
(2,51,4),
(2,52,4),
(2,53,6),
(2,54,6),
(2,55,4),
(2,301,6),
(2,302,6),
(2,85,2),
(2,303,2),
(2,304,2),
(2,305,2),
(2,306,2),
(2,65,2),
(2,92,2),
(2,307,2),
(2,96,2),
(2,308,2),
(2,82,2),
(2,309,2),
(2,310,2),
(2,311,2),
(2,312,2),
(2,87,2),
(2,313,2),
(2,314,2),
(2,315,2),
(2,316,2),
(2,61,4),
(2,317,2),
(2,318,2),
(2,319,2),
(2,79,2),
(2,60,2),
(2,75,2),
(2,84,2),
(2,98,4),
(2,320,2),
(2,321,2),
(2,106,3),
(2,107,4),
(2,108,4),
(2,109,6),
(2,110,6),
(2,111,4),
(2,322,6),
(2,323,6),
(2,141,2),
(2,324,2),
(2,325,2),
(2,326,2),
(2,327,2),
(2,121,2),
(2,148,2),
(2,328,2),
(2,152,2),
(2,329,2),
(2,138,2),
(2,330,2),
(2,331,2),
(2,332,2),
(2,333,2),
(2,143,2),
(2,334,2),
(2,335,2),
(2,336,2),
(2,337,2),
(2,117,4),
(2,338,2),
(2,339,2),
(2,340,2),
(2,135,2),
(2,116,2),
(2,131,2),
(2,140,2),
(2,154,4),
(2,341,2),
(2,342,2),
(2,162,3),
(2,163,4),
(2,164,4),
(2,165,6),
(2,166,6),
(2,167,4),
(2,343,6),
(2,344,6),
(2,197,2),
(2,345,2),
(2,346,2),
(2,347,2),
(2,348,2),
(2,177,2),
(2,204,2),
(2,349,2),
(2,208,2),
(2,350,2),
(2,194,2),
(2,351,2),
(2,352,2),
(2,353,2),
(2,354,2),
(2,199,2),
(2,355,2),
(2,356,2),
(2,357,2),
(2,358,2),
(2,173,4),
(2,359,2),
(2,360,2),
(2,361,2),
(2,191,2),
(2,172,2),
(2,187,2),
(2,196,2),
(2,210,4),
(2,362,2),
(2,363,2),
(2,218,3),
(2,219,4),
(2,220,4),
(2,221,6),
(2,222,6),
(2,223,4),
(2,364,6),
(2,365,6),
(2,253,2),
(2,366,2),
(2,367,2),
(2,368,2),
(2,369,2),
(2,233,2),
(2,260,2),
(2,370,2),
(2,264,2),
(2,371,2),
(2,250,2),
(2,372,2),
(2,373,2),
(2,374,2),
(2,375,2),
(2,255,2),
(2,376,2),
(2,377,2),
(2,378,2),
(2,379,2),
(2,229,4),
(2,380,2),
(2,381,2),
(2,382,2),
(2,247,2),
(2,228,2),
(2,243,2),
(2,252,2),
(2,266,4),
(2,383,2),
(2,384,2),
(2,274,3),
(2,275,3),
(2,276,4),
(2,277,4),
(2,278,6),
(2,279,6),
(2,280,4),
(3,473,2),
(3,472,2),
(3,471,2),
(3,470,2),
(3,469,2),
(3,468,2),
(3,467,2),
(3,466,2),
(3,373,2),
(3,465,2),
(3,237,2),
(3,464,2),
(3,233,6),
(3,463,2),
(3,462,2),
(3,461,2),
(3,253,4),
(3,255,2),
(3,256,2),
(3,264,2),
(3,460,2),
(3,372,2),
(3,459,2),
(3,458,6),
(3,457,6),
(3,223,4),
(3,222,6),
(3,221,6),
(3,220,4),
(3,219,4),
(3,865,3),
(3,864,3),
(3,218,3),
(3,456,2),
(3,455,2),
(3,454,2),
(3,453,2),
(3,452,2),
(3,451,2),
(3,450,2),
(3,449,2),
(3,448,2),
(3,352,2),
(3,447,2),
(3,181,2),
(3,446,2),
(3,177,6),
(3,445,2),
(3,444,2),
(3,443,2),
(3,197,4),
(3,199,2),
(3,200,2),
(3,208,2),
(3,442,2),
(3,351,2),
(3,441,2),
(3,440,6),
(3,439,6),
(3,167,4),
(3,166,6),
(3,165,6),
(3,164,4),
(3,163,4),
(3,863,3),
(3,862,3),
(3,162,3),
(3,438,2),
(3,437,2),
(3,436,2),
(3,435,2),
(3,434,2),
(3,433,2),
(3,432,2),
(3,431,2),
(3,430,2),
(3,331,2),
(3,429,2),
(3,125,2),
(3,428,2),
(3,121,6),
(3,427,2),
(3,426,2),
(3,425,2),
(3,141,4),
(3,143,2),
(3,144,2),
(3,152,2),
(3,424,2),
(3,330,2),
(3,423,2),
(3,422,6),
(3,421,6),
(3,111,4),
(3,110,6),
(3,109,6),
(3,108,4),
(3,107,4),
(3,861,3),
(3,860,3),
(3,106,3),
(3,420,2),
(3,419,2),
(3,418,2),
(3,417,2),
(3,416,2),
(3,415,2),
(3,414,2),
(3,413,2),
(3,412,2),
(3,310,2),
(3,411,2),
(3,69,2),
(3,410,2),
(3,65,6),
(3,409,2),
(3,408,2),
(3,407,2),
(3,85,4),
(3,87,2),
(3,88,2),
(3,96,2),
(3,406,2),
(3,309,2),
(3,405,2),
(3,404,6),
(3,403,6),
(3,55,4),
(3,54,6),
(3,53,6),
(3,52,4),
(3,51,4),
(3,859,3),
(3,858,3),
(3,50,3),
(3,402,2),
(3,401,2),
(3,400,2),
(3,399,2),
(3,398,2),
(3,397,2),
(3,396,2),
(3,395,2),
(3,394,2),
(3,289,2),
(3,393,2),
(3,13,2),
(3,392,2),
(3,391,2),
(3,390,2),
(3,389,2),
(3,29,4),
(3,31,2),
(3,32,2),
(3,40,2),
(3,388,2),
(3,387,2),
(3,386,6),
(3,385,6),
(4,475,6),
(4,476,6),
(4,477,6),
(4,478,6),
(4,5,2),
(4,6,2),
(4,7,2),
(4,8,2),
(4,9,2),
(4,10,2),
(4,11,4),
(4,12,2),
(4,13,2),
(4,14,2),
(4,15,2),
(4,16,2),
(4,17,2),
(4,18,2),
(4,19,2),
(4,20,2),
(4,21,2),
(4,22,2),
(4,23,2),
(4,24,2),
(4,25,2),
(4,26,2),
(4,27,2),
(4,28,2),
(4,29,6),
(4,30,2),
(4,31,2),
(4,32,2),
(4,33,2),
(4,34,2),
(4,35,2),
(4,36,2),
(4,37,2),
(4,38,2),
(4,39,2),
(4,40,2),
(4,41,2),
(4,42,2),
(4,43,2),
(4,44,2),
(4,45,2),
(4,46,2),
(4,47,2),
(4,48,2),
(4,49,2),
(4,50,3),
(4,51,4),
(4,52,4),
(4,53,6),
(4,54,6),
(4,55,4),
(4,479,2),
(4,480,6),
(4,481,6),
(4,482,6),
(4,483,6),
(4,60,2),
(4,61,2),
(4,62,2),
(4,63,2),
(4,64,2),
(4,65,8),
(4,66,2),
(4,67,4),
(4,68,2),
(4,69,2),
(4,70,2),
(4,71,2),
(4,72,2),
(4,73,2),
(4,74,2),
(4,75,2),
(4,76,2),
(4,77,2),
(4,78,2),
(4,79,2),
(4,80,2),
(4,81,2),
(4,82,2),
(4,83,2),
(4,84,2),
(4,85,6),
(4,86,2),
(4,87,2),
(4,88,2),
(4,89,2),
(4,90,2),
(4,91,2),
(4,92,2),
(4,93,2),
(4,94,2),
(4,95,2),
(4,96,2),
(4,97,2),
(4,98,2),
(4,99,2),
(4,100,2),
(4,101,2),
(4,102,2),
(4,103,2),
(4,104,2),
(4,105,2),
(4,106,3),
(4,107,4),
(4,108,4),
(4,109,6),
(4,110,6),
(4,111,4),
(4,484,2),
(4,485,6),
(4,486,6),
(4,487,6),
(4,488,6),
(4,116,2),
(4,117,2),
(4,118,2),
(4,119,2),
(4,120,2),
(4,121,8),
(4,122,2),
(4,123,4),
(4,124,2),
(4,125,2),
(4,126,2),
(4,127,2),
(4,128,2),
(4,129,2),
(4,130,2),
(4,131,2),
(4,132,2),
(4,133,2),
(4,134,2),
(4,135,2),
(4,136,2),
(4,137,2),
(4,138,2),
(4,139,2),
(4,140,2),
(4,141,6),
(4,142,2),
(4,143,2),
(4,144,2),
(4,145,2),
(4,146,2),
(4,147,2),
(4,148,2),
(4,149,2),
(4,150,2),
(4,151,2),
(4,152,2),
(4,153,2),
(4,154,2),
(4,155,2),
(4,156,2),
(4,157,2),
(4,158,2),
(4,159,2),
(4,160,2),
(4,161,2),
(4,162,3),
(4,163,4),
(4,164,4),
(4,165,6),
(4,166,6),
(4,167,4),
(4,489,2),
(4,490,6),
(4,491,6),
(4,492,6),
(4,493,6),
(4,172,2),
(4,173,2),
(4,174,2),
(4,175,2),
(4,176,2),
(4,177,8),
(4,178,2),
(4,179,4),
(4,180,2),
(4,181,2),
(4,182,2),
(4,183,2),
(4,184,2),
(4,185,2),
(4,186,2),
(4,187,2),
(4,188,2),
(4,189,2),
(4,190,2),
(4,191,2),
(4,192,2),
(4,193,2),
(4,194,2),
(4,195,2),
(4,196,2),
(4,197,6),
(4,198,2),
(4,199,2),
(4,200,2),
(4,201,2),
(4,202,2),
(4,203,2),
(4,204,2),
(4,205,2),
(4,206,2),
(4,207,2),
(4,208,2),
(4,209,2),
(4,210,2),
(4,211,2),
(4,212,2),
(4,213,2),
(4,214,2),
(4,215,2),
(4,216,2),
(4,217,2),
(4,218,3),
(4,219,4),
(4,220,4),
(4,221,6),
(4,222,6),
(4,223,4),
(4,494,2),
(4,495,6),
(4,496,6),
(4,497,6),
(4,498,6),
(4,228,2),
(4,229,2),
(4,230,2),
(4,231,2),
(4,232,2),
(4,233,8),
(4,234,2),
(4,235,4),
(4,236,2),
(4,237,2),
(4,238,2),
(4,239,2),
(4,240,2),
(4,241,2),
(4,242,2),
(4,243,2),
(4,244,2),
(4,245,2),
(4,246,2),
(4,247,2),
(4,248,2),
(4,249,2),
(4,250,2),
(4,251,2),
(4,252,2),
(4,253,6),
(4,254,2),
(4,255,2),
(4,256,2),
(4,257,2),
(4,258,2),
(4,259,2),
(4,260,2),
(4,261,2),
(4,262,2),
(4,263,2),
(4,264,2),
(4,265,2),
(4,266,2),
(4,267,2),
(4,268,2),
(4,269,2),
(4,270,2),
(4,271,2),
(4,272,2),
(4,273,2),
(4,274,3),
(4,275,3),
(4,276,4),
(4,277,4),
(4,278,6),
(4,279,6),
(4,280,4),
(4,499,2),
(5,477,6),
(5,478,6),
(5,29,2),
(5,283,2),
(5,284,2),
(5,285,2),
(5,286,2),
(5,36,2),
(5,287,2),
(5,40,2),
(5,288,2),
(5,26,2),
(5,289,2),
(5,290,2),
(5,291,2),
(5,31,2),
(5,292,2),
(5,293,2),
(5,294,2),
(5,295,2),
(5,6,4),
(5,296,2),
(5,297,2),
(5,298,2),
(5,23,2),
(5,5,2),
(5,19,2),
(5,28,2),
(5,42,4),
(5,299,2),
(5,300,2),
(5,50,3),
(5,51,4),
(5,52,4),
(5,53,6),
(5,54,6),
(5,55,4),
(5,482,6),
(5,483,6),
(5,85,2),
(5,303,2),
(5,304,2),
(5,305,2),
(5,306,2),
(5,65,2),
(5,92,2),
(5,307,2),
(5,96,2),
(5,308,2),
(5,82,2),
(5,309,2),
(5,310,2),
(5,311,2),
(5,312,2),
(5,87,2),
(5,313,2),
(5,314,2),
(5,315,2),
(5,316,2),
(5,61,4),
(5,317,2),
(5,318,2),
(5,319,2),
(5,79,2),
(5,60,2),
(5,75,2),
(5,84,2),
(5,98,4),
(5,320,2),
(5,321,2),
(5,106,3),
(5,107,4),
(5,108,4),
(5,109,6),
(5,110,6),
(5,111,4),
(5,487,6),
(5,488,6),
(5,141,2),
(5,324,2),
(5,325,2),
(5,326,2),
(5,327,2),
(5,121,2),
(5,148,2),
(5,328,2),
(5,152,2),
(5,329,2),
(5,138,2),
(5,330,2),
(5,331,2),
(5,332,2),
(5,333,2),
(5,143,2),
(5,334,2),
(5,335,2),
(5,336,2),
(5,337,2),
(5,117,4),
(5,338,2),
(5,339,2),
(5,340,2),
(5,135,2),
(5,116,2),
(5,131,2),
(5,140,2),
(5,154,4),
(5,341,2),
(5,342,2),
(5,162,3),
(5,163,4),
(5,164,4),
(5,165,6),
(5,166,6),
(5,167,4),
(5,492,6),
(5,493,6),
(5,197,2),
(5,345,2),
(5,346,2),
(5,347,2),
(5,348,2),
(5,177,2),
(5,204,2),
(5,349,2),
(5,208,2),
(5,350,2),
(5,194,2),
(5,351,2),
(5,352,2),
(5,353,2),
(5,354,2),
(5,199,2),
(5,355,2),
(5,356,2),
(5,357,2),
(5,358,2),
(5,173,4),
(5,359,2),
(5,360,2),
(5,361,2),
(5,191,2),
(5,172,2),
(5,187,2),
(5,196,2),
(5,210,4),
(5,362,2),
(5,363,2),
(5,218,3),
(5,219,4),
(5,220,4),
(5,221,6),
(5,222,6),
(5,223,4),
(5,497,6),
(5,498,6),
(5,253,2),
(5,366,2),
(5,367,2),
(5,368,2),
(5,369,2),
(5,233,2),
(5,260,2),
(5,370,2),
(5,264,2),
(5,371,2),
(5,250,2),
(5,372,2),
(5,373,2),
(5,374,2),
(5,375,2),
(5,255,2),
(5,376,2),
(5,377,2),
(5,378,2),
(5,379,2),
(5,229,4),
(5,380,2),
(5,381,2),
(5,382,2),
(5,247,2),
(5,228,2),
(5,243,2),
(5,252,2),
(5,266,4),
(5,383,2),
(5,384,2),
(5,274,3),
(5,275,3),
(5,276,4),
(5,277,4),
(5,278,6),
(5,279,6),
(5,280,4),
(6,2,6),
(6,3,6),
(6,4,6),
(6,387,2),
(6,388,2),
(6,40,2),
(6,32,2),
(6,31,2),
(6,29,4),
(6,389,2),
(6,390,2),
(6,391,2),
(6,392,2),
(6,13,2),
(6,393,2),
(6,289,2),
(6,394,2),
(6,395,2),
(6,396,2),
(6,397,2),
(6,398,2),
(6,399,2),
(6,400,2),
(6,401,2),
(6,402,2),
(6,50,3),
(6,51,4),
(6,52,4),
(6,53,6),
(6,54,6),
(6,55,4),
(6,57,6),
(6,58,6),
(6,59,6),
(6,405,2),
(6,309,2),
(6,406,2),
(6,96,2),
(6,88,2),
(6,87,2),
(6,85,4),
(6,407,2),
(6,408,2),
(6,409,2),
(6,65,6),
(6,410,2),
(6,69,2),
(6,411,2),
(6,310,2),
(6,412,2),
(6,413,2),
(6,414,2),
(6,415,2),
(6,416,2),
(6,417,2),
(6,418,2),
(6,419,2),
(6,420,2),
(6,106,3),
(6,107,4),
(6,108,4),
(6,109,6),
(6,110,6),
(6,111,4),
(6,113,6),
(6,114,6),
(6,115,6),
(6,423,2),
(6,330,2),
(6,424,2),
(6,152,2),
(6,144,2),
(6,143,2),
(6,141,4),
(6,425,2),
(6,426,2),
(6,427,2),
(6,121,6),
(6,428,2),
(6,125,2),
(6,429,2),
(6,331,2),
(6,430,2),
(6,431,2),
(6,432,2),
(6,433,2),
(6,434,2),
(6,435,2),
(6,436,2),
(6,437,2),
(6,438,2),
(6,162,3),
(6,163,4),
(6,164,4),
(6,165,6),
(6,166,6),
(6,167,4),
(6,169,6),
(6,170,6),
(6,171,6),
(6,441,2),
(6,351,2),
(6,442,2),
(6,208,2),
(6,200,2),
(6,199,2),
(6,197,4),
(6,443,2),
(6,444,2),
(6,445,2),
(6,177,6),
(6,446,2),
(6,181,2),
(6,447,2),
(6,352,2),
(6,448,2),
(6,449,2),
(6,450,2),
(6,451,2),
(6,452,2),
(6,453,2),
(6,454,2),
(6,455,2),
(6,456,2),
(6,218,3),
(6,219,4),
(6,220,4),
(6,221,6),
(6,222,6),
(6,223,4),
(6,225,6),
(6,226,6),
(6,227,6),
(6,459,2),
(6,372,2),
(6,460,2),
(6,264,2),
(6,256,2),
(6,255,2),
(6,253,4),
(6,461,2),
(6,462,2),
(6,463,2),
(6,233,6),
(6,464,2),
(6,237,2),
(6,465,2),
(6,373,2),
(6,466,2),
(6,467,2),
(6,468,2),
(6,469,2),
(6,470,2),
(6,471,2),
(6,472,2),
(6,473,2),
(6,474,2),
(6,274,3),
(6,275,3),
(6,276,4),
(6,277,4),
(6,278,6),
(6,279,6),
(6,280,4),
(7,500,6),
(7,501,6),
(7,502,6),
(7,503,6),
(7,5,2),
(7,6,2),
(7,7,2),
(7,8,2),
(7,9,2),
(7,10,2),
(7,11,4),
(7,12,2),
(7,13,2),
(7,14,2),
(7,15,2),
(7,16,2),
(7,17,2),
(7,18,2),
(7,19,2),
(7,20,2),
(7,21,2),
(7,22,2),
(7,23,2),
(7,24,2),
(7,25,2),
(7,26,2),
(7,27,2),
(7,28,2),
(7,29,6),
(7,30,2),
(7,31,2),
(7,32,2),
(7,33,2),
(7,34,2),
(7,35,2),
(7,36,2),
(7,37,2),
(7,38,2),
(7,39,2),
(7,40,2),
(7,41,2),
(7,42,2),
(7,43,2),
(7,44,2),
(7,45,2),
(7,46,2),
(7,47,2),
(7,48,2),
(7,49,2),
(7,50,3),
(7,504,6),
(7,505,6),
(7,506,6),
(7,507,6),
(7,60,2),
(7,61,2),
(7,62,2),
(7,63,2),
(7,64,2),
(7,65,8),
(7,66,2),
(7,67,4),
(7,68,2),
(7,69,2),
(7,70,2),
(7,71,2),
(7,72,2),
(7,73,2),
(7,74,2),
(7,75,2),
(7,76,2),
(7,77,2),
(7,78,2),
(7,79,2),
(7,80,2),
(7,81,2),
(7,82,2),
(7,83,2),
(7,84,2),
(7,85,6),
(7,86,2),
(7,87,2),
(7,88,2),
(7,89,2),
(7,90,2),
(7,91,2),
(7,92,2),
(7,93,2),
(7,94,2),
(7,95,2),
(7,96,2),
(7,97,2),
(7,98,2),
(7,99,2),
(7,100,2),
(7,101,2),
(7,102,2),
(7,103,2),
(7,104,2),
(7,105,2),
(7,106,3),
(7,508,6),
(7,509,6),
(7,510,6),
(7,511,6),
(7,116,2),
(7,117,2),
(7,118,2),
(7,119,2),
(7,120,2),
(7,121,8),
(7,122,2),
(7,123,4),
(7,124,2),
(7,125,2),
(7,126,2),
(7,127,2),
(7,128,2),
(7,129,2),
(7,130,2),
(7,131,2),
(7,132,2),
(7,133,2),
(7,134,2),
(7,135,2),
(7,136,2),
(7,137,2),
(7,138,2),
(7,139,2),
(7,140,2),
(7,141,6),
(7,142,2),
(7,143,2),
(7,144,2),
(7,145,2),
(7,146,2),
(7,147,2),
(7,148,2),
(7,149,2),
(7,150,2),
(7,151,2),
(7,152,2),
(7,153,2),
(7,154,2),
(7,155,2),
(7,156,2),
(7,157,2),
(7,158,2),
(7,159,2),
(7,160,2),
(7,161,2),
(7,162,3),
(7,512,6),
(7,513,6),
(7,514,6),
(7,515,6),
(7,172,2),
(7,173,2),
(7,174,2),
(7,175,2),
(7,176,2),
(7,177,8),
(7,178,2),
(7,179,4),
(7,180,2),
(7,181,2),
(7,182,2),
(7,183,2),
(7,184,2),
(7,185,2),
(7,186,2),
(7,187,2),
(7,188,2),
(7,189,2),
(7,190,2),
(7,191,2),
(7,192,2),
(7,193,2),
(7,194,2),
(7,195,2),
(7,196,2),
(7,197,6),
(7,198,2),
(7,199,2),
(7,200,2),
(7,201,2),
(7,202,2),
(7,203,2),
(7,204,2),
(7,205,2),
(7,206,2),
(7,207,2),
(7,208,2),
(7,209,2),
(7,210,2),
(7,211,2),
(7,212,2),
(7,213,2),
(7,214,2),
(7,215,2),
(7,216,2),
(7,217,2),
(7,218,3),
(7,516,6),
(7,517,6),
(7,518,6),
(7,519,6),
(7,228,2),
(7,229,2),
(7,230,2),
(7,231,2),
(7,232,2),
(7,233,8),
(7,234,2),
(7,235,4),
(7,236,2),
(7,237,2),
(7,238,2),
(7,239,2),
(7,240,2),
(7,241,2),
(7,242,2),
(7,243,2),
(7,244,2),
(7,245,2),
(7,246,2),
(7,247,2),
(7,248,2),
(7,249,2),
(7,250,2),
(7,251,2),
(7,252,2),
(7,253,6),
(7,254,2),
(7,255,2),
(7,256,2),
(7,257,2),
(7,258,2),
(7,259,2),
(7,260,2),
(7,261,2),
(7,262,2),
(7,263,2),
(7,264,2),
(7,265,2),
(7,266,2),
(7,267,2),
(7,268,2),
(7,269,2),
(7,270,2),
(7,271,2),
(7,272,2),
(7,273,2),
(7,274,3),
(7,275,3),
(8,520,6),
(8,521,6),
(8,522,6),
(8,523,6),
(8,29,2),
(8,283,2),
(8,284,2),
(8,285,2),
(8,286,2),
(8,36,2),
(8,287,2),
(8,40,2),
(8,288,2),
(8,26,2),
(8,289,2),
(8,290,2),
(8,291,2),
(8,31,2),
(8,292,2),
(8,293,2),
(8,294,2),
(8,295,2),
(8,6,4),
(8,296,2),
(8,297,2),
(8,298,2),
(8,23,2),
(8,5,2),
(8,19,2),
(8,28,2),
(8,42,4),
(8,299,2),
(8,300,2),
(8,50,3),
(8,524,6),
(8,525,6),
(8,526,6),
(8,527,6),
(8,85,2),
(8,303,2),
(8,304,2),
(8,305,2),
(8,306,2),
(8,65,2),
(8,92,2),
(8,307,2),
(8,96,2),
(8,308,2),
(8,82,2),
(8,309,2),
(8,310,2),
(8,311,2),
(8,312,2),
(8,87,2),
(8,313,2),
(8,314,2),
(8,315,2),
(8,316,2),
(8,61,4),
(8,317,2),
(8,318,2),
(8,319,2),
(8,79,2),
(8,60,2),
(8,75,2),
(8,84,2),
(8,98,4),
(8,320,2),
(8,321,2),
(8,106,3),
(8,528,6),
(8,529,6),
(8,530,6),
(8,531,6),
(8,141,2),
(8,324,2),
(8,325,2),
(8,326,2),
(8,327,2),
(8,121,2),
(8,148,2),
(8,328,2),
(8,152,2),
(8,329,2),
(8,138,2),
(8,330,2),
(8,331,2),
(8,332,2),
(8,333,2),
(8,143,2),
(8,334,2),
(8,335,2),
(8,336,2),
(8,337,2),
(8,117,4),
(8,338,2),
(8,339,2),
(8,340,2),
(8,135,2),
(8,116,2),
(8,131,2),
(8,140,2),
(8,154,4),
(8,341,2),
(8,342,2),
(8,162,3),
(8,532,6),
(8,533,6),
(8,534,6),
(8,535,6),
(8,197,2),
(8,345,2),
(8,346,2),
(8,347,2),
(8,348,2),
(8,177,2),
(8,204,2),
(8,349,2),
(8,208,2),
(8,350,2),
(8,194,2),
(8,351,2),
(8,352,2),
(8,353,2),
(8,354,2),
(8,199,2),
(8,355,2),
(8,356,2),
(8,357,2),
(8,358,2),
(8,173,4),
(8,359,2),
(8,360,2),
(8,361,2),
(8,191,2),
(8,172,2),
(8,187,2),
(8,196,2),
(8,210,4),
(8,362,2),
(8,363,2),
(8,218,3),
(8,536,6),
(8,537,6),
(8,538,6),
(8,539,6),
(8,253,2),
(8,366,2),
(8,367,2),
(8,368,2),
(8,369,2),
(8,233,2),
(8,260,2),
(8,370,2),
(8,264,2),
(8,371,2),
(8,250,2),
(8,372,2),
(8,373,2),
(8,374,2),
(8,375,2),
(8,255,2),
(8,376,2),
(8,377,2),
(8,378,2),
(8,379,2),
(8,229,4),
(8,380,2),
(8,381,2),
(8,382,2),
(8,247,2),
(8,228,2),
(8,243,2),
(8,252,2),
(8,266,4),
(8,383,2),
(8,384,2),
(8,274,3),
(8,275,3),
(9,540,6),
(9,541,6),
(9,286,6),
(9,387,2),
(9,388,2),
(9,40,2),
(9,32,2),
(9,31,2),
(9,29,4),
(9,389,2),
(9,390,2),
(9,391,2),
(9,392,2),
(9,13,2),
(9,393,2),
(9,289,2),
(9,394,2),
(9,395,2),
(9,396,2),
(9,397,2),
(9,398,2),
(9,399,2),
(9,400,2),
(9,401,2),
(9,402,2),
(9,50,3),
(9,542,6),
(9,543,6),
(9,306,6),
(9,405,2),
(9,309,2),
(9,406,2),
(9,96,2),
(9,88,2),
(9,87,2),
(9,85,4),
(9,407,2),
(9,408,2),
(9,409,2),
(9,65,6),
(9,410,2),
(9,69,2),
(9,411,2),
(9,310,2),
(9,412,2),
(9,413,2),
(9,414,2),
(9,415,2),
(9,416,2),
(9,417,2),
(9,418,2),
(9,419,2),
(9,420,2),
(9,106,3),
(9,544,6),
(9,545,6),
(9,327,6),
(9,423,2),
(9,330,2),
(9,424,2),
(9,152,2),
(9,144,2),
(9,143,2),
(9,141,4),
(9,425,2),
(9,426,2),
(9,427,2),
(9,121,6),
(9,428,2),
(9,125,2),
(9,429,2),
(9,331,2),
(9,430,2),
(9,431,2),
(9,432,2),
(9,433,2),
(9,434,2),
(9,435,2),
(9,436,2),
(9,437,2),
(9,438,2),
(9,162,3),
(9,546,6),
(9,547,6),
(9,348,6),
(9,441,2),
(9,351,2),
(9,442,2),
(9,208,2),
(9,200,2),
(9,199,2),
(9,197,4),
(9,443,2),
(9,444,2),
(9,445,2),
(9,177,6),
(9,446,2),
(9,181,2),
(9,447,2),
(9,352,2),
(9,448,2),
(9,449,2),
(9,450,2),
(9,451,2),
(9,452,2),
(9,453,2),
(9,454,2),
(9,455,2),
(9,456,2),
(9,218,3),
(9,548,6),
(9,549,6),
(9,369,6),
(9,459,2),
(9,372,2),
(9,460,2),
(9,264,2),
(9,256,2),
(9,255,2),
(9,253,4),
(9,461,2),
(9,462,2),
(9,463,2),
(9,233,6),
(9,464,2),
(9,237,2),
(9,465,2),
(9,373,2),
(9,466,2),
(9,467,2),
(9,468,2),
(9,469,2),
(9,470,2),
(9,471,2),
(9,472,2),
(9,473,2),
(9,474,2),
(9,274,3),
(9,275,3),
(10,550,6),
(10,551,6),
(10,552,6),
(10,553,6),
(10,5,2),
(10,6,2),
(10,7,2),
(10,8,2),
(10,9,2),
(10,10,2),
(10,11,4),
(10,12,2),
(10,13,2),
(10,14,2),
(10,15,2),
(10,16,2),
(10,17,2),
(10,18,2),
(10,19,2),
(10,20,2),
(10,21,2),
(10,22,2),
(10,23,2),
(10,24,2),
(10,25,2),
(10,26,2),
(10,27,2),
(10,28,2),
(10,29,6),
(10,30,2),
(10,31,2),
(10,32,2),
(10,33,2),
(10,34,2),
(10,35,2),
(10,36,2),
(10,37,2),
(10,38,2),
(10,39,2),
(10,40,2),
(10,41,2),
(10,42,2),
(10,43,2),
(10,44,2),
(10,45,2),
(10,46,2),
(10,47,2),
(10,48,2),
(10,49,2),
(10,50,3),
(10,554,6),
(10,555,6),
(10,556,6),
(10,557,6),
(10,60,2),
(10,61,2),
(10,62,2),
(10,63,2),
(10,64,2),
(10,65,8),
(10,66,2),
(10,67,4),
(10,68,2),
(10,69,2),
(10,70,2),
(10,71,2),
(10,72,2),
(10,73,2),
(10,74,2),
(10,75,2),
(10,76,2),
(10,77,2),
(10,78,2),
(10,79,2),
(10,80,2),
(10,81,2),
(10,82,2),
(10,83,2),
(10,84,2),
(10,85,6),
(10,86,2),
(10,87,2),
(10,88,2),
(10,89,2),
(10,90,2),
(10,91,2),
(10,92,2),
(10,93,2),
(10,94,2),
(10,95,2),
(10,96,2),
(10,97,2),
(10,98,2),
(10,99,2),
(10,100,2),
(10,101,2),
(10,102,2),
(10,103,2),
(10,104,2),
(10,105,2),
(10,106,3),
(10,558,6),
(10,559,6),
(10,560,6),
(10,561,6),
(10,116,2),
(10,117,2),
(10,118,2),
(10,119,2),
(10,120,2),
(10,121,8),
(10,122,2),
(10,123,4),
(10,124,2),
(10,125,2),
(10,126,2),
(10,127,2),
(10,128,2),
(10,129,2),
(10,130,2),
(10,131,2),
(10,132,2),
(10,133,2),
(10,134,2),
(10,135,2),
(10,136,2),
(10,137,2),
(10,138,2),
(10,139,2),
(10,140,2),
(10,141,6),
(10,142,2),
(10,143,2),
(10,144,2),
(10,145,2),
(10,146,2),
(10,147,2),
(10,148,2),
(10,149,2),
(10,150,2),
(10,151,2),
(10,152,2),
(10,153,2),
(10,154,2),
(10,155,2),
(10,156,2),
(10,157,2),
(10,158,2),
(10,159,2),
(10,160,2),
(10,161,2),
(10,162,3),
(10,562,6),
(10,563,6),
(10,564,6),
(10,565,6),
(10,172,2),
(10,173,2),
(10,174,2),
(10,175,2),
(10,176,2),
(10,177,8),
(10,178,2),
(10,179,4),
(10,180,2),
(10,181,2),
(10,182,2),
(10,183,2),
(10,184,2),
(10,185,2),
(10,186,2),
(10,187,2),
(10,188,2),
(10,189,2),
(10,190,2),
(10,191,2),
(10,192,2),
(10,193,2),
(10,194,2),
(10,195,2),
(10,196,2),
(10,197,6),
(10,198,2),
(10,199,2),
(10,200,2),
(10,201,2),
(10,202,2),
(10,203,2),
(10,204,2),
(10,205,2),
(10,206,2),
(10,207,2),
(10,208,2),
(10,209,2),
(10,210,2),
(10,211,2),
(10,212,2),
(10,213,2),
(10,214,2),
(10,215,2),
(10,216,2),
(10,217,2),
(10,218,3),
(10,566,6),
(10,567,6),
(10,568,6),
(10,569,6),
(10,228,2),
(10,229,2),
(10,230,2),
(10,231,2),
(10,232,2),
(10,233,8),
(10,234,2),
(10,235,4),
(10,236,2),
(10,237,2),
(10,238,2),
(10,239,2),
(10,240,2),
(10,241,2),
(10,242,2),
(10,243,2),
(10,244,2),
(10,245,2),
(10,246,2),
(10,247,2),
(10,248,2),
(10,249,2),
(10,250,2),
(10,251,2),
(10,252,2),
(10,253,6),
(10,254,2),
(10,255,2),
(10,256,2),
(10,257,2),
(10,258,2),
(10,259,2),
(10,260,2),
(10,261,2),
(10,262,2),
(10,263,2),
(10,264,2),
(10,265,2),
(10,266,2),
(10,267,2),
(10,268,2),
(10,269,2),
(10,270,2),
(10,271,2),
(10,272,2),
(10,273,2),
(10,274,3),
(10,275,3),
(11,570,6),
(11,541,6),
(11,286,8),
(11,29,2),
(11,283,2),
(11,284,2),
(11,285,2),
(11,36,2),
(11,287,2),
(11,40,2),
(11,288,2),
(11,26,2),
(11,289,2),
(11,290,2),
(11,291,2),
(11,31,2),
(11,292,2),
(11,293,2),
(11,294,2),
(11,295,2),
(11,6,4),
(11,296,2),
(11,297,2),
(11,298,2),
(11,23,2),
(11,5,2),
(11,19,2),
(11,28,2),
(11,42,4),
(11,299,2),
(11,300,2),
(11,50,3),
(11,479,2),
(11,571,6),
(11,543,6),
(11,306,8),
(11,85,2),
(11,303,2),
(11,304,2),
(11,305,2),
(11,65,2),
(11,92,2),
(11,307,2),
(11,96,2),
(11,308,2),
(11,82,2),
(11,309,2),
(11,310,2),
(11,311,2),
(11,312,2),
(11,87,2),
(11,313,2),
(11,314,2),
(11,315,2),
(11,316,2),
(11,61,4),
(11,317,2),
(11,318,2),
(11,319,2),
(11,79,2),
(11,60,2),
(11,75,2),
(11,84,2),
(11,98,4),
(11,320,2),
(11,321,2),
(11,106,3),
(11,484,2),
(11,572,6),
(11,545,6),
(11,327,8),
(11,141,2),
(11,324,2),
(11,325,2),
(11,326,2),
(11,121,2),
(11,148,2),
(11,328,2),
(11,152,2),
(11,329,2),
(11,138,2),
(11,330,2),
(11,331,2),
(11,332,2),
(11,333,2),
(11,143,2),
(11,334,2),
(11,335,2),
(11,336,2),
(11,337,2),
(11,117,4),
(11,338,2),
(11,339,2),
(11,340,2),
(11,135,2),
(11,116,2),
(11,131,2),
(11,140,2),
(11,154,4),
(11,341,2),
(11,342,2),
(11,162,3),
(11,489,2),
(11,573,6),
(11,547,6),
(11,348,8),
(11,197,2),
(11,345,2),
(11,346,2),
(11,347,2),
(11,177,2),
(11,204,2),
(11,349,2),
(11,208,2),
(11,350,2),
(11,194,2),
(11,351,2),
(11,352,2),
(11,353,2),
(11,354,2),
(11,199,2),
(11,355,2),
(11,356,2),
(11,357,2),
(11,358,2),
(11,173,4),
(11,359,2),
(11,360,2),
(11,361,2),
(11,191,2),
(11,172,2),
(11,187,2),
(11,196,2),
(11,210,4),
(11,362,2),
(11,363,2),
(11,218,3),
(11,494,2),
(11,574,6),
(11,549,6),
(11,369,8),
(11,253,2),
(11,366,2),
(11,367,2),
(11,368,2),
(11,233,2),
(11,260,2),
(11,370,2),
(11,264,2),
(11,371,2),
(11,250,2),
(11,372,2),
(11,373,2),
(11,374,2),
(11,375,2),
(11,255,2),
(11,376,2),
(11,377,2),
(11,378,2),
(11,379,2),
(11,229,4),
(11,380,2),
(11,381,2),
(11,382,2),
(11,247,2),
(11,228,2),
(11,243,2),
(11,252,2),
(11,266,4),
(11,383,2),
(11,384,2),
(11,274,3),
(11,275,3),
(11,499,2),
(12,575,6),
(12,576,6),
(12,577,6),
(12,387,2),
(12,388,2),
(12,40,2),
(12,32,2),
(12,31,2),
(12,29,4),
(12,389,2),
(12,390,2),
(12,391,2),
(12,392,2),
(12,13,2),
(12,393,2),
(12,289,2),
(12,394,2),
(12,395,2),
(12,396,2),
(12,397,2),
(12,398,2),
(12,399,2),
(12,400,2),
(12,401,2),
(12,402,2),
(12,50,3),
(12,578,6),
(12,579,6),
(12,580,6),
(12,405,2),
(12,309,2),
(12,406,2),
(12,96,2),
(12,88,2),
(12,87,2),
(12,85,4),
(12,407,2),
(12,408,2),
(12,409,2),
(12,65,6),
(12,410,2),
(12,69,2),
(12,411,2),
(12,310,2),
(12,412,2),
(12,413,2),
(12,414,2),
(12,415,2),
(12,416,2),
(12,417,2),
(12,418,2),
(12,419,2),
(12,420,2),
(12,106,3),
(12,581,6),
(12,582,6),
(12,583,6),
(12,423,2),
(12,330,2),
(12,424,2),
(12,152,2),
(12,144,2),
(12,143,2),
(12,141,4),
(12,425,2),
(12,426,2),
(12,427,2),
(12,121,6),
(12,428,2),
(12,125,2),
(12,429,2),
(12,331,2),
(12,430,2),
(12,431,2),
(12,432,2),
(12,433,2),
(12,434,2),
(12,435,2),
(12,436,2),
(12,437,2),
(12,438,2),
(12,162,3),
(12,584,6),
(12,585,6),
(12,586,6),
(12,441,2),
(12,351,2),
(12,442,2),
(12,208,2),
(12,200,2),
(12,199,2),
(12,197,4),
(12,443,2),
(12,444,2),
(12,445,2),
(12,177,6),
(12,446,2),
(12,181,2),
(12,447,2),
(12,352,2),
(12,448,2),
(12,449,2),
(12,450,2),
(12,451,2),
(12,452,2),
(12,453,2),
(12,454,2),
(12,455,2),
(12,456,2),
(12,218,3),
(12,587,6),
(12,588,6),
(12,589,6),
(12,459,2),
(12,372,2),
(12,460,2),
(12,264,2),
(12,256,2),
(12,255,2),
(12,253,4),
(12,461,2),
(12,462,2),
(12,463,2),
(12,233,6),
(12,464,2),
(12,237,2),
(12,465,2),
(12,373,2),
(12,466,2),
(12,467,2),
(12,468,2),
(12,469,2),
(12,470,2),
(12,471,2),
(12,472,2),
(12,473,2),
(12,474,2),
(12,274,3),
(12,275,3),
(13,590,6),
(13,591,6),
(13,592,6),
(13,5,2),
(13,6,2),
(13,7,2),
(13,8,2),
(13,9,2),
(13,10,2),
(13,11,4),
(13,12,2),
(13,13,2),
(13,14,2),
(13,15,2),
(13,16,2),
(13,17,2),
(13,18,2),
(13,19,2),
(13,20,2),
(13,21,2),
(13,22,2),
(13,23,2),
(13,24,2),
(13,25,2),
(13,26,2),
(13,27,2),
(13,28,2),
(13,29,6),
(13,30,2),
(13,31,2),
(13,32,2),
(13,33,2),
(13,34,2),
(13,35,2),
(13,36,2),
(13,37,2),
(13,38,2),
(13,39,2),
(13,40,2),
(13,41,2),
(13,42,2),
(13,43,2),
(13,44,2),
(13,45,2),
(13,46,2),
(13,47,2),
(13,48,2),
(13,49,2),
(13,50,3),
(13,593,6),
(13,594,6),
(13,595,6),
(13,60,2),
(13,61,2),
(13,62,2),
(13,63,2),
(13,64,2),
(13,65,8),
(13,66,2),
(13,67,4),
(13,68,2),
(13,69,2),
(13,70,2),
(13,71,2),
(13,72,2),
(13,73,2),
(13,74,2),
(13,75,2),
(13,76,2),
(13,77,2),
(13,78,2),
(13,79,2),
(13,80,2),
(13,81,2),
(13,82,2),
(13,83,2),
(13,84,2),
(13,85,6),
(13,86,2),
(13,87,2),
(13,88,2),
(13,89,2),
(13,90,2),
(13,91,2),
(13,92,2),
(13,93,2),
(13,94,2),
(13,95,2),
(13,96,2),
(13,97,2),
(13,98,2),
(13,99,2),
(13,100,2),
(13,101,2),
(13,102,2),
(13,103,2),
(13,104,2),
(13,105,2),
(13,106,3),
(13,596,6),
(13,597,6),
(13,598,6),
(13,116,2),
(13,117,2),
(13,118,2),
(13,119,2),
(13,120,2),
(13,121,8),
(13,122,2),
(13,123,4),
(13,124,2),
(13,125,2),
(13,126,2),
(13,127,2),
(13,128,2),
(13,129,2),
(13,130,2),
(13,131,2),
(13,132,2),
(13,133,2),
(13,134,2),
(13,135,2),
(13,136,2),
(13,137,2),
(13,138,2),
(13,139,2),
(13,140,2),
(13,141,6),
(13,142,2),
(13,143,2),
(13,144,2),
(13,145,2),
(13,146,2),
(13,147,2),
(13,148,2),
(13,149,2),
(13,150,2),
(13,151,2),
(13,152,2),
(13,153,2),
(13,154,2),
(13,155,2),
(13,156,2),
(13,157,2),
(13,158,2),
(13,159,2),
(13,160,2),
(13,161,2),
(13,162,3),
(13,599,6),
(13,600,6),
(13,601,6),
(13,172,2),
(13,173,2),
(13,174,2),
(13,175,2),
(13,176,2),
(13,177,8),
(13,178,2),
(13,179,4),
(13,180,2),
(13,181,2),
(13,182,2),
(13,183,2),
(13,184,2),
(13,185,2),
(13,186,2),
(13,187,2),
(13,188,2),
(13,189,2),
(13,190,2),
(13,191,2),
(13,192,2),
(13,193,2),
(13,194,2),
(13,195,2),
(13,196,2),
(13,197,6),
(13,198,2),
(13,199,2),
(13,200,2),
(13,201,2),
(13,202,2),
(13,203,2),
(13,204,2),
(13,205,2),
(13,206,2),
(13,207,2),
(13,208,2),
(13,209,2),
(13,210,2),
(13,211,2),
(13,212,2),
(13,213,2),
(13,214,2),
(13,215,2),
(13,216,2),
(13,217,2),
(13,218,3),
(13,602,6),
(13,603,6),
(13,604,6),
(13,228,2),
(13,229,2),
(13,230,2),
(13,231,2),
(13,232,2),
(13,233,8),
(13,234,2),
(13,235,4),
(13,236,2),
(13,237,2),
(13,238,2),
(13,239,2),
(13,240,2),
(13,241,2),
(13,242,2),
(13,243,2),
(13,244,2),
(13,245,2),
(13,246,2),
(13,247,2),
(13,248,2),
(13,249,2),
(13,250,2),
(13,251,2),
(13,252,2),
(13,253,6),
(13,254,2),
(13,255,2),
(13,256,2),
(13,257,2),
(13,258,2),
(13,259,2),
(13,260,2),
(13,261,2),
(13,262,2),
(13,263,2),
(13,264,2),
(13,265,2),
(13,266,2),
(13,267,2),
(13,268,2),
(13,269,2),
(13,270,2),
(13,271,2),
(13,272,2),
(13,273,2),
(13,274,3),
(13,275,3),
(14,501,6),
(14,502,6),
(14,605,6),
(14,606,6),
(14,29,2),
(14,283,2),
(14,284,2),
(14,285,2),
(14,286,2),
(14,36,2),
(14,287,2),
(14,40,2),
(14,288,2),
(14,26,2),
(14,289,2),
(14,290,2),
(14,291,2),
(14,31,2),
(14,292,2),
(14,293,2),
(14,294,2),
(14,295,2),
(14,6,4),
(14,296,2),
(14,297,2),
(14,298,2),
(14,23,2),
(14,5,2),
(14,19,2),
(14,28,2),
(14,42,4),
(14,299,2),
(14,300,2),
(14,50,3),
(14,505,6),
(14,506,6),
(14,607,6),
(14,608,6),
(14,85,2),
(14,303,2),
(14,304,2),
(14,305,2),
(14,306,2),
(14,65,2),
(14,92,2),
(14,307,2),
(14,96,2),
(14,308,2),
(14,82,2),
(14,309,2),
(14,310,2),
(14,311,2),
(14,312,2),
(14,87,2),
(14,313,2),
(14,314,2),
(14,315,2),
(14,316,2),
(14,61,4),
(14,317,2),
(14,318,2),
(14,319,2),
(14,79,2),
(14,60,2),
(14,75,2),
(14,84,2),
(14,98,4),
(14,320,2),
(14,321,2),
(14,106,3),
(14,509,6),
(14,510,6),
(14,609,6),
(14,610,6),
(14,141,2),
(14,324,2),
(14,325,2),
(14,326,2),
(14,327,2),
(14,121,2),
(14,148,2),
(14,328,2),
(14,152,2),
(14,329,2),
(14,138,2),
(14,330,2),
(14,331,2),
(14,332,2),
(14,333,2),
(14,143,2),
(14,334,2),
(14,335,2),
(14,336,2),
(14,337,2),
(14,117,4),
(14,338,2),
(14,339,2),
(14,340,2),
(14,135,2),
(14,116,2),
(14,131,2),
(14,140,2),
(14,154,4),
(14,341,2),
(14,342,2),
(14,162,3),
(14,513,6),
(14,514,6),
(14,611,6),
(14,612,6),
(14,197,2),
(14,345,2),
(14,346,2),
(14,347,2),
(14,348,2),
(14,177,2),
(14,204,2),
(14,349,2),
(14,208,2),
(14,350,2),
(14,194,2),
(14,351,2),
(14,352,2),
(14,353,2),
(14,354,2),
(14,199,2),
(14,355,2),
(14,356,2),
(14,357,2),
(14,358,2),
(14,173,4),
(14,359,2),
(14,360,2),
(14,361,2),
(14,191,2),
(14,172,2),
(14,187,2),
(14,196,2),
(14,210,4),
(14,362,2),
(14,363,2),
(14,218,3),
(14,517,6),
(14,518,6),
(14,613,6),
(14,614,6),
(14,253,2),
(14,366,2),
(14,367,2),
(14,368,2),
(14,369,2),
(14,233,2),
(14,260,2),
(14,370,2),
(14,264,2),
(14,371,2),
(14,250,2),
(14,372,2),
(14,373,2),
(14,374,2),
(14,375,2),
(14,255,2),
(14,376,2),
(14,377,2),
(14,378,2),
(14,379,2),
(14,229,4),
(14,380,2),
(14,381,2),
(14,382,2),
(14,247,2),
(14,228,2),
(14,243,2),
(14,252,2),
(14,266,4),
(14,383,2),
(14,384,2),
(14,274,3),
(14,275,3),
(15,615,6),
(15,552,6),
(15,286,6),
(15,387,2),
(15,388,2),
(15,40,2),
(15,32,2),
(15,31,2),
(15,29,4),
(15,389,2),
(15,390,2),
(15,391,2),
(15,392,2),
(15,13,2),
(15,393,2),
(15,289,2),
(15,394,2),
(15,395,2),
(15,396,2),
(15,397,2),
(15,398,2),
(15,399,2),
(15,400,2),
(15,401,2),
(15,402,2),
(15,50,3),
(15,616,6),
(15,556,6),
(15,306,6),
(15,405,2),
(15,309,2),
(15,406,2),
(15,96,2),
(15,88,2),
(15,87,2),
(15,85,4),
(15,407,2),
(15,408,2),
(15,409,2),
(15,65,6),
(15,410,2),
(15,69,2),
(15,411,2),
(15,310,2),
(15,412,2),
(15,413,2),
(15,414,2),
(15,415,2),
(15,416,2),
(15,417,2),
(15,418,2),
(15,419,2),
(15,420,2),
(15,106,3),
(15,617,6),
(15,560,6),
(15,327,6),
(15,423,2),
(15,330,2),
(15,424,2),
(15,152,2),
(15,144,2),
(15,143,2),
(15,141,4),
(15,425,2),
(15,426,2),
(15,427,2),
(15,121,6),
(15,428,2),
(15,125,2),
(15,429,2),
(15,331,2),
(15,430,2),
(15,431,2),
(15,432,2),
(15,433,2),
(15,434,2),
(15,435,2),
(15,436,2),
(15,437,2),
(15,438,2),
(15,162,3),
(15,618,6),
(15,564,6),
(15,348,6),
(15,441,2),
(15,351,2),
(15,442,2),
(15,208,2),
(15,200,2),
(15,199,2),
(15,197,4),
(15,443,2),
(15,444,2),
(15,445,2),
(15,177,6),
(15,446,2),
(15,181,2),
(15,447,2),
(15,352,2),
(15,448,2),
(15,449,2),
(15,450,2),
(15,451,2),
(15,452,2),
(15,453,2),
(15,454,2),
(15,455,2),
(15,456,2),
(15,218,3),
(15,619,6),
(15,568,6),
(15,369,6),
(15,459,2),
(15,372,2),
(15,460,2),
(15,264,2),
(15,256,2),
(15,255,2),
(15,253,4),
(15,461,2),
(15,462,2),
(15,463,2),
(15,233,6),
(15,464,2),
(15,237,2),
(15,465,2),
(15,373,2),
(15,466,2),
(15,467,2),
(15,468,2),
(15,469,2),
(15,470,2),
(15,471,2),
(15,472,2),
(15,473,2),
(15,474,2),
(15,274,3),
(15,275,3),
(16,615,6),
(16,620,6),
(16,286,6),
(16,5,2),
(16,6,2),
(16,7,2),
(16,8,2),
(16,9,2),
(16,10,2),
(16,11,4),
(16,12,2),
(16,13,2),
(16,14,2),
(16,15,2),
(16,16,2),
(16,17,2),
(16,18,2),
(16,19,2),
(16,20,2),
(16,21,2),
(16,22,2),
(16,23,2),
(16,24,2),
(16,25,2),
(16,26,2),
(16,27,2),
(16,28,2),
(16,29,6),
(16,30,2),
(16,31,2),
(16,32,2),
(16,33,2),
(16,34,2),
(16,35,2),
(16,36,2),
(16,37,2),
(16,38,2),
(16,39,2),
(16,40,2),
(16,41,2),
(16,42,2),
(16,43,2),
(16,44,2),
(16,45,2),
(16,46,2),
(16,47,2),
(16,48,2),
(16,49,2),
(16,50,3),
(16,616,6),
(16,621,6),
(16,306,6),
(16,60,2),
(16,61,2),
(16,62,2),
(16,63,2),
(16,64,2),
(16,65,8),
(16,66,2),
(16,67,4),
(16,68,2),
(16,69,2),
(16,70,2),
(16,71,2),
(16,72,2),
(16,73,2),
(16,74,2),
(16,75,2),
(16,76,2),
(16,77,2),
(16,78,2),
(16,79,2),
(16,80,2),
(16,81,2),
(16,82,2),
(16,83,2),
(16,84,2),
(16,85,6),
(16,86,2),
(16,87,2),
(16,88,2),
(16,89,2),
(16,90,2),
(16,91,2),
(16,92,2),
(16,93,2),
(16,94,2),
(16,95,2),
(16,96,2),
(16,97,2),
(16,98,2),
(16,99,2),
(16,100,2),
(16,101,2),
(16,102,2),
(16,103,2),
(16,104,2),
(16,105,2),
(16,106,3),
(16,617,6),
(16,622,6),
(16,327,6),
(16,116,2),
(16,117,2),
(16,118,2),
(16,119,2),
(16,120,2),
(16,121,8),
(16,122,2),
(16,123,4),
(16,124,2),
(16,125,2),
(16,126,2),
(16,127,2),
(16,128,2),
(16,129,2),
(16,130,2),
(16,131,2),
(16,132,2),
(16,133,2),
(16,134,2),
(16,135,2),
(16,136,2),
(16,137,2),
(16,138,2),
(16,139,2),
(16,140,2),
(16,141,6),
(16,142,2),
(16,143,2),
(16,144,2),
(16,145,2),
(16,146,2),
(16,147,2),
(16,148,2),
(16,149,2),
(16,150,2),
(16,151,2),
(16,152,2),
(16,153,2),
(16,154,2),
(16,155,2),
(16,156,2),
(16,157,2),
(16,158,2),
(16,159,2),
(16,160,2),
(16,161,2),
(16,162,3),
(16,618,6),
(16,623,6),
(16,348,6),
(16,172,2),
(16,173,2),
(16,174,2),
(16,175,2),
(16,176,2),
(16,177,8),
(16,178,2),
(16,179,4),
(16,180,2),
(16,181,2),
(16,182,2),
(16,183,2),
(16,184,2),
(16,185,2),
(16,186,2),
(16,187,2),
(16,188,2),
(16,189,2),
(16,190,2),
(16,191,2),
(16,192,2),
(16,193,2),
(16,194,2),
(16,195,2),
(16,196,2),
(16,197,6),
(16,198,2),
(16,199,2),
(16,200,2),
(16,201,2),
(16,202,2),
(16,203,2),
(16,204,2),
(16,205,2),
(16,206,2),
(16,207,2),
(16,208,2),
(16,209,2),
(16,210,2),
(16,211,2),
(16,212,2),
(16,213,2),
(16,214,2),
(16,215,2),
(16,216,2),
(16,217,2),
(16,218,3),
(16,619,6),
(16,624,6),
(16,369,6),
(16,228,2),
(16,229,2),
(16,230,2),
(16,231,2),
(16,232,2),
(16,233,8),
(16,234,2),
(16,235,4),
(16,236,2),
(16,237,2),
(16,238,2),
(16,239,2),
(16,240,2),
(16,241,2),
(16,242,2),
(16,243,2),
(16,244,2),
(16,245,2),
(16,246,2),
(16,247,2),
(16,248,2),
(16,249,2),
(16,250,2),
(16,251,2),
(16,252,2),
(16,253,6),
(16,254,2),
(16,255,2),
(16,256,2),
(16,257,2),
(16,258,2),
(16,259,2),
(16,260,2),
(16,261,2),
(16,262,2),
(16,263,2),
(16,264,2),
(16,265,2),
(16,266,2),
(16,267,2),
(16,268,2),
(16,269,2),
(16,270,2),
(16,271,2),
(16,272,2),
(16,273,2),
(16,274,3),
(16,275,3),
(17,625,6),
(17,626,6),
(17,523,6),
(17,605,6),
(17,29,2),
(17,283,2),
(17,284,2),
(17,285,2),
(17,286,2),
(17,36,2),
(17,287,2),
(17,40,2),
(17,288,2),
(17,26,2),
(17,289,2),
(17,290,2),
(17,291,2),
(17,31,2),
(17,292,2),
(17,293,2),
(17,294,2),
(17,295,2),
(17,6,4),
(17,296,2),
(17,297,2),
(17,298,2),
(17,23,2),
(17,5,2),
(17,19,2),
(17,28,2),
(17,42,4),
(17,299,2),
(17,300,2),
(17,50,3),
(17,627,6),
(17,628,6),
(17,527,6),
(17,607,6),
(17,85,2),
(17,303,2),
(17,304,2),
(17,305,2),
(17,306,2),
(17,65,2),
(17,92,2),
(17,307,2),
(17,96,2),
(17,308,2),
(17,82,2),
(17,309,2),
(17,310,2),
(17,311,2),
(17,312,2),
(17,87,2),
(17,313,2),
(17,314,2),
(17,315,2),
(17,316,2),
(17,61,4),
(17,317,2),
(17,318,2),
(17,319,2),
(17,79,2),
(17,60,2),
(17,75,2),
(17,84,2),
(17,98,4),
(17,320,2),
(17,321,2),
(17,106,3),
(17,629,6),
(17,630,6),
(17,531,6),
(17,609,6),
(17,141,2),
(17,324,2),
(17,325,2),
(17,326,2),
(17,327,2),
(17,121,2),
(17,148,2),
(17,328,2),
(17,152,2),
(17,329,2),
(17,138,2),
(17,330,2),
(17,331,2),
(17,332,2),
(17,333,2),
(17,143,2),
(17,334,2),
(17,335,2),
(17,336,2),
(17,337,2),
(17,117,4),
(17,338,2),
(17,339,2),
(17,340,2),
(17,135,2),
(17,116,2),
(17,131,2),
(17,140,2),
(17,154,4),
(17,341,2),
(17,342,2),
(17,162,3),
(17,631,6),
(17,632,6),
(17,535,6),
(17,611,6),
(17,197,2),
(17,345,2),
(17,346,2),
(17,347,2),
(17,348,2),
(17,177,2),
(17,204,2),
(17,349,2),
(17,208,2),
(17,350,2),
(17,194,2),
(17,351,2),
(17,352,2),
(17,353,2),
(17,354,2),
(17,199,2),
(17,355,2),
(17,356,2),
(17,357,2),
(17,358,2),
(17,173,4),
(17,359,2),
(17,360,2),
(17,361,2),
(17,191,2),
(17,172,2),
(17,187,2),
(17,196,2),
(17,210,4),
(17,362,2),
(17,363,2),
(17,218,3),
(17,633,6),
(17,634,6),
(17,539,6),
(17,613,6),
(17,253,2),
(17,366,2),
(17,367,2),
(17,368,2),
(17,369,2),
(17,233,2),
(17,260,2),
(17,370,2),
(17,264,2),
(17,371,2),
(17,250,2),
(17,372,2),
(17,373,2),
(17,374,2),
(17,375,2),
(17,255,2),
(17,376,2),
(17,377,2),
(17,378,2),
(17,379,2),
(17,229,4),
(17,380,2),
(17,381,2),
(17,382,2),
(17,247,2),
(17,228,2),
(17,243,2),
(17,252,2),
(17,266,4),
(17,383,2),
(17,384,2),
(17,274,3),
(17,275,3),
(18,635,6),
(18,636,6),
(18,523,6),
(18,387,2),
(18,388,2),
(18,40,2),
(18,32,2),
(18,31,2),
(18,29,4),
(18,389,2),
(18,390,2),
(18,391,2),
(18,392,2),
(18,13,2),
(18,393,2),
(18,289,2),
(18,394,2),
(18,395,2),
(18,396,2),
(18,397,2),
(18,398,2),
(18,399,2),
(18,400,2),
(18,401,2),
(18,402,2),
(18,50,3),
(18,637,6),
(18,638,6),
(18,527,6),
(18,405,2),
(18,309,2),
(18,406,2),
(18,96,2),
(18,88,2),
(18,87,2),
(18,85,4),
(18,407,2),
(18,408,2),
(18,409,2),
(18,65,6),
(18,410,2),
(18,69,2),
(18,411,2),
(18,310,2),
(18,412,2),
(18,413,2),
(18,414,2),
(18,415,2),
(18,416,2),
(18,417,2),
(18,418,2),
(18,419,2),
(18,420,2),
(18,106,3),
(18,639,6),
(18,640,6),
(18,531,6),
(18,423,2),
(18,330,2),
(18,424,2),
(18,152,2),
(18,144,2),
(18,143,2),
(18,141,4),
(18,425,2),
(18,426,2),
(18,427,2),
(18,121,6),
(18,428,2),
(18,125,2),
(18,429,2),
(18,331,2),
(18,430,2),
(18,431,2),
(18,432,2),
(18,433,2),
(18,434,2),
(18,435,2),
(18,436,2),
(18,437,2),
(18,438,2),
(18,162,3),
(18,641,6),
(18,642,6),
(18,535,6),
(18,441,2),
(18,351,2),
(18,442,2),
(18,208,2),
(18,200,2),
(18,199,2),
(18,197,4),
(18,443,2),
(18,444,2),
(18,445,2),
(18,177,6),
(18,446,2),
(18,181,2),
(18,447,2),
(18,352,2),
(18,448,2),
(18,449,2),
(18,450,2),
(18,451,2),
(18,452,2),
(18,453,2),
(18,454,2),
(18,455,2),
(18,456,2),
(18,218,3),
(18,643,6),
(18,644,6),
(18,539,6),
(18,459,2),
(18,372,2),
(18,460,2),
(18,264,2),
(18,256,2),
(18,255,2),
(18,253,4),
(18,461,2),
(18,462,2),
(18,463,2),
(18,233,6),
(18,464,2),
(18,237,2),
(18,465,2),
(18,373,2),
(18,466,2),
(18,467,2),
(18,468,2),
(18,469,2),
(18,470,2),
(18,471,2),
(18,472,2),
(18,473,2),
(18,474,2),
(18,274,3),
(18,275,3),
(19,523,6),
(19,605,6),
(19,606,6),
(19,645,6),
(19,5,2),
(19,6,2),
(19,7,2),
(19,8,2),
(19,9,2),
(19,10,2),
(19,11,4),
(19,12,2),
(19,13,2),
(19,14,2),
(19,15,2),
(19,16,2),
(19,17,2),
(19,18,2),
(19,19,2),
(19,20,2),
(19,21,2),
(19,22,2),
(19,23,2),
(19,24,2),
(19,25,2),
(19,26,2),
(19,27,2),
(19,28,2),
(19,29,6),
(19,30,2),
(19,31,2),
(19,32,2),
(19,33,2),
(19,34,2),
(19,35,2),
(19,36,2),
(19,37,2),
(19,38,2),
(19,39,2),
(19,40,2),
(19,41,2),
(19,42,2),
(19,43,2),
(19,44,2),
(19,45,2),
(19,46,2),
(19,47,2),
(19,48,2),
(19,49,2),
(19,50,3),
(19,527,6),
(19,607,6),
(19,608,6),
(19,646,6),
(19,60,2),
(19,61,2),
(19,62,2),
(19,63,2),
(19,64,2),
(19,65,8),
(19,66,2),
(19,67,4),
(19,68,2),
(19,69,2),
(19,70,2),
(19,71,2),
(19,72,2),
(19,73,2),
(19,74,2),
(19,75,2),
(19,76,2),
(19,77,2),
(19,78,2),
(19,79,2),
(19,80,2),
(19,81,2),
(19,82,2),
(19,83,2),
(19,84,2),
(19,85,6),
(19,86,2),
(19,87,2),
(19,88,2),
(19,89,2),
(19,90,2),
(19,91,2),
(19,92,2),
(19,93,2),
(19,94,2),
(19,95,2),
(19,96,2),
(19,97,2),
(19,98,2),
(19,99,2),
(19,100,2),
(19,101,2),
(19,102,2),
(19,103,2),
(19,104,2),
(19,105,2),
(19,106,3),
(19,531,6),
(19,609,6),
(19,610,6),
(19,647,6),
(19,116,2),
(19,117,2),
(19,118,2),
(19,119,2),
(19,120,2),
(19,121,8),
(19,122,2),
(19,123,4),
(19,124,2),
(19,125,2),
(19,126,2),
(19,127,2),
(19,128,2),
(19,129,2),
(19,130,2),
(19,131,2),
(19,132,2),
(19,133,2),
(19,134,2),
(19,135,2),
(19,136,2),
(19,137,2),
(19,138,2),
(19,139,2),
(19,140,2),
(19,141,6),
(19,142,2),
(19,143,2),
(19,144,2),
(19,145,2),
(19,146,2),
(19,147,2),
(19,148,2),
(19,149,2),
(19,150,2),
(19,151,2),
(19,152,2),
(19,153,2),
(19,154,2),
(19,155,2),
(19,156,2),
(19,157,2),
(19,158,2),
(19,159,2),
(19,160,2),
(19,161,2),
(19,162,3),
(19,535,6),
(19,611,6),
(19,612,6),
(19,648,6),
(19,172,2),
(19,173,2),
(19,174,2),
(19,175,2),
(19,176,2),
(19,177,8),
(19,178,2),
(19,179,4),
(19,180,2),
(19,181,2),
(19,182,2),
(19,183,2),
(19,184,2),
(19,185,2),
(19,186,2),
(19,187,2),
(19,188,2),
(19,189,2),
(19,190,2),
(19,191,2),
(19,192,2),
(19,193,2),
(19,194,2),
(19,195,2),
(19,196,2),
(19,197,6),
(19,198,2),
(19,199,2),
(19,200,2),
(19,201,2),
(19,202,2),
(19,203,2),
(19,204,2),
(19,205,2),
(19,206,2),
(19,207,2),
(19,208,2),
(19,209,2),
(19,210,2),
(19,211,2),
(19,212,2),
(19,213,2),
(19,214,2),
(19,215,2),
(19,216,2),
(19,217,2),
(19,218,3),
(19,539,6),
(19,613,6),
(19,614,6),
(19,649,6),
(19,228,2),
(19,229,2),
(19,230,2),
(19,231,2),
(19,232,2),
(19,233,8),
(19,234,2),
(19,235,4),
(19,236,2),
(19,237,2),
(19,238,2),
(19,239,2),
(19,240,2),
(19,241,2),
(19,242,2),
(19,243,2),
(19,244,2),
(19,245,2),
(19,246,2),
(19,247,2),
(19,248,2),
(19,249,2),
(19,250,2),
(19,251,2),
(19,252,2),
(19,253,6),
(19,254,2),
(19,255,2),
(19,256,2),
(19,257,2),
(19,258,2),
(19,259,2),
(19,260,2),
(19,261,2),
(19,262,2),
(19,263,2),
(19,264,2),
(19,265,2),
(19,266,2),
(19,267,2),
(19,268,2),
(19,269,2),
(19,270,2),
(19,271,2),
(19,272,2),
(19,273,2),
(19,274,3),
(19,275,3),
(20,650,6),
(20,651,6),
(20,285,8),
(20,29,2),
(20,283,2),
(20,284,2),
(20,286,2),
(20,36,2),
(20,287,2),
(20,40,2),
(20,288,2),
(20,26,2),
(20,289,2),
(20,290,2),
(20,291,2),
(20,31,2),
(20,292,2),
(20,293,2),
(20,294,2),
(20,295,2),
(20,6,4),
(20,296,2),
(20,297,2),
(20,298,2),
(20,23,2),
(20,5,2),
(20,19,2),
(20,28,2),
(20,42,4),
(20,299,2),
(20,300,2),
(20,50,3),
(20,652,6),
(20,653,6),
(20,305,8),
(20,85,2),
(20,303,2),
(20,304,2),
(20,306,2),
(20,65,2),
(20,92,2),
(20,307,2),
(20,96,2),
(20,308,2),
(20,82,2),
(20,309,2),
(20,310,2),
(20,311,2),
(20,312,2),
(20,87,2),
(20,313,2),
(20,314,2),
(20,315,2),
(20,316,2),
(20,61,4),
(20,317,2),
(20,318,2),
(20,319,2),
(20,79,2),
(20,60,2),
(20,75,2),
(20,84,2),
(20,98,4),
(20,320,2),
(20,321,2),
(20,106,3),
(20,654,6),
(20,655,6),
(20,326,8),
(20,141,2),
(20,324,2),
(20,325,2),
(20,327,2),
(20,121,2),
(20,148,2),
(20,328,2),
(20,152,2),
(20,329,2),
(20,138,2),
(20,330,2),
(20,331,2),
(20,332,2),
(20,333,2),
(20,143,2),
(20,334,2),
(20,335,2),
(20,336,2),
(20,337,2),
(20,117,4),
(20,338,2),
(20,339,2),
(20,340,2),
(20,135,2),
(20,116,2),
(20,131,2),
(20,140,2),
(20,154,4),
(20,341,2),
(20,342,2),
(20,162,3),
(20,656,6),
(20,657,6),
(20,347,8),
(20,197,2),
(20,345,2),
(20,346,2),
(20,348,2),
(20,177,2),
(20,204,2),
(20,349,2),
(20,208,2),
(20,350,2),
(20,194,2),
(20,351,2),
(20,352,2),
(20,353,2),
(20,354,2),
(20,199,2),
(20,355,2),
(20,356,2),
(20,357,2),
(20,358,2),
(20,173,4),
(20,359,2),
(20,360,2),
(20,361,2),
(20,191,2),
(20,172,2),
(20,187,2),
(20,196,2),
(20,210,4),
(20,362,2),
(20,363,2),
(20,218,3),
(20,658,6),
(20,659,6),
(20,368,8),
(20,253,2),
(20,366,2),
(20,367,2),
(20,369,2),
(20,233,2),
(20,260,2),
(20,370,2),
(20,264,2),
(20,371,2),
(20,250,2),
(20,372,2),
(20,373,2),
(20,374,2),
(20,375,2),
(20,255,2),
(20,376,2),
(20,377,2),
(20,378,2),
(20,379,2),
(20,229,4),
(20,380,2),
(20,381,2),
(20,382,2),
(20,247,2),
(20,228,2),
(20,243,2),
(20,252,2),
(20,266,4),
(20,383,2),
(20,384,2),
(20,274,3),
(20,275,3),
(21,660,6),
(21,661,6),
(21,620,6),
(21,286,6),
(21,387,2),
(21,388,2),
(21,40,2),
(21,32,2),
(21,31,2),
(21,29,4),
(21,389,2),
(21,390,2),
(21,391,2),
(21,392,2),
(21,13,2),
(21,393,2),
(21,289,2),
(21,394,2),
(21,395,2),
(21,396,2),
(21,397,2),
(21,398,2),
(21,399,2),
(21,400,2),
(21,401,2),
(21,402,2),
(21,50,3),
(21,479,2),
(21,662,6),
(21,663,6),
(21,621,6),
(21,306,6),
(21,405,2),
(21,309,2),
(21,406,2),
(21,96,2),
(21,88,2),
(21,87,2),
(21,85,4),
(21,407,2),
(21,408,2),
(21,409,2),
(21,65,6),
(21,410,2),
(21,69,2),
(21,411,2),
(21,310,2),
(21,412,2),
(21,413,2),
(21,414,2),
(21,415,2),
(21,416,2),
(21,417,2),
(21,418,2),
(21,419,2),
(21,420,2),
(21,106,3),
(21,484,2),
(21,664,6),
(21,665,6),
(21,622,6),
(21,327,6),
(21,423,2),
(21,330,2),
(21,424,2),
(21,152,2),
(21,144,2),
(21,143,2),
(21,141,4),
(21,425,2),
(21,426,2),
(21,427,2),
(21,121,6),
(21,428,2),
(21,125,2),
(21,429,2),
(21,331,2),
(21,430,2),
(21,431,2),
(21,432,2),
(21,433,2),
(21,434,2),
(21,435,2),
(21,436,2),
(21,437,2),
(21,438,2),
(21,162,3),
(21,489,2),
(21,666,6),
(21,667,6),
(21,623,6),
(21,348,6),
(21,441,2),
(21,351,2),
(21,442,2),
(21,208,2),
(21,200,2),
(21,199,2),
(21,197,4),
(21,443,2),
(21,444,2),
(21,445,2),
(21,177,6),
(21,446,2),
(21,181,2),
(21,447,2),
(21,352,2),
(21,448,2),
(21,449,2),
(21,450,2),
(21,451,2),
(21,452,2),
(21,453,2),
(21,454,2),
(21,455,2),
(21,456,2),
(21,218,3),
(21,494,2),
(21,668,6),
(21,669,6),
(21,624,6),
(21,369,6),
(21,459,2),
(21,372,2),
(21,460,2),
(21,264,2),
(21,256,2),
(21,255,2),
(21,253,4),
(21,461,2),
(21,462,2),
(21,463,2),
(21,233,6),
(21,464,2),
(21,237,2),
(21,465,2),
(21,373,2),
(21,466,2),
(21,467,2),
(21,468,2),
(21,469,2),
(21,470,2),
(21,471,2),
(21,472,2),
(21,473,2),
(21,474,2),
(21,274,3),
(21,275,3),
(21,499,2),
(22,670,6),
(22,671,6),
(22,620,6),
(22,553,6),
(22,387,2),
(22,388,2),
(22,40,2),
(22,32,2),
(22,31,2),
(22,29,4),
(22,389,2),
(22,390,2),
(22,391,2),
(22,392,2),
(22,13,2),
(22,393,2),
(22,289,2),
(22,394,2),
(22,395,2),
(22,396,2),
(22,397,2),
(22,398,2),
(22,399,2),
(22,400,2),
(22,401,2),
(22,402,2),
(22,50,3),
(22,672,6),
(22,673,6),
(22,621,6),
(22,557,6),
(22,405,2),
(22,309,2),
(22,406,2),
(22,96,2),
(22,88,2),
(22,87,2),
(22,85,4),
(22,407,2),
(22,408,2),
(22,409,2),
(22,65,6),
(22,410,2),
(22,69,2),
(22,411,2),
(22,310,2),
(22,412,2),
(22,413,2),
(22,414,2),
(22,415,2),
(22,416,2),
(22,417,2),
(22,418,2),
(22,419,2),
(22,420,2),
(22,106,3),
(22,674,6),
(22,675,6),
(22,622,6),
(22,561,6),
(22,423,2),
(22,330,2),
(22,424,2),
(22,152,2),
(22,144,2),
(22,143,2),
(22,141,4),
(22,425,2),
(22,426,2),
(22,427,2),
(22,121,6),
(22,428,2),
(22,125,2),
(22,429,2),
(22,331,2),
(22,430,2),
(22,431,2),
(22,432,2),
(22,433,2),
(22,434,2),
(22,435,2),
(22,436,2),
(22,437,2),
(22,438,2),
(22,162,3),
(22,676,6),
(22,677,6),
(22,623,6),
(22,565,6),
(22,441,2),
(22,351,2),
(22,442,2),
(22,208,2),
(22,200,2),
(22,199,2),
(22,197,4),
(22,443,2),
(22,444,2),
(22,445,2),
(22,177,6),
(22,446,2),
(22,181,2),
(22,447,2),
(22,352,2),
(22,448,2),
(22,449,2),
(22,450,2),
(22,451,2),
(22,452,2),
(22,453,2),
(22,454,2),
(22,455,2),
(22,456,2),
(22,218,3),
(22,678,6),
(22,679,6),
(22,624,6),
(22,569,6),
(22,459,2),
(22,372,2),
(22,460,2),
(22,264,2),
(22,256,2),
(22,255,2),
(22,253,4),
(22,461,2),
(22,462,2),
(22,463,2),
(22,233,6),
(22,464,2),
(22,237,2),
(22,465,2),
(22,373,2),
(22,466,2),
(22,467,2),
(22,468,2),
(22,469,2),
(22,470,2),
(22,471,2),
(22,472,2),
(22,473,2),
(22,474,2),
(22,274,3),
(22,275,3),
(23,680,6),
(23,615,6),
(23,552,6),
(23,5,2),
(23,6,2),
(23,7,2),
(23,8,2),
(23,9,2),
(23,10,2),
(23,11,4),
(23,12,2),
(23,13,2),
(23,14,2),
(23,15,2),
(23,16,2),
(23,17,2),
(23,18,2),
(23,19,2),
(23,20,2),
(23,21,2),
(23,22,2),
(23,23,2),
(23,24,2),
(23,25,2),
(23,26,2),
(23,27,2),
(23,28,2),
(23,29,6),
(23,30,2),
(23,31,2),
(23,32,2),
(23,33,2),
(23,34,2),
(23,35,2),
(23,36,2),
(23,37,2),
(23,38,2),
(23,39,2),
(23,40,2),
(23,41,2),
(23,42,2),
(23,43,2),
(23,44,2),
(23,45,2),
(23,46,2),
(23,47,2),
(23,48,2),
(23,49,2),
(23,50,3),
(23,681,6),
(23,616,6),
(23,556,6),
(23,60,2),
(23,61,2),
(23,62,2),
(23,63,2),
(23,64,2),
(23,65,8),
(23,66,2),
(23,67,4),
(23,68,2),
(23,69,2),
(23,70,2),
(23,71,2),
(23,72,2),
(23,73,2),
(23,74,2),
(23,75,2),
(23,76,2),
(23,77,2),
(23,78,2),
(23,79,2),
(23,80,2),
(23,81,2),
(23,82,2),
(23,83,2),
(23,84,2),
(23,85,6),
(23,86,2),
(23,87,2),
(23,88,2),
(23,89,2),
(23,90,2),
(23,91,2),
(23,92,2),
(23,93,2),
(23,94,2),
(23,95,2),
(23,96,2),
(23,97,2),
(23,98,2),
(23,99,2),
(23,100,2),
(23,101,2),
(23,102,2),
(23,103,2),
(23,104,2),
(23,105,2),
(23,106,3),
(23,682,6),
(23,617,6),
(23,560,6),
(23,116,2),
(23,117,2),
(23,118,2),
(23,119,2),
(23,120,2),
(23,121,8),
(23,122,2),
(23,123,4),
(23,124,2),
(23,125,2),
(23,126,2),
(23,127,2),
(23,128,2),
(23,129,2),
(23,130,2),
(23,131,2),
(23,132,2),
(23,133,2),
(23,134,2),
(23,135,2),
(23,136,2),
(23,137,2),
(23,138,2),
(23,139,2),
(23,140,2),
(23,141,6),
(23,142,2),
(23,143,2),
(23,144,2),
(23,145,2),
(23,146,2),
(23,147,2),
(23,148,2),
(23,149,2),
(23,150,2),
(23,151,2),
(23,152,2),
(23,153,2),
(23,154,2),
(23,155,2),
(23,156,2),
(23,157,2),
(23,158,2),
(23,159,2),
(23,160,2),
(23,161,2),
(23,162,3),
(23,683,6),
(23,618,6),
(23,564,6),
(23,172,2),
(23,173,2),
(23,174,2),
(23,175,2),
(23,176,2),
(23,177,8),
(23,178,2),
(23,179,4),
(23,180,2),
(23,181,2),
(23,182,2),
(23,183,2),
(23,184,2),
(23,185,2),
(23,186,2),
(23,187,2),
(23,188,2),
(23,189,2),
(23,190,2),
(23,191,2),
(23,192,2),
(23,193,2),
(23,194,2),
(23,195,2),
(23,196,2),
(23,197,6),
(23,198,2),
(23,199,2),
(23,200,2),
(23,201,2),
(23,202,2),
(23,203,2),
(23,204,2),
(23,205,2),
(23,206,2),
(23,207,2),
(23,208,2),
(23,209,2),
(23,210,2),
(23,211,2),
(23,212,2),
(23,213,2),
(23,214,2),
(23,215,2),
(23,216,2),
(23,217,2),
(23,218,3),
(23,684,6),
(23,619,6),
(23,568,6),
(23,228,2),
(23,229,2),
(23,230,2),
(23,231,2),
(23,232,2),
(23,233,8),
(23,234,2),
(23,235,4),
(23,236,2),
(23,237,2),
(23,238,2),
(23,239,2),
(23,240,2),
(23,241,2),
(23,242,2),
(23,243,2),
(23,244,2),
(23,245,2),
(23,246,2),
(23,247,2),
(23,248,2),
(23,249,2),
(23,250,2),
(23,251,2),
(23,252,2),
(23,253,6),
(23,254,2),
(23,255,2),
(23,256,2),
(23,257,2),
(23,258,2),
(23,259,2),
(23,260,2),
(23,261,2),
(23,262,2),
(23,263,2),
(23,264,2),
(23,265,2),
(23,266,2),
(23,267,2),
(23,268,2),
(23,269,2),
(23,270,2),
(23,271,2),
(23,272,2),
(23,273,2),
(23,274,3),
(23,275,3),
(24,685,6),
(24,686,6),
(24,615,6),
(24,552,6),
(24,29,2),
(24,283,2),
(24,284,2),
(24,285,2),
(24,286,2),
(24,36,2),
(24,287,2),
(24,40,2),
(24,288,2),
(24,26,2),
(24,289,2),
(24,290,2),
(24,291,2),
(24,31,2),
(24,292,2),
(24,293,2),
(24,294,2),
(24,295,2),
(24,6,4),
(24,296,2),
(24,297,2),
(24,298,2),
(24,23,2),
(24,5,2),
(24,19,2),
(24,28,2),
(24,42,4),
(24,299,2),
(24,300,2),
(24,50,3),
(24,687,6),
(24,688,6),
(24,616,6),
(24,556,6),
(24,85,2),
(24,303,2),
(24,304,2),
(24,305,2),
(24,306,2),
(24,65,2),
(24,92,2),
(24,307,2),
(24,96,2),
(24,308,2),
(24,82,2),
(24,309,2),
(24,310,2),
(24,311,2),
(24,312,2),
(24,87,2),
(24,313,2),
(24,314,2),
(24,315,2),
(24,316,2),
(24,61,4),
(24,317,2),
(24,318,2),
(24,319,2),
(24,79,2),
(24,60,2),
(24,75,2),
(24,84,2),
(24,98,4),
(24,320,2),
(24,321,2),
(24,106,3),
(24,689,6),
(24,690,6),
(24,617,6),
(24,560,6),
(24,141,2),
(24,324,2),
(24,325,2),
(24,326,2),
(24,327,2),
(24,121,2),
(24,148,2),
(24,328,2),
(24,152,2),
(24,329,2),
(24,138,2),
(24,330,2),
(24,331,2),
(24,332,2),
(24,333,2),
(24,143,2),
(24,334,2),
(24,335,2),
(24,336,2),
(24,337,2),
(24,117,4),
(24,338,2),
(24,339,2),
(24,340,2),
(24,135,2),
(24,116,2),
(24,131,2),
(24,140,2),
(24,154,4),
(24,341,2),
(24,342,2),
(24,162,3),
(24,691,6),
(24,692,6),
(24,618,6),
(24,564,6),
(24,197,2),
(24,345,2),
(24,346,2),
(24,347,2),
(24,348,2),
(24,177,2),
(24,204,2),
(24,349,2),
(24,208,2),
(24,350,2),
(24,194,2),
(24,351,2),
(24,352,2),
(24,353,2),
(24,354,2),
(24,199,2),
(24,355,2),
(24,356,2),
(24,357,2),
(24,358,2),
(24,173,4),
(24,359,2),
(24,360,2),
(24,361,2),
(24,191,2),
(24,172,2),
(24,187,2),
(24,196,2),
(24,210,4),
(24,362,2),
(24,363,2),
(24,218,3),
(24,693,6),
(24,694,6),
(24,619,6),
(24,568,6),
(24,253,2),
(24,366,2),
(24,367,2),
(24,368,2),
(24,369,2),
(24,233,2),
(24,260,2),
(24,370,2),
(24,264,2),
(24,371,2),
(24,250,2),
(24,372,2),
(24,373,2),
(24,374,2),
(24,375,2),
(24,255,2),
(24,376,2),
(24,377,2),
(24,378,2),
(24,379,2),
(24,229,4),
(24,380,2),
(24,381,2),
(24,382,2),
(24,247,2),
(24,228,2),
(24,243,2),
(24,252,2),
(24,266,4),
(24,383,2),
(24,384,2),
(24,274,3),
(24,275,3),
(25,695,6),
(25,671,6),
(25,620,6),
(25,286,6),
(25,387,2),
(25,388,2),
(25,40,2),
(25,32,2),
(25,31,2),
(25,29,4),
(25,389,2),
(25,390,2),
(25,391,2),
(25,392,2),
(25,13,2),
(25,393,2),
(25,289,2),
(25,394,2),
(25,395,2),
(25,396,2),
(25,397,2),
(25,398,2),
(25,399,2),
(25,400,2),
(25,401,2),
(25,402,2),
(25,50,3),
(25,696,6),
(25,673,6),
(25,621,6),
(25,306,6),
(25,405,2),
(25,309,2),
(25,406,2),
(25,96,2),
(25,88,2),
(25,87,2),
(25,85,4),
(25,407,2),
(25,408,2),
(25,409,2),
(25,65,6),
(25,410,2),
(25,69,2),
(25,411,2),
(25,310,2),
(25,412,2),
(25,413,2),
(25,414,2),
(25,415,2),
(25,416,2),
(25,417,2),
(25,418,2),
(25,419,2),
(25,420,2),
(25,106,3),
(25,697,6),
(25,675,6),
(25,622,6),
(25,327,6),
(25,423,2),
(25,330,2),
(25,424,2),
(25,152,2),
(25,144,2),
(25,143,2),
(25,141,4),
(25,425,2),
(25,426,2),
(25,427,2),
(25,121,6),
(25,428,2),
(25,125,2),
(25,429,2),
(25,331,2),
(25,430,2),
(25,431,2),
(25,432,2),
(25,433,2),
(25,434,2),
(25,435,2),
(25,436,2),
(25,437,2),
(25,438,2),
(25,162,3),
(25,698,6),
(25,677,6),
(25,623,6),
(25,348,6),
(25,441,2),
(25,351,2),
(25,442,2),
(25,208,2),
(25,200,2),
(25,199,2),
(25,197,4),
(25,443,2),
(25,444,2),
(25,445,2),
(25,177,6),
(25,446,2),
(25,181,2),
(25,447,2),
(25,352,2),
(25,448,2),
(25,449,2),
(25,450,2),
(25,451,2),
(25,452,2),
(25,453,2),
(25,454,2),
(25,455,2),
(25,456,2),
(25,218,3),
(25,699,6),
(25,679,6),
(25,624,6),
(25,369,6),
(25,459,2),
(25,372,2),
(25,460,2),
(25,264,2),
(25,256,2),
(25,255,2),
(25,253,4),
(25,461,2),
(25,462,2),
(25,463,2),
(25,233,6),
(25,464,2),
(25,237,2),
(25,465,2),
(25,373,2),
(25,466,2),
(25,467,2),
(25,468,2),
(25,469,2),
(25,470,2),
(25,471,2),
(25,472,2),
(25,473,2),
(25,474,2),
(25,274,3),
(25,275,3),
(26,700,6),
(26,701,6),
(26,702,6),
(26,285,6),
(26,5,2),
(26,6,2),
(26,7,2),
(26,8,2),
(26,9,2),
(26,10,2),
(26,11,4),
(26,12,2),
(26,13,2),
(26,14,2),
(26,15,2),
(26,16,2),
(26,17,2),
(26,18,2),
(26,19,2),
(26,20,2),
(26,21,2),
(26,22,2),
(26,23,2),
(26,24,2),
(26,25,2),
(26,26,2),
(26,27,2),
(26,28,2),
(26,29,6),
(26,30,2),
(26,31,2),
(26,32,2),
(26,33,2),
(26,34,2),
(26,35,2),
(26,36,2),
(26,37,2),
(26,38,2),
(26,39,2),
(26,40,2),
(26,41,2),
(26,42,2),
(26,43,2),
(26,44,2),
(26,45,2),
(26,46,2),
(26,47,2),
(26,48,2),
(26,49,2),
(26,50,3),
(26,703,6),
(26,704,6),
(26,705,6),
(26,305,6),
(26,60,2),
(26,61,2),
(26,62,2),
(26,63,2),
(26,64,2),
(26,65,8),
(26,66,2),
(26,67,4),
(26,68,2),
(26,69,2),
(26,70,2),
(26,71,2),
(26,72,2),
(26,73,2),
(26,74,2),
(26,75,2),
(26,76,2),
(26,77,2),
(26,78,2),
(26,79,2),
(26,80,2),
(26,81,2),
(26,82,2),
(26,83,2),
(26,84,2),
(26,85,6),
(26,86,2),
(26,87,2),
(26,88,2),
(26,89,2),
(26,90,2),
(26,91,2),
(26,92,2),
(26,93,2),
(26,94,2),
(26,95,2),
(26,96,2),
(26,97,2),
(26,98,2),
(26,99,2),
(26,100,2),
(26,101,2),
(26,102,2),
(26,103,2),
(26,104,2),
(26,105,2),
(26,106,3),
(26,706,6),
(26,707,6),
(26,708,6),
(26,326,6),
(26,116,2),
(26,117,2),
(26,118,2),
(26,119,2),
(26,120,2),
(26,121,8),
(26,122,2),
(26,123,4),
(26,124,2),
(26,125,2),
(26,126,2),
(26,127,2),
(26,128,2),
(26,129,2),
(26,130,2),
(26,131,2),
(26,132,2),
(26,133,2),
(26,134,2),
(26,135,2),
(26,136,2),
(26,137,2),
(26,138,2),
(26,139,2),
(26,140,2),
(26,141,6),
(26,142,2),
(26,143,2),
(26,144,2),
(26,145,2),
(26,146,2),
(26,147,2),
(26,148,2),
(26,149,2),
(26,150,2),
(26,151,2),
(26,152,2),
(26,153,2),
(26,154,2),
(26,155,2),
(26,156,2),
(26,157,2),
(26,158,2),
(26,159,2),
(26,160,2),
(26,161,2),
(26,162,3),
(26,709,6),
(26,710,6),
(26,711,6),
(26,347,6),
(26,172,2),
(26,173,2),
(26,174,2),
(26,175,2),
(26,176,2),
(26,177,8),
(26,178,2),
(26,179,4),
(26,180,2),
(26,181,2),
(26,182,2),
(26,183,2),
(26,184,2),
(26,185,2),
(26,186,2),
(26,187,2),
(26,188,2),
(26,189,2),
(26,190,2),
(26,191,2),
(26,192,2),
(26,193,2),
(26,194,2),
(26,195,2),
(26,196,2),
(26,197,6),
(26,198,2),
(26,199,2),
(26,200,2),
(26,201,2),
(26,202,2),
(26,203,2),
(26,204,2),
(26,205,2),
(26,206,2),
(26,207,2),
(26,208,2),
(26,209,2),
(26,210,2),
(26,211,2),
(26,212,2),
(26,213,2),
(26,214,2),
(26,215,2),
(26,216,2),
(26,217,2),
(26,218,3),
(26,712,6),
(26,713,6),
(26,714,6),
(26,368,6),
(26,228,2),
(26,229,2),
(26,230,2),
(26,231,2),
(26,232,2),
(26,233,8),
(26,234,2),
(26,235,4),
(26,236,2),
(26,237,2),
(26,238,2),
(26,239,2),
(26,240,2),
(26,241,2),
(26,242,2),
(26,243,2),
(26,244,2),
(26,245,2),
(26,246,2),
(26,247,2),
(26,248,2),
(26,249,2),
(26,250,2),
(26,251,2),
(26,252,2),
(26,253,6),
(26,254,2),
(26,255,2),
(26,256,2),
(26,257,2),
(26,258,2),
(26,259,2),
(26,260,2),
(26,261,2),
(26,262,2),
(26,263,2),
(26,264,2),
(26,265,2),
(26,266,2),
(26,267,2),
(26,268,2),
(26,269,2),
(26,270,2),
(26,271,2),
(26,272,2),
(26,273,2),
(26,274,3),
(26,275,3),
(27,715,6),
(27,620,6),
(27,553,6),
(27,716,6),
(27,29,2),
(27,283,2),
(27,284,2),
(27,285,2),
(27,286,2),
(27,36,2),
(27,287,2),
(27,40,2),
(27,288,2),
(27,26,2),
(27,289,2),
(27,290,2),
(27,291,2),
(27,31,2),
(27,292,2),
(27,293,2),
(27,294,2),
(27,295,2),
(27,6,4),
(27,296,2),
(27,297,2),
(27,298,2),
(27,23,2),
(27,5,2),
(27,19,2),
(27,28,2),
(27,42,4),
(27,299,2),
(27,300,2),
(27,50,3),
(27,717,6),
(27,621,6),
(27,557,6),
(27,718,6),
(27,85,2),
(27,303,2),
(27,304,2),
(27,305,2),
(27,306,2),
(27,65,2),
(27,92,2),
(27,307,2),
(27,96,2),
(27,308,2),
(27,82,2),
(27,309,2),
(27,310,2),
(27,311,2),
(27,312,2),
(27,87,2),
(27,313,2),
(27,314,2),
(27,315,2),
(27,316,2),
(27,61,4),
(27,317,2),
(27,318,2),
(27,319,2),
(27,79,2),
(27,60,2),
(27,75,2),
(27,84,2),
(27,98,4),
(27,320,2),
(27,321,2),
(27,106,3),
(27,719,6),
(27,622,6),
(27,561,6),
(27,720,6),
(27,141,2),
(27,324,2),
(27,325,2),
(27,326,2),
(27,327,2),
(27,121,2),
(27,148,2),
(27,328,2),
(27,152,2),
(27,329,2),
(27,138,2),
(27,330,2),
(27,331,2),
(27,332,2),
(27,333,2),
(27,143,2),
(27,334,2),
(27,335,2),
(27,336,2),
(27,337,2),
(27,117,4),
(27,338,2),
(27,339,2),
(27,340,2),
(27,135,2),
(27,116,2),
(27,131,2),
(27,140,2),
(27,154,4),
(27,341,2),
(27,342,2),
(27,162,3),
(27,721,6),
(27,623,6),
(27,565,6),
(27,722,6),
(27,197,2),
(27,345,2),
(27,346,2),
(27,347,2),
(27,348,2),
(27,177,2),
(27,204,2),
(27,349,2),
(27,208,2),
(27,350,2),
(27,194,2),
(27,351,2),
(27,352,2),
(27,353,2),
(27,354,2),
(27,199,2),
(27,355,2),
(27,356,2),
(27,357,2),
(27,358,2),
(27,173,4),
(27,359,2),
(27,360,2),
(27,361,2),
(27,191,2),
(27,172,2),
(27,187,2),
(27,196,2),
(27,210,4),
(27,362,2),
(27,363,2),
(27,218,3),
(27,723,6),
(27,624,6),
(27,569,6),
(27,724,6),
(27,253,2),
(27,366,2),
(27,367,2),
(27,368,2),
(27,369,2),
(27,233,2),
(27,260,2),
(27,370,2),
(27,264,2),
(27,371,2),
(27,250,2),
(27,372,2),
(27,373,2),
(27,374,2),
(27,375,2),
(27,255,2),
(27,376,2),
(27,377,2),
(27,378,2),
(27,379,2),
(27,229,4),
(27,380,2),
(27,381,2),
(27,382,2),
(27,247,2),
(27,228,2),
(27,243,2),
(27,252,2),
(27,266,4),
(27,383,2),
(27,384,2),
(27,274,3),
(27,275,3),
(28,725,6),
(28,615,6),
(28,552,6),
(28,387,2),
(28,388,2),
(28,40,2),
(28,32,2),
(28,31,2),
(28,29,4),
(28,389,2),
(28,390,2),
(28,391,2),
(28,392,2),
(28,13,2),
(28,393,2),
(28,289,2),
(28,394,2),
(28,395,2),
(28,396,2),
(28,397,2),
(28,398,2),
(28,399,2),
(28,400,2),
(28,401,2),
(28,402,2),
(28,50,3),
(28,726,6),
(28,616,6),
(28,556,6),
(28,405,2),
(28,309,2),
(28,406,2),
(28,96,2),
(28,88,2),
(28,87,2),
(28,85,4),
(28,407,2),
(28,408,2),
(28,409,2),
(28,65,6),
(28,410,2),
(28,69,2),
(28,411,2),
(28,310,2),
(28,412,2),
(28,413,2),
(28,414,2),
(28,415,2),
(28,416,2),
(28,417,2),
(28,418,2),
(28,419,2),
(28,420,2),
(28,106,3),
(28,727,6),
(28,617,6),
(28,560,6),
(28,423,2),
(28,330,2),
(28,424,2),
(28,152,2),
(28,144,2),
(28,143,2),
(28,141,4),
(28,425,2),
(28,426,2),
(28,427,2),
(28,121,6),
(28,428,2),
(28,125,2),
(28,429,2),
(28,331,2),
(28,430,2),
(28,431,2),
(28,432,2),
(28,433,2),
(28,434,2),
(28,435,2),
(28,436,2),
(28,437,2),
(28,438,2),
(28,162,3),
(28,728,6),
(28,618,6),
(28,564,6),
(28,441,2),
(28,351,2),
(28,442,2),
(28,208,2),
(28,200,2),
(28,199,2),
(28,197,4),
(28,443,2),
(28,444,2),
(28,445,2),
(28,177,6),
(28,446,2),
(28,181,2),
(28,447,2),
(28,352,2),
(28,448,2),
(28,449,2),
(28,450,2),
(28,451,2),
(28,452,2),
(28,453,2),
(28,454,2),
(28,455,2),
(28,456,2),
(28,218,3),
(28,729,6),
(28,619,6),
(28,568,6),
(28,459,2),
(28,372,2),
(28,460,2),
(28,264,2),
(28,256,2),
(28,255,2),
(28,253,4),
(28,461,2),
(28,462,2),
(28,463,2),
(28,233,6),
(28,464,2),
(28,237,2),
(28,465,2),
(28,373,2),
(28,466,2),
(28,467,2),
(28,468,2),
(28,469,2),
(28,470,2),
(28,471,2),
(28,472,2),
(28,473,2),
(28,474,2),
(28,274,3),
(28,275,3),
(29,53,6),
(29,730,6),
(29,286,6),
(29,51,6),
(29,5,2),
(29,6,2),
(29,7,2),
(29,8,2),
(29,9,2),
(29,10,2),
(29,11,4),
(29,12,2),
(29,13,2),
(29,14,2),
(29,15,2),
(29,16,2),
(29,17,2),
(29,18,2),
(29,19,2),
(29,20,2),
(29,21,2),
(29,22,2),
(29,23,2),
(29,24,2),
(29,25,2),
(29,26,2),
(29,27,2),
(29,28,2),
(29,29,6),
(29,30,2),
(29,31,2),
(29,32,2),
(29,33,2),
(29,34,2),
(29,35,2),
(29,36,2),
(29,37,2),
(29,38,2),
(29,39,2),
(29,40,2),
(29,41,2),
(29,42,2),
(29,43,2),
(29,44,2),
(29,45,2),
(29,46,2),
(29,47,2),
(29,48,2),
(29,49,2),
(29,50,3),
(29,109,6),
(29,731,6),
(29,306,6),
(29,107,6),
(29,60,2),
(29,61,2),
(29,62,2),
(29,63,2),
(29,64,2),
(29,65,8),
(29,66,2),
(29,67,4),
(29,68,2),
(29,69,2),
(29,70,2),
(29,71,2),
(29,72,2),
(29,73,2),
(29,74,2),
(29,75,2),
(29,76,2),
(29,77,2),
(29,78,2),
(29,79,2),
(29,80,2),
(29,81,2),
(29,82,2),
(29,83,2),
(29,84,2),
(29,85,6),
(29,86,2),
(29,87,2),
(29,88,2),
(29,89,2),
(29,90,2),
(29,91,2),
(29,92,2),
(29,93,2),
(29,94,2),
(29,95,2),
(29,96,2),
(29,97,2),
(29,98,2),
(29,99,2),
(29,100,2),
(29,101,2),
(29,102,2),
(29,103,2),
(29,104,2),
(29,105,2),
(29,106,3),
(29,165,6),
(29,732,6),
(29,327,6),
(29,163,6),
(29,116,2),
(29,117,2),
(29,118,2),
(29,119,2),
(29,120,2),
(29,121,8),
(29,122,2),
(29,123,4),
(29,124,2),
(29,125,2),
(29,126,2),
(29,127,2),
(29,128,2),
(29,129,2),
(29,130,2),
(29,131,2),
(29,132,2),
(29,133,2),
(29,134,2),
(29,135,2),
(29,136,2),
(29,137,2),
(29,138,2),
(29,139,2),
(29,140,2),
(29,141,6),
(29,142,2),
(29,143,2),
(29,144,2),
(29,145,2),
(29,146,2),
(29,147,2),
(29,148,2),
(29,149,2),
(29,150,2),
(29,151,2),
(29,152,2),
(29,153,2),
(29,154,2),
(29,155,2),
(29,156,2),
(29,157,2),
(29,158,2),
(29,159,2),
(29,160,2),
(29,161,2),
(29,162,3),
(29,221,6),
(29,733,6),
(29,348,6),
(29,219,6),
(29,172,2),
(29,173,2),
(29,174,2),
(29,175,2),
(29,176,2),
(29,177,8),
(29,178,2),
(29,179,4),
(29,180,2),
(29,181,2),
(29,182,2),
(29,183,2),
(29,184,2),
(29,185,2),
(29,186,2),
(29,187,2),
(29,188,2),
(29,189,2),
(29,190,2),
(29,191,2),
(29,192,2),
(29,193,2),
(29,194,2),
(29,195,2),
(29,196,2),
(29,197,6),
(29,198,2),
(29,199,2),
(29,200,2),
(29,201,2),
(29,202,2),
(29,203,2),
(29,204,2),
(29,205,2),
(29,206,2),
(29,207,2),
(29,208,2),
(29,209,2),
(29,210,2),
(29,211,2),
(29,212,2),
(29,213,2),
(29,214,2),
(29,215,2),
(29,216,2),
(29,217,2),
(29,218,3),
(29,278,6),
(29,734,6),
(29,369,6),
(29,276,6),
(29,228,2),
(29,229,2),
(29,230,2),
(29,231,2),
(29,232,2),
(29,233,8),
(29,234,2),
(29,235,4),
(29,236,2),
(29,237,2),
(29,238,2),
(29,239,2),
(29,240,2),
(29,241,2),
(29,242,2),
(29,243,2),
(29,244,2),
(29,245,2),
(29,246,2),
(29,247,2),
(29,248,2),
(29,249,2),
(29,250,2),
(29,251,2),
(29,252,2),
(29,253,6),
(29,254,2),
(29,255,2),
(29,256,2),
(29,257,2),
(29,258,2),
(29,259,2),
(29,260,2),
(29,261,2),
(29,262,2),
(29,263,2),
(29,264,2),
(29,265,2),
(29,266,2),
(29,267,2),
(29,268,2),
(29,269,2),
(29,270,2),
(29,271,2),
(29,272,2),
(29,273,2),
(29,274,3),
(29,275,3),
(30,735,6),
(30,661,6),
(30,701,6),
(30,702,6),
(30,29,2),
(30,283,2),
(30,284,2),
(30,285,2),
(30,286,2),
(30,36,2),
(30,287,2),
(30,40,2),
(30,288,2),
(30,26,2),
(30,289,2),
(30,290,2),
(30,291,2),
(30,31,2),
(30,292,2),
(30,293,2),
(30,294,2),
(30,295,2),
(30,6,4),
(30,296,2),
(30,297,2),
(30,298,2),
(30,23,2),
(30,5,2),
(30,19,2),
(30,28,2),
(30,42,4),
(30,299,2),
(30,300,2),
(30,50,3),
(30,736,6),
(30,663,6),
(30,704,6),
(30,705,6),
(30,85,2),
(30,303,2),
(30,304,2),
(30,305,2),
(30,306,2),
(30,65,2),
(30,92,2),
(30,307,2),
(30,96,2),
(30,308,2),
(30,82,2),
(30,309,2),
(30,310,2),
(30,311,2),
(30,312,2),
(30,87,2),
(30,313,2),
(30,314,2),
(30,315,2),
(30,316,2),
(30,61,4),
(30,317,2),
(30,318,2),
(30,319,2),
(30,79,2),
(30,60,2),
(30,75,2),
(30,84,2),
(30,98,4),
(30,320,2),
(30,321,2),
(30,106,3),
(30,737,6),
(30,665,6),
(30,707,6),
(30,708,6),
(30,141,2),
(30,324,2),
(30,325,2),
(30,326,2),
(30,327,2),
(30,121,2),
(30,148,2),
(30,328,2),
(30,152,2),
(30,329,2),
(30,138,2),
(30,330,2),
(30,331,2),
(30,332,2),
(30,333,2),
(30,143,2),
(30,334,2),
(30,335,2),
(30,336,2),
(30,337,2),
(30,117,4),
(30,338,2),
(30,339,2),
(30,340,2),
(30,135,2),
(30,116,2),
(30,131,2),
(30,140,2),
(30,154,4),
(30,341,2),
(30,342,2),
(30,162,3),
(30,738,6),
(30,667,6),
(30,710,6),
(30,711,6),
(30,197,2),
(30,345,2),
(30,346,2),
(30,347,2),
(30,348,2),
(30,177,2),
(30,204,2),
(30,349,2),
(30,208,2),
(30,350,2),
(30,194,2),
(30,351,2),
(30,352,2),
(30,353,2),
(30,354,2),
(30,199,2),
(30,355,2),
(30,356,2),
(30,357,2),
(30,358,2),
(30,173,4),
(30,359,2),
(30,360,2),
(30,361,2),
(30,191,2),
(30,172,2),
(30,187,2),
(30,196,2),
(30,210,4),
(30,362,2),
(30,363,2),
(30,218,3),
(30,739,6),
(30,669,6),
(30,713,6),
(30,714,6),
(30,253,2),
(30,366,2),
(30,367,2),
(30,368,2),
(30,369,2),
(30,233,2),
(30,260,2),
(30,370,2),
(30,264,2),
(30,371,2),
(30,250,2),
(30,372,2),
(30,373,2),
(30,374,2),
(30,375,2),
(30,255,2),
(30,376,2),
(30,377,2),
(30,378,2),
(30,379,2),
(30,229,4),
(30,380,2),
(30,381,2),
(30,382,2),
(30,247,2),
(30,228,2),
(30,243,2),
(30,252,2),
(30,266,4),
(30,383,2),
(30,384,2),
(30,274,3),
(30,275,3),
(31,740,6),
(31,620,6),
(31,286,6),
(31,387,2),
(31,388,2),
(31,40,2),
(31,32,2),
(31,31,2),
(31,29,4),
(31,389,2),
(31,390,2),
(31,391,2),
(31,392,2),
(31,13,2),
(31,393,2),
(31,289,2),
(31,394,2),
(31,395,2),
(31,396,2),
(31,397,2),
(31,398,2),
(31,399,2),
(31,400,2),
(31,401,2),
(31,402,2),
(31,50,3),
(31,741,6),
(31,621,6),
(31,306,6),
(31,405,2),
(31,309,2),
(31,406,2),
(31,96,2),
(31,88,2),
(31,87,2),
(31,85,4),
(31,407,2),
(31,408,2),
(31,409,2),
(31,65,6),
(31,410,2),
(31,69,2),
(31,411,2),
(31,310,2),
(31,412,2),
(31,413,2),
(31,414,2),
(31,415,2),
(31,416,2),
(31,417,2),
(31,418,2),
(31,419,2),
(31,420,2),
(31,106,3),
(31,742,6),
(31,622,6),
(31,327,6),
(31,423,2),
(31,330,2),
(31,424,2),
(31,152,2),
(31,144,2),
(31,143,2),
(31,141,4),
(31,425,2),
(31,426,2),
(31,427,2),
(31,121,6),
(31,428,2),
(31,125,2),
(31,429,2),
(31,331,2),
(31,430,2),
(31,431,2),
(31,432,2),
(31,433,2),
(31,434,2),
(31,435,2),
(31,436,2),
(31,437,2),
(31,438,2),
(31,162,3),
(31,743,6),
(31,623,6),
(31,348,6),
(31,441,2),
(31,351,2),
(31,442,2),
(31,208,2),
(31,200,2),
(31,199,2),
(31,197,4),
(31,443,2),
(31,444,2),
(31,445,2),
(31,177,6),
(31,446,2),
(31,181,2),
(31,447,2),
(31,352,2),
(31,448,2),
(31,449,2),
(31,450,2),
(31,451,2),
(31,452,2),
(31,453,2),
(31,454,2),
(31,455,2),
(31,456,2),
(31,218,3),
(31,744,6),
(31,624,6),
(31,369,6),
(31,459,2),
(31,372,2),
(31,460,2),
(31,264,2),
(31,256,2),
(31,255,2),
(31,253,4),
(31,461,2),
(31,462,2),
(31,463,2),
(31,233,6),
(31,464,2),
(31,237,2),
(31,465,2),
(31,373,2),
(31,466,2),
(31,467,2),
(31,468,2),
(31,469,2),
(31,470,2),
(31,471,2),
(31,472,2),
(31,473,2),
(31,474,2),
(31,274,3),
(31,275,3),
(32,745,6),
(32,671,6),
(32,620,6),
(32,553,6),
(32,5,2),
(32,6,2),
(32,7,2),
(32,8,2),
(32,9,2),
(32,10,2),
(32,11,4),
(32,12,2),
(32,13,2),
(32,14,2),
(32,15,2),
(32,16,2),
(32,17,2),
(32,18,2),
(32,19,2),
(32,20,2),
(32,21,2),
(32,22,2),
(32,23,2),
(32,24,2),
(32,25,2),
(32,26,2),
(32,27,2),
(32,28,2),
(32,29,6),
(32,30,2),
(32,31,2),
(32,32,2),
(32,33,2),
(32,34,2),
(32,35,2),
(32,36,2),
(32,37,2),
(32,38,2),
(32,39,2),
(32,40,2),
(32,41,2),
(32,42,2),
(32,43,2),
(32,44,2),
(32,45,2),
(32,46,2),
(32,47,2),
(32,48,2),
(32,49,2),
(32,50,3),
(32,479,2),
(32,746,6),
(32,673,6),
(32,621,6),
(32,557,6),
(32,60,2),
(32,61,2),
(32,62,2),
(32,63,2),
(32,64,2),
(32,65,8),
(32,66,2),
(32,67,4),
(32,68,2),
(32,69,2),
(32,70,2),
(32,71,2),
(32,72,2),
(32,73,2),
(32,74,2),
(32,75,2),
(32,76,2),
(32,77,2),
(32,78,2),
(32,79,2),
(32,80,2),
(32,81,2),
(32,82,2),
(32,83,2),
(32,84,2),
(32,85,6),
(32,86,2),
(32,87,2),
(32,88,2),
(32,89,2),
(32,90,2),
(32,91,2),
(32,92,2),
(32,93,2),
(32,94,2),
(32,95,2),
(32,96,2),
(32,97,2),
(32,98,2),
(32,99,2),
(32,100,2),
(32,101,2),
(32,102,2),
(32,103,2),
(32,104,2),
(32,105,2),
(32,106,3),
(32,484,2),
(32,747,6),
(32,675,6),
(32,622,6),
(32,561,6),
(32,116,2),
(32,117,2),
(32,118,2),
(32,119,2),
(32,120,2),
(32,121,8),
(32,122,2),
(32,123,4),
(32,124,2),
(32,125,2),
(32,126,2),
(32,127,2),
(32,128,2),
(32,129,2),
(32,130,2),
(32,131,2),
(32,132,2),
(32,133,2),
(32,134,2),
(32,135,2),
(32,136,2),
(32,137,2),
(32,138,2),
(32,139,2),
(32,140,2),
(32,141,6),
(32,142,2),
(32,143,2),
(32,144,2),
(32,145,2),
(32,146,2),
(32,147,2),
(32,148,2),
(32,149,2),
(32,150,2),
(32,151,2),
(32,152,2),
(32,153,2),
(32,154,2),
(32,155,2),
(32,156,2),
(32,157,2),
(32,158,2),
(32,159,2),
(32,160,2),
(32,161,2),
(32,162,3),
(32,489,2),
(32,748,6),
(32,677,6),
(32,623,6),
(32,565,6),
(32,172,2),
(32,173,2),
(32,174,2),
(32,175,2),
(32,176,2),
(32,177,8),
(32,178,2),
(32,179,4),
(32,180,2),
(32,181,2),
(32,182,2),
(32,183,2),
(32,184,2),
(32,185,2),
(32,186,2),
(32,187,2),
(32,188,2),
(32,189,2),
(32,190,2),
(32,191,2),
(32,192,2),
(32,193,2),
(32,194,2),
(32,195,2),
(32,196,2),
(32,197,6),
(32,198,2),
(32,199,2),
(32,200,2),
(32,201,2),
(32,202,2),
(32,203,2),
(32,204,2),
(32,205,2),
(32,206,2),
(32,207,2),
(32,208,2),
(32,209,2),
(32,210,2),
(32,211,2),
(32,212,2),
(32,213,2),
(32,214,2),
(32,215,2),
(32,216,2),
(32,217,2),
(32,218,3),
(32,494,2),
(32,749,6),
(32,679,6),
(32,624,6),
(32,569,6),
(32,228,2),
(32,229,2),
(32,230,2),
(32,231,2),
(32,232,2),
(32,233,8),
(32,234,2),
(32,235,4),
(32,236,2),
(32,237,2),
(32,238,2),
(32,239,2),
(32,240,2),
(32,241,2),
(32,242,2),
(32,243,2),
(32,244,2),
(32,245,2),
(32,246,2),
(32,247,2),
(32,248,2),
(32,249,2),
(32,250,2),
(32,251,2),
(32,252,2),
(32,253,6),
(32,254,2),
(32,255,2),
(32,256,2),
(32,257,2),
(32,258,2),
(32,259,2),
(32,260,2),
(32,261,2),
(32,262,2),
(32,263,2),
(32,264,2),
(32,265,2),
(32,266,2),
(32,267,2),
(32,268,2),
(32,269,2),
(32,270,2),
(32,271,2),
(32,272,2),
(32,273,2),
(32,274,3),
(32,275,3),
(32,499,2),
(33,750,6),
(33,730,6),
(33,286,8),
(33,29,2),
(33,283,2),
(33,284,2),
(33,285,2),
(33,36,2),
(33,287,2),
(33,40,2),
(33,288,2),
(33,26,2),
(33,289,2),
(33,290,2),
(33,291,2),
(33,31,2),
(33,292,2),
(33,293,2),
(33,294,2),
(33,295,2),
(33,6,4),
(33,296,2),
(33,297,2),
(33,298,2),
(33,23,2),
(33,5,2),
(33,19,2),
(33,28,2),
(33,42,4),
(33,299,2),
(33,300,2),
(33,50,3),
(33,751,6),
(33,731,6),
(33,306,8),
(33,85,2),
(33,303,2),
(33,304,2),
(33,305,2),
(33,65,2),
(33,92,2),
(33,307,2),
(33,96,2),
(33,308,2),
(33,82,2),
(33,309,2),
(33,310,2),
(33,311,2),
(33,312,2),
(33,87,2),
(33,313,2),
(33,314,2),
(33,315,2),
(33,316,2),
(33,61,4),
(33,317,2),
(33,318,2),
(33,319,2),
(33,79,2),
(33,60,2),
(33,75,2),
(33,84,2),
(33,98,4),
(33,320,2),
(33,321,2),
(33,106,3),
(33,752,6),
(33,732,6),
(33,327,8),
(33,141,2),
(33,324,2),
(33,325,2),
(33,326,2),
(33,121,2),
(33,148,2),
(33,328,2),
(33,152,2),
(33,329,2),
(33,138,2),
(33,330,2),
(33,331,2),
(33,332,2),
(33,333,2),
(33,143,2),
(33,334,2),
(33,335,2),
(33,336,2),
(33,337,2),
(33,117,4),
(33,338,2),
(33,339,2),
(33,340,2),
(33,135,2),
(33,116,2),
(33,131,2),
(33,140,2),
(33,154,4),
(33,341,2),
(33,342,2),
(33,162,3),
(33,753,6),
(33,733,6),
(33,348,8),
(33,197,2),
(33,345,2),
(33,346,2),
(33,347,2),
(33,177,2),
(33,204,2),
(33,349,2),
(33,208,2),
(33,350,2),
(33,194,2),
(33,351,2),
(33,352,2),
(33,353,2),
(33,354,2),
(33,199,2),
(33,355,2),
(33,356,2),
(33,357,2),
(33,358,2),
(33,173,4),
(33,359,2),
(33,360,2),
(33,361,2),
(33,191,2),
(33,172,2),
(33,187,2),
(33,196,2),
(33,210,4),
(33,362,2),
(33,363,2),
(33,218,3),
(33,754,6),
(33,734,6),
(33,369,8),
(33,253,2),
(33,366,2),
(33,367,2),
(33,368,2),
(33,233,2),
(33,260,2),
(33,370,2),
(33,264,2),
(33,371,2),
(33,250,2),
(33,372,2),
(33,373,2),
(33,374,2),
(33,375,2),
(33,255,2),
(33,376,2),
(33,377,2),
(33,378,2),
(33,379,2),
(33,229,4),
(33,380,2),
(33,381,2),
(33,382,2),
(33,247,2),
(33,228,2),
(33,243,2),
(33,252,2),
(33,266,4),
(33,383,2),
(33,384,2),
(33,274,3),
(33,275,3),
(34,750,6),
(34,730,6),
(34,286,6),
(34,387,2),
(34,388,2),
(34,40,2),
(34,32,2),
(34,31,2),
(34,29,4),
(34,389,2),
(34,390,2),
(34,391,2),
(34,392,2),
(34,13,2),
(34,393,2),
(34,289,2),
(34,394,2),
(34,395,2),
(34,396,2),
(34,397,2),
(34,398,2),
(34,399,2),
(34,400,2),
(34,401,2),
(34,402,2),
(34,50,3),
(34,751,6),
(34,731,6),
(34,306,6),
(34,405,2),
(34,309,2),
(34,406,2),
(34,96,2),
(34,88,2),
(34,87,2),
(34,85,4),
(34,407,2),
(34,408,2),
(34,409,2),
(34,65,6),
(34,410,2),
(34,69,2),
(34,411,2),
(34,310,2),
(34,412,2),
(34,413,2),
(34,414,2),
(34,415,2),
(34,416,2),
(34,417,2),
(34,418,2),
(34,419,2),
(34,420,2),
(34,106,3),
(34,752,6),
(34,732,6),
(34,327,6),
(34,423,2),
(34,330,2),
(34,424,2),
(34,152,2),
(34,144,2),
(34,143,2),
(34,141,4),
(34,425,2),
(34,426,2),
(34,427,2),
(34,121,6),
(34,428,2),
(34,125,2),
(34,429,2),
(34,331,2),
(34,430,2),
(34,431,2),
(34,432,2),
(34,433,2),
(34,434,2),
(34,435,2),
(34,436,2),
(34,437,2),
(34,438,2),
(34,162,3),
(34,753,6),
(34,733,6),
(34,348,6),
(34,441,2),
(34,351,2),
(34,442,2),
(34,208,2),
(34,200,2),
(34,199,2),
(34,197,4),
(34,443,2),
(34,444,2),
(34,445,2),
(34,177,6),
(34,446,2),
(34,181,2),
(34,447,2),
(34,352,2),
(34,448,2),
(34,449,2),
(34,450,2),
(34,451,2),
(34,452,2),
(34,453,2),
(34,454,2),
(34,455,2),
(34,456,2),
(34,218,3),
(34,754,6),
(34,734,6),
(34,369,6),
(34,459,2),
(34,372,2),
(34,460,2),
(34,264,2),
(34,256,2),
(34,255,2),
(34,253,4),
(34,461,2),
(34,462,2),
(34,463,2),
(34,233,6),
(34,464,2),
(34,237,2),
(34,465,2),
(34,373,2),
(34,466,2),
(34,467,2),
(34,468,2),
(34,469,2),
(34,470,2),
(34,471,2),
(34,472,2),
(34,473,2),
(34,474,2),
(34,274,3),
(34,275,3),
(35,755,6),
(35,5,8),
(35,541,6),
(35,6,2),
(35,7,2),
(35,8,2),
(35,9,2),
(35,10,2),
(35,11,4),
(35,12,2),
(35,13,2),
(35,14,2),
(35,15,2),
(35,16,2),
(35,17,2),
(35,18,2),
(35,19,2),
(35,20,2),
(35,21,2),
(35,22,2),
(35,23,2),
(35,24,2),
(35,25,2),
(35,26,2),
(35,27,2),
(35,28,2),
(35,29,6),
(35,30,2),
(35,31,2),
(35,32,2),
(35,33,2),
(35,34,2),
(35,35,2),
(35,36,2),
(35,37,2),
(35,38,2),
(35,39,2),
(35,40,2),
(35,41,2),
(35,42,2),
(35,43,2),
(35,44,2),
(35,45,2),
(35,46,2),
(35,47,2),
(35,48,2),
(35,49,2),
(35,50,3),
(35,756,6),
(35,60,8),
(35,543,6),
(35,61,2),
(35,62,2),
(35,63,2),
(35,64,2),
(35,65,8),
(35,66,2),
(35,67,4),
(35,68,2),
(35,69,2),
(35,70,2),
(35,71,2),
(35,72,2),
(35,73,2),
(35,74,2),
(35,75,2),
(35,76,2),
(35,77,2),
(35,78,2),
(35,79,2),
(35,80,2),
(35,81,2),
(35,82,2),
(35,83,2),
(35,84,2),
(35,85,6),
(35,86,2),
(35,87,2),
(35,88,2),
(35,89,2),
(35,90,2),
(35,91,2),
(35,92,2),
(35,93,2),
(35,94,2),
(35,95,2),
(35,96,2),
(35,97,2),
(35,98,2),
(35,99,2),
(35,100,2),
(35,101,2),
(35,102,2),
(35,103,2),
(35,104,2),
(35,105,2),
(35,106,3),
(35,757,6),
(35,116,8),
(35,545,6),
(35,117,2),
(35,118,2),
(35,119,2),
(35,120,2),
(35,121,8),
(35,122,2),
(35,123,4),
(35,124,2),
(35,125,2),
(35,126,2),
(35,127,2),
(35,128,2),
(35,129,2),
(35,130,2),
(35,131,2),
(35,132,2),
(35,133,2),
(35,134,2),
(35,135,2),
(35,136,2),
(35,137,2),
(35,138,2),
(35,139,2),
(35,140,2),
(35,141,6),
(35,142,2),
(35,143,2),
(35,144,2),
(35,145,2),
(35,146,2),
(35,147,2),
(35,148,2),
(35,149,2),
(35,150,2),
(35,151,2),
(35,152,2),
(35,153,2),
(35,154,2),
(35,155,2),
(35,156,2),
(35,157,2),
(35,158,2),
(35,159,2),
(35,160,2),
(35,161,2),
(35,162,3),
(35,758,6),
(35,172,8),
(35,547,6),
(35,173,2),
(35,174,2),
(35,175,2),
(35,176,2),
(35,177,8),
(35,178,2),
(35,179,4),
(35,180,2),
(35,181,2),
(35,182,2),
(35,183,2),
(35,184,2),
(35,185,2),
(35,186,2),
(35,187,2),
(35,188,2),
(35,189,2),
(35,190,2),
(35,191,2),
(35,192,2),
(35,193,2),
(35,194,2),
(35,195,2),
(35,196,2),
(35,197,6),
(35,198,2),
(35,199,2),
(35,200,2),
(35,201,2),
(35,202,2),
(35,203,2),
(35,204,2),
(35,205,2),
(35,206,2),
(35,207,2),
(35,208,2),
(35,209,2),
(35,210,2),
(35,211,2),
(35,212,2),
(35,213,2),
(35,214,2),
(35,215,2),
(35,216,2),
(35,217,2),
(35,218,3),
(35,759,6),
(35,228,8),
(35,549,6),
(35,229,2),
(35,230,2),
(35,231,2),
(35,232,2),
(35,233,8),
(35,234,2),
(35,235,4),
(35,236,2),
(35,237,2),
(35,238,2),
(35,239,2),
(35,240,2),
(35,241,2),
(35,242,2),
(35,243,2),
(35,244,2),
(35,245,2),
(35,246,2),
(35,247,2),
(35,248,2),
(35,249,2),
(35,250,2),
(35,251,2),
(35,252,2),
(35,253,6),
(35,254,2),
(35,255,2),
(35,256,2),
(35,257,2),
(35,258,2),
(35,259,2),
(35,260,2),
(35,261,2),
(35,262,2),
(35,263,2),
(35,264,2),
(35,265,2),
(35,266,2),
(35,267,2),
(35,268,2),
(35,269,2),
(35,270,2),
(35,271,2),
(35,272,2),
(35,273,2),
(35,274,3),
(35,275,3),
(36,760,6),
(36,761,6),
(36,762,6),
(36,763,6),
(36,29,2),
(36,283,2),
(36,284,2),
(36,285,2),
(36,286,2),
(36,36,2),
(36,287,2),
(36,40,2),
(36,288,2),
(36,26,2),
(36,289,2),
(36,290,2),
(36,291,2),
(36,31,2),
(36,292,2),
(36,293,2),
(36,294,2),
(36,295,2),
(36,6,4),
(36,296,2),
(36,297,2),
(36,298,2),
(36,23,2),
(36,5,2),
(36,19,2),
(36,28,2),
(36,42,4),
(36,299,2),
(36,300,2),
(36,50,3),
(36,764,6),
(36,765,6),
(36,766,6),
(36,767,6),
(36,85,2),
(36,303,2),
(36,304,2),
(36,305,2),
(36,306,2),
(36,65,2),
(36,92,2),
(36,307,2),
(36,96,2),
(36,308,2),
(36,82,2),
(36,309,2),
(36,310,2),
(36,311,2),
(36,312,2),
(36,87,2),
(36,313,2),
(36,314,2),
(36,315,2),
(36,316,2),
(36,61,4),
(36,317,2),
(36,318,2),
(36,319,2),
(36,79,2),
(36,60,2),
(36,75,2),
(36,84,2),
(36,98,4),
(36,320,2),
(36,321,2),
(36,106,3),
(36,768,6),
(36,769,6),
(36,770,6),
(36,771,6),
(36,141,2),
(36,324,2),
(36,325,2),
(36,326,2),
(36,327,2),
(36,121,2),
(36,148,2),
(36,328,2),
(36,152,2),
(36,329,2),
(36,138,2),
(36,330,2),
(36,331,2),
(36,332,2),
(36,333,2),
(36,143,2),
(36,334,2),
(36,335,2),
(36,336,2),
(36,337,2),
(36,117,4),
(36,338,2),
(36,339,2),
(36,340,2),
(36,135,2),
(36,116,2),
(36,131,2),
(36,140,2),
(36,154,4),
(36,341,2),
(36,342,2),
(36,162,3),
(36,772,6),
(36,773,6),
(36,774,6),
(36,775,6),
(36,197,2),
(36,345,2),
(36,346,2),
(36,347,2),
(36,348,2),
(36,177,2),
(36,204,2),
(36,349,2),
(36,208,2),
(36,350,2),
(36,194,2),
(36,351,2),
(36,352,2),
(36,353,2),
(36,354,2),
(36,199,2),
(36,355,2),
(36,356,2),
(36,357,2),
(36,358,2),
(36,173,4),
(36,359,2),
(36,360,2),
(36,361,2),
(36,191,2),
(36,172,2),
(36,187,2),
(36,196,2),
(36,210,4),
(36,362,2),
(36,363,2),
(36,218,3),
(36,776,6),
(36,777,6),
(36,778,6),
(36,779,6),
(36,253,2),
(36,366,2),
(36,367,2),
(36,368,2),
(36,369,2),
(36,233,2),
(36,260,2),
(36,370,2),
(36,264,2),
(36,371,2),
(36,250,2),
(36,372,2),
(36,373,2),
(36,374,2),
(36,375,2),
(36,255,2),
(36,376,2),
(36,377,2),
(36,378,2),
(36,379,2),
(36,229,4),
(36,380,2),
(36,381,2),
(36,382,2),
(36,247,2),
(36,228,2),
(36,243,2),
(36,252,2),
(36,266,4),
(36,383,2),
(36,384,2),
(36,274,3),
(36,275,3),
(37,760,6),
(37,761,6),
(37,620,6),
(37,780,6),
(37,387,2),
(37,388,2),
(37,40,2),
(37,32,2),
(37,31,2),
(37,29,4),
(37,389,2),
(37,390,2),
(37,391,2),
(37,392,2),
(37,13,2),
(37,393,2),
(37,289,2),
(37,394,2),
(37,395,2),
(37,396,2),
(37,397,2),
(37,398,2),
(37,399,2),
(37,400,2),
(37,401,2),
(37,402,2),
(37,50,3),
(37,764,6),
(37,765,6),
(37,621,6),
(37,781,6),
(37,405,2),
(37,309,2),
(37,406,2),
(37,96,2),
(37,88,2),
(37,87,2),
(37,85,4),
(37,407,2),
(37,408,2),
(37,409,2),
(37,65,6),
(37,410,2),
(37,69,2),
(37,411,2),
(37,310,2),
(37,412,2),
(37,413,2),
(37,414,2),
(37,415,2),
(37,416,2),
(37,417,2),
(37,418,2),
(37,419,2),
(37,420,2),
(37,106,3),
(37,768,6),
(37,769,6),
(37,622,6),
(37,782,6),
(37,423,2),
(37,330,2),
(37,424,2),
(37,152,2),
(37,144,2),
(37,143,2),
(37,141,4),
(37,425,2),
(37,426,2),
(37,427,2),
(37,121,6),
(37,428,2),
(37,125,2),
(37,429,2),
(37,331,2),
(37,430,2),
(37,431,2),
(37,432,2),
(37,433,2),
(37,434,2),
(37,435,2),
(37,436,2),
(37,437,2),
(37,438,2),
(37,162,3),
(37,772,6),
(37,773,6),
(37,623,6),
(37,783,6),
(37,441,2),
(37,351,2),
(37,442,2),
(37,208,2),
(37,200,2),
(37,199,2),
(37,197,4),
(37,443,2),
(37,444,2),
(37,445,2),
(37,177,6),
(37,446,2),
(37,181,2),
(37,447,2),
(37,352,2),
(37,448,2),
(37,449,2),
(37,450,2),
(37,451,2),
(37,452,2),
(37,453,2),
(37,454,2),
(37,455,2),
(37,456,2),
(37,218,3),
(37,776,6),
(37,777,6),
(37,624,6),
(37,784,6),
(37,459,2),
(37,372,2),
(37,460,2),
(37,264,2),
(37,256,2),
(37,255,2),
(37,253,4),
(37,461,2),
(37,462,2),
(37,463,2),
(37,233,6),
(37,464,2),
(37,237,2),
(37,465,2),
(37,373,2),
(37,466,2),
(37,467,2),
(37,468,2),
(37,469,2),
(37,470,2),
(37,471,2),
(37,472,2),
(37,473,2),
(37,474,2),
(37,274,3),
(37,275,3),
(38,21,8),
(38,50,9),
(38,636,6),
(38,5,2),
(38,6,2),
(38,7,2),
(38,8,2),
(38,9,2),
(38,10,2),
(38,11,4),
(38,12,2),
(38,13,2),
(38,14,2),
(38,15,2),
(38,16,2),
(38,17,2),
(38,18,2),
(38,19,2),
(38,20,2),
(38,22,2),
(38,23,2),
(38,24,2),
(38,25,2),
(38,26,2),
(38,27,2),
(38,28,2),
(38,29,6),
(38,30,2),
(38,31,2),
(38,32,2),
(38,33,2),
(38,34,2),
(38,35,2),
(38,36,2),
(38,37,2),
(38,38,2),
(38,39,2),
(38,40,2),
(38,41,2),
(38,42,2),
(38,43,2),
(38,44,2),
(38,45,2),
(38,46,2),
(38,47,2),
(38,48,2),
(38,49,2),
(38,77,8),
(38,785,6),
(38,638,6),
(38,60,2),
(38,61,2),
(38,62,2),
(38,63,2),
(38,64,2),
(38,65,8),
(38,66,2),
(38,67,4),
(38,68,2),
(38,69,2),
(38,70,2),
(38,71,2),
(38,72,2),
(38,73,2),
(38,74,2),
(38,75,2),
(38,76,2),
(38,78,2),
(38,79,2),
(38,80,2),
(38,81,2),
(38,82,2),
(38,83,2),
(38,84,2),
(38,85,6),
(38,86,2),
(38,87,2),
(38,88,2),
(38,89,2),
(38,90,2),
(38,91,2),
(38,92,2),
(38,93,2),
(38,94,2),
(38,95,2),
(38,96,2),
(38,97,2),
(38,98,2),
(38,99,2),
(38,100,2),
(38,101,2),
(38,102,2),
(38,103,2),
(38,104,2),
(38,105,2),
(38,106,3),
(38,133,8),
(38,786,6),
(38,640,6),
(38,116,2),
(38,117,2),
(38,118,2),
(38,119,2),
(38,120,2),
(38,121,8),
(38,122,2),
(38,123,4),
(38,124,2),
(38,125,2),
(38,126,2),
(38,127,2),
(38,128,2),
(38,129,2),
(38,130,2),
(38,131,2),
(38,132,2),
(38,134,2),
(38,135,2),
(38,136,2),
(38,137,2),
(38,138,2),
(38,139,2),
(38,140,2),
(38,141,6),
(38,142,2),
(38,143,2),
(38,144,2),
(38,145,2),
(38,146,2),
(38,147,2),
(38,148,2),
(38,149,2),
(38,150,2),
(38,151,2),
(38,152,2),
(38,153,2),
(38,154,2),
(38,155,2),
(38,156,2),
(38,157,2),
(38,158,2),
(38,159,2),
(38,160,2),
(38,161,2),
(38,162,3),
(38,189,8),
(38,787,6),
(38,642,6),
(38,172,2),
(38,173,2),
(38,174,2),
(38,175,2),
(38,176,2),
(38,177,8),
(38,178,2),
(38,179,4),
(38,180,2),
(38,181,2),
(38,182,2),
(38,183,2),
(38,184,2),
(38,185,2),
(38,186,2),
(38,187,2),
(38,188,2),
(38,190,2),
(38,191,2),
(38,192,2),
(38,193,2),
(38,194,2),
(38,195,2),
(38,196,2),
(38,197,6),
(38,198,2),
(38,199,2),
(38,200,2),
(38,201,2),
(38,202,2),
(38,203,2),
(38,204,2),
(38,205,2),
(38,206,2),
(38,207,2),
(38,208,2),
(38,209,2),
(38,210,2),
(38,211,2),
(38,212,2),
(38,213,2),
(38,214,2),
(38,215,2),
(38,216,2),
(38,217,2),
(38,218,3),
(38,245,8),
(38,274,9),
(38,644,6),
(38,228,2),
(38,229,2),
(38,230,2),
(38,231,2),
(38,232,2),
(38,233,8),
(38,234,2),
(38,235,4),
(38,236,2),
(38,237,2),
(38,238,2),
(38,239,2),
(38,240,2),
(38,241,2),
(38,242,2),
(38,243,2),
(38,244,2),
(38,246,2),
(38,247,2),
(38,248,2),
(38,249,2),
(38,250,2),
(38,251,2),
(38,252,2),
(38,253,6),
(38,254,2),
(38,255,2),
(38,256,2),
(38,257,2),
(38,258,2),
(38,259,2),
(38,260,2),
(38,261,2),
(38,262,2),
(38,263,2),
(38,264,2),
(38,265,2),
(38,266,2),
(38,267,2),
(38,268,2),
(38,269,2),
(38,270,2),
(38,271,2),
(38,272,2),
(38,273,2),
(38,275,3),
(39,788,6),
(39,541,6),
(39,286,8),
(39,29,2),
(39,283,2),
(39,284,2),
(39,285,2),
(39,36,2),
(39,287,2),
(39,40,2),
(39,288,2),
(39,26,2),
(39,289,2),
(39,290,2),
(39,291,2),
(39,31,2),
(39,292,2),
(39,293,2),
(39,294,2),
(39,295,2),
(39,6,4),
(39,296,2),
(39,297,2),
(39,298,2),
(39,23,2),
(39,5,2),
(39,19,2),
(39,28,2),
(39,42,4),
(39,299,2),
(39,300,2),
(39,50,3),
(39,479,2),
(39,789,6),
(39,543,6),
(39,306,8),
(39,85,2),
(39,303,2),
(39,304,2),
(39,305,2),
(39,65,2),
(39,92,2),
(39,307,2),
(39,96,2),
(39,308,2),
(39,82,2),
(39,309,2),
(39,310,2),
(39,311,2),
(39,312,2),
(39,87,2),
(39,313,2),
(39,314,2),
(39,315,2),
(39,316,2),
(39,61,4),
(39,317,2),
(39,318,2),
(39,319,2),
(39,79,2),
(39,60,2),
(39,75,2),
(39,84,2),
(39,98,4),
(39,320,2),
(39,321,2),
(39,106,3),
(39,484,2),
(39,790,6),
(39,545,6),
(39,327,8),
(39,141,2),
(39,324,2),
(39,325,2),
(39,326,2),
(39,121,2),
(39,148,2),
(39,328,2),
(39,152,2),
(39,329,2),
(39,138,2),
(39,330,2),
(39,331,2),
(39,332,2),
(39,333,2),
(39,143,2),
(39,334,2),
(39,335,2),
(39,336,2),
(39,337,2),
(39,117,4),
(39,338,2),
(39,339,2),
(39,340,2),
(39,135,2),
(39,116,2),
(39,131,2),
(39,140,2),
(39,154,4),
(39,341,2),
(39,342,2),
(39,162,3),
(39,489,2),
(39,791,6),
(39,547,6),
(39,348,8),
(39,197,2),
(39,345,2),
(39,346,2),
(39,347,2),
(39,177,2),
(39,204,2),
(39,349,2),
(39,208,2),
(39,350,2),
(39,194,2),
(39,351,2),
(39,352,2),
(39,353,2),
(39,354,2),
(39,199,2),
(39,355,2),
(39,356,2),
(39,357,2),
(39,358,2),
(39,173,4),
(39,359,2),
(39,360,2),
(39,361,2),
(39,191,2),
(39,172,2),
(39,187,2),
(39,196,2),
(39,210,4),
(39,362,2),
(39,363,2),
(39,218,3),
(39,494,2),
(39,792,6),
(39,549,6),
(39,369,8),
(39,253,2),
(39,366,2),
(39,367,2),
(39,368,2),
(39,233,2),
(39,260,2),
(39,370,2),
(39,264,2),
(39,371,2),
(39,250,2),
(39,372,2),
(39,373,2),
(39,374,2),
(39,375,2),
(39,255,2),
(39,376,2),
(39,377,2),
(39,378,2),
(39,379,2),
(39,229,4),
(39,380,2),
(39,381,2),
(39,382,2),
(39,247,2),
(39,228,2),
(39,243,2),
(39,252,2),
(39,266,4),
(39,383,2),
(39,384,2),
(39,274,3),
(39,275,3),
(39,499,2),
(40,793,6),
(40,794,6),
(40,577,6),
(40,387,2),
(40,388,2),
(40,40,2),
(40,32,2),
(40,31,2),
(40,29,4),
(40,389,2),
(40,390,2),
(40,391,2),
(40,392,2),
(40,13,2),
(40,393,2),
(40,289,2),
(40,394,2),
(40,395,2),
(40,396,2),
(40,397,2),
(40,398,2),
(40,399,2),
(40,400,2),
(40,401,2),
(40,402,2),
(40,50,3),
(40,795,6),
(40,796,6),
(40,580,6),
(40,405,2),
(40,309,2),
(40,406,2),
(40,96,2),
(40,88,2),
(40,87,2),
(40,85,4),
(40,407,2),
(40,408,2),
(40,409,2),
(40,65,6),
(40,410,2),
(40,69,2),
(40,411,2),
(40,310,2),
(40,412,2),
(40,413,2),
(40,414,2),
(40,415,2),
(40,416,2),
(40,417,2),
(40,418,2),
(40,419,2),
(40,420,2),
(40,106,3),
(40,797,6),
(40,798,6),
(40,583,6),
(40,423,2),
(40,330,2),
(40,424,2),
(40,152,2),
(40,144,2),
(40,143,2),
(40,141,4),
(40,425,2),
(40,426,2),
(40,427,2),
(40,121,6),
(40,428,2),
(40,125,2),
(40,429,2),
(40,331,2),
(40,430,2),
(40,431,2),
(40,432,2),
(40,433,2),
(40,434,2),
(40,435,2),
(40,436,2),
(40,437,2),
(40,438,2),
(40,162,3),
(40,799,6),
(40,800,6),
(40,586,6),
(40,441,2),
(40,351,2),
(40,442,2),
(40,208,2),
(40,200,2),
(40,199,2),
(40,197,4),
(40,443,2),
(40,444,2),
(40,445,2),
(40,177,6),
(40,446,2),
(40,181,2),
(40,447,2),
(40,352,2),
(40,448,2),
(40,449,2),
(40,450,2),
(40,451,2),
(40,452,2),
(40,453,2),
(40,454,2),
(40,455,2),
(40,456,2),
(40,218,3),
(40,801,6),
(40,802,6),
(40,589,6),
(40,459,2),
(40,372,2),
(40,460,2),
(40,264,2),
(40,256,2),
(40,255,2),
(40,253,4),
(40,461,2),
(40,462,2),
(40,463,2),
(40,233,6),
(40,464,2),
(40,237,2),
(40,465,2),
(40,373,2),
(40,466,2),
(40,467,2),
(40,468,2),
(40,469,2),
(40,470,2),
(40,471,2),
(40,472,2),
(40,473,2),
(40,474,2),
(40,274,3),
(40,275,3),
(41,793,6),
(41,803,6),
(41,577,6),
(41,387,2),
(41,388,2),
(41,40,2),
(41,32,2),
(41,31,2),
(41,29,4),
(41,389,2),
(41,390,2),
(41,391,2),
(41,392,2),
(41,13,2),
(41,393,2),
(41,289,2),
(41,394,2),
(41,395,2),
(41,396,2),
(41,397,2),
(41,398,2),
(41,399,2),
(41,400,2),
(41,401,2),
(41,402,2),
(41,50,3),
(41,795,6),
(41,804,6),
(41,580,6),
(41,405,2),
(41,309,2),
(41,406,2),
(41,96,2),
(41,88,2),
(41,87,2),
(41,85,4),
(41,407,2),
(41,408,2),
(41,409,2),
(41,65,6),
(41,410,2),
(41,69,2),
(41,411,2),
(41,310,2),
(41,412,2),
(41,413,2),
(41,414,2),
(41,415,2),
(41,416,2),
(41,417,2),
(41,418,2),
(41,419,2),
(41,420,2),
(41,106,3),
(41,797,6),
(41,805,6),
(41,583,6),
(41,423,2),
(41,330,2),
(41,424,2),
(41,152,2),
(41,144,2),
(41,143,2),
(41,141,4),
(41,425,2),
(41,426,2),
(41,427,2),
(41,121,6),
(41,428,2),
(41,125,2),
(41,429,2),
(41,331,2),
(41,430,2),
(41,431,2),
(41,432,2),
(41,433,2),
(41,434,2),
(41,435,2),
(41,436,2),
(41,437,2),
(41,438,2),
(41,162,3),
(41,799,6),
(41,806,6),
(41,586,6),
(41,441,2),
(41,351,2),
(41,442,2),
(41,208,2),
(41,200,2),
(41,199,2),
(41,197,4),
(41,443,2),
(41,444,2),
(41,445,2),
(41,177,6),
(41,446,2),
(41,181,2),
(41,447,2),
(41,352,2),
(41,448,2),
(41,449,2),
(41,450,2),
(41,451,2),
(41,452,2),
(41,453,2),
(41,454,2),
(41,455,2),
(41,456,2),
(41,218,3),
(41,801,6),
(41,807,6),
(41,589,6),
(41,459,2),
(41,372,2),
(41,460,2),
(41,264,2),
(41,256,2),
(41,255,2),
(41,253,4),
(41,461,2),
(41,462,2),
(41,463,2),
(41,233,6),
(41,464,2),
(41,237,2),
(41,465,2),
(41,373,2),
(41,466,2),
(41,467,2),
(41,468,2),
(41,469,2),
(41,470,2),
(41,471,2),
(41,472,2),
(41,473,2),
(41,474,2),
(41,274,3),
(41,275,3),
(42,808,6),
(42,809,6),
(42,810,6),
(42,5,2),
(42,6,2),
(42,7,2),
(42,8,2),
(42,9,2),
(42,10,2),
(42,11,4),
(42,12,2),
(42,13,2),
(42,14,2),
(42,15,2),
(42,16,2),
(42,17,2),
(42,18,2),
(42,19,2),
(42,20,2),
(42,21,2),
(42,22,2),
(42,23,2),
(42,24,2),
(42,25,2),
(42,26,2),
(42,27,2),
(42,28,2),
(42,29,6),
(42,30,2),
(42,31,2),
(42,32,2),
(42,33,2),
(42,34,2),
(42,35,2),
(42,36,2),
(42,37,2),
(42,38,2),
(42,39,2),
(42,40,2),
(42,41,2),
(42,42,2),
(42,43,2),
(42,44,2),
(42,45,2),
(42,46,2),
(42,47,2),
(42,48,2),
(42,49,2),
(42,50,3),
(42,811,6),
(42,812,6),
(42,813,6),
(42,60,2),
(42,61,2),
(42,62,2),
(42,63,2),
(42,64,2),
(42,65,8),
(42,66,2),
(42,67,4),
(42,68,2),
(42,69,2),
(42,70,2),
(42,71,2),
(42,72,2),
(42,73,2),
(42,74,2),
(42,75,2),
(42,76,2),
(42,77,2),
(42,78,2),
(42,79,2),
(42,80,2),
(42,81,2),
(42,82,2),
(42,83,2),
(42,84,2),
(42,85,6),
(42,86,2),
(42,87,2),
(42,88,2),
(42,89,2),
(42,90,2),
(42,91,2),
(42,92,2),
(42,93,2),
(42,94,2),
(42,95,2),
(42,96,2),
(42,97,2),
(42,98,2),
(42,99,2),
(42,100,2),
(42,101,2),
(42,102,2),
(42,103,2),
(42,104,2),
(42,105,2),
(42,106,3),
(42,814,6),
(42,815,6),
(42,816,6),
(42,116,2),
(42,117,2),
(42,118,2),
(42,119,2),
(42,120,2),
(42,121,8),
(42,122,2),
(42,123,4),
(42,124,2),
(42,125,2),
(42,126,2),
(42,127,2),
(42,128,2),
(42,129,2),
(42,130,2),
(42,131,2),
(42,132,2),
(42,133,2),
(42,134,2),
(42,135,2),
(42,136,2),
(42,137,2),
(42,138,2),
(42,139,2),
(42,140,2),
(42,141,6),
(42,142,2),
(42,143,2),
(42,144,2),
(42,145,2),
(42,146,2),
(42,147,2),
(42,148,2),
(42,149,2),
(42,150,2),
(42,151,2),
(42,152,2),
(42,153,2),
(42,154,2),
(42,155,2),
(42,156,2),
(42,157,2),
(42,158,2),
(42,159,2),
(42,160,2),
(42,161,2),
(42,162,3),
(42,817,6),
(42,818,6),
(42,819,6),
(42,172,2),
(42,173,2),
(42,174,2),
(42,175,2),
(42,176,2),
(42,177,8),
(42,178,2),
(42,179,4),
(42,180,2),
(42,181,2),
(42,182,2),
(42,183,2),
(42,184,2),
(42,185,2),
(42,186,2),
(42,187,2),
(42,188,2),
(42,189,2),
(42,190,2),
(42,191,2),
(42,192,2),
(42,193,2),
(42,194,2),
(42,195,2),
(42,196,2),
(42,197,6),
(42,198,2),
(42,199,2),
(42,200,2),
(42,201,2),
(42,202,2),
(42,203,2),
(42,204,2),
(42,205,2),
(42,206,2),
(42,207,2),
(42,208,2),
(42,209,2),
(42,210,2),
(42,211,2),
(42,212,2),
(42,213,2),
(42,214,2),
(42,215,2),
(42,216,2),
(42,217,2),
(42,218,3),
(42,820,6),
(42,821,6),
(42,822,6),
(42,228,2),
(42,229,2),
(42,230,2),
(42,231,2),
(42,232,2),
(42,233,8),
(42,234,2),
(42,235,4),
(42,236,2),
(42,237,2),
(42,238,2),
(42,239,2),
(42,240,2),
(42,241,2),
(42,242,2),
(42,243,2),
(42,244,2),
(42,245,2),
(42,246,2),
(42,247,2),
(42,248,2),
(42,249,2),
(42,250,2),
(42,251,2),
(42,252,2),
(42,253,6),
(42,254,2),
(42,255,2),
(42,256,2),
(42,257,2),
(42,258,2),
(42,259,2),
(42,260,2),
(42,261,2),
(42,262,2),
(42,263,2),
(42,264,2),
(42,265,2),
(42,266,2),
(42,267,2),
(42,268,2),
(42,269,2),
(42,270,2),
(42,271,2),
(42,272,2),
(42,273,2),
(42,274,3),
(42,275,3),
(43,823,6),
(43,824,6),
(43,29,2),
(43,283,2),
(43,284,2),
(43,285,2),
(43,286,2),
(43,36,2),
(43,287,2),
(43,40,2),
(43,288,2),
(43,26,2),
(43,289,2),
(43,290,2),
(43,291,2),
(43,31,2),
(43,292,2),
(43,293,2),
(43,294,2),
(43,295,2),
(43,6,4),
(43,296,2),
(43,297,2),
(43,298,2),
(43,23,2),
(43,5,2),
(43,19,2),
(43,28,2),
(43,42,4),
(43,299,2),
(43,300,2),
(43,50,3),
(43,825,6),
(43,826,6),
(43,85,2),
(43,303,2),
(43,304,2),
(43,305,2),
(43,306,2),
(43,65,2),
(43,92,2),
(43,307,2),
(43,96,2),
(43,308,2),
(43,82,2),
(43,309,2),
(43,310,2),
(43,311,2),
(43,312,2),
(43,87,2),
(43,313,2),
(43,314,2),
(43,315,2),
(43,316,2),
(43,61,4),
(43,317,2),
(43,318,2),
(43,319,2),
(43,79,2),
(43,60,2),
(43,75,2),
(43,84,2),
(43,98,4),
(43,320,2),
(43,321,2),
(43,106,3),
(43,827,6),
(43,828,6),
(43,141,2),
(43,324,2),
(43,325,2),
(43,326,2),
(43,327,2),
(43,121,2),
(43,148,2),
(43,328,2),
(43,152,2),
(43,329,2),
(43,138,2),
(43,330,2),
(43,331,2),
(43,332,2),
(43,333,2),
(43,143,2),
(43,334,2),
(43,335,2),
(43,336,2),
(43,337,2),
(43,117,4),
(43,338,2),
(43,339,2),
(43,340,2),
(43,135,2),
(43,116,2),
(43,131,2),
(43,140,2),
(43,154,4),
(43,341,2),
(43,342,2),
(43,162,3),
(43,829,6),
(43,830,6),
(43,197,2),
(43,345,2),
(43,346,2),
(43,347,2),
(43,348,2),
(43,177,2),
(43,204,2),
(43,349,2),
(43,208,2),
(43,350,2),
(43,194,2),
(43,351,2),
(43,352,2),
(43,353,2),
(43,354,2),
(43,199,2),
(43,355,2),
(43,356,2),
(43,357,2),
(43,358,2),
(43,173,4),
(43,359,2),
(43,360,2),
(43,361,2),
(43,191,2),
(43,172,2),
(43,187,2),
(43,196,2),
(43,210,4),
(43,362,2),
(43,363,2),
(43,218,3),
(43,831,6),
(43,832,6),
(43,253,2),
(43,366,2),
(43,367,2),
(43,368,2),
(43,369,2),
(43,233,2),
(43,260,2),
(43,370,2),
(43,264,2),
(43,371,2),
(43,250,2),
(43,372,2),
(43,373,2),
(43,374,2),
(43,375,2),
(43,255,2),
(43,376,2),
(43,377,2),
(43,378,2),
(43,379,2),
(43,229,4),
(43,380,2),
(43,381,2),
(43,382,2),
(43,247,2),
(43,228,2),
(43,243,2),
(43,252,2),
(43,266,4),
(43,383,2),
(43,384,2),
(43,274,3),
(43,275,3),
(44,833,6),
(44,541,6),
(44,286,6),
(44,387,2),
(44,388,2),
(44,40,2),
(44,32,2),
(44,31,2),
(44,29,4),
(44,389,2),
(44,390,2),
(44,391,2),
(44,392,2),
(44,13,2),
(44,393,2),
(44,289,2),
(44,394,2),
(44,395,2),
(44,396,2),
(44,397,2),
(44,398,2),
(44,399,2),
(44,400,2),
(44,401,2),
(44,402,2),
(44,50,3),
(44,834,6),
(44,543,6),
(44,306,6),
(44,405,2),
(44,309,2),
(44,406,2),
(44,96,2),
(44,88,2),
(44,87,2),
(44,85,4),
(44,407,2),
(44,408,2),
(44,409,2),
(44,65,6),
(44,410,2),
(44,69,2),
(44,411,2),
(44,310,2),
(44,412,2),
(44,413,2),
(44,414,2),
(44,415,2),
(44,416,2),
(44,417,2),
(44,418,2),
(44,419,2),
(44,420,2),
(44,106,3),
(44,835,6),
(44,545,6),
(44,327,6),
(44,423,2),
(44,330,2),
(44,424,2),
(44,152,2),
(44,144,2),
(44,143,2),
(44,141,4),
(44,425,2),
(44,426,2),
(44,427,2),
(44,121,6),
(44,428,2),
(44,125,2),
(44,429,2),
(44,331,2),
(44,430,2),
(44,431,2),
(44,432,2),
(44,433,2),
(44,434,2),
(44,435,2),
(44,436,2),
(44,437,2),
(44,438,2),
(44,162,3),
(44,836,6),
(44,547,6),
(44,348,6),
(44,441,2),
(44,351,2),
(44,442,2),
(44,208,2),
(44,200,2),
(44,199,2),
(44,197,4),
(44,443,2),
(44,444,2),
(44,445,2),
(44,177,6),
(44,446,2),
(44,181,2),
(44,447,2),
(44,352,2),
(44,448,2),
(44,449,2),
(44,450,2),
(44,451,2),
(44,452,2),
(44,453,2),
(44,454,2),
(44,455,2),
(44,456,2),
(44,218,3),
(44,837,6),
(44,549,6),
(44,369,6),
(44,459,2),
(44,372,2),
(44,460,2),
(44,264,2),
(44,256,2),
(44,255,2),
(44,253,4),
(44,461,2),
(44,462,2),
(44,463,2),
(44,233,6),
(44,464,2),
(44,237,2),
(44,465,2),
(44,373,2),
(44,466,2),
(44,467,2),
(44,468,2),
(44,469,2),
(44,470,2),
(44,471,2),
(44,472,2),
(44,473,2),
(44,474,2),
(44,274,3),
(44,275,3),
(45,838,6),
(45,839,6),
(45,577,6),
(45,5,2),
(45,6,2),
(45,7,2),
(45,8,2),
(45,9,2),
(45,10,2),
(45,11,4),
(45,12,2),
(45,13,2),
(45,14,2),
(45,15,2),
(45,16,2),
(45,17,2),
(45,18,2),
(45,19,2),
(45,20,2),
(45,21,2),
(45,22,2),
(45,23,2),
(45,24,2),
(45,25,2),
(45,26,2),
(45,27,2),
(45,28,2),
(45,29,6),
(45,30,2),
(45,31,2),
(45,32,2),
(45,33,2),
(45,34,2),
(45,35,2),
(45,36,2),
(45,37,2),
(45,38,2),
(45,39,2),
(45,40,2),
(45,41,2),
(45,42,2),
(45,43,2),
(45,44,2),
(45,45,2),
(45,46,2),
(45,47,2),
(45,48,2),
(45,49,2),
(45,50,3),
(45,840,6),
(45,841,6),
(45,580,6),
(45,60,2),
(45,61,2),
(45,62,2),
(45,63,2),
(45,64,2),
(45,65,8),
(45,66,2),
(45,67,4),
(45,68,2),
(45,69,2),
(45,70,2),
(45,71,2),
(45,72,2),
(45,73,2),
(45,74,2),
(45,75,2),
(45,76,2),
(45,77,2),
(45,78,2),
(45,79,2),
(45,80,2),
(45,81,2),
(45,82,2),
(45,83,2),
(45,84,2),
(45,85,6),
(45,86,2),
(45,87,2),
(45,88,2),
(45,89,2),
(45,90,2),
(45,91,2),
(45,92,2),
(45,93,2),
(45,94,2),
(45,95,2),
(45,96,2),
(45,97,2),
(45,98,2),
(45,99,2),
(45,100,2),
(45,101,2),
(45,102,2),
(45,103,2),
(45,104,2),
(45,105,2),
(45,106,3),
(45,842,6),
(45,843,6),
(45,583,6),
(45,116,2),
(45,117,2),
(45,118,2),
(45,119,2),
(45,120,2),
(45,121,8),
(45,122,2),
(45,123,4),
(45,124,2),
(45,125,2),
(45,126,2),
(45,127,2),
(45,128,2),
(45,129,2),
(45,130,2),
(45,131,2),
(45,132,2),
(45,133,2),
(45,134,2),
(45,135,2),
(45,136,2),
(45,137,2),
(45,138,2),
(45,139,2),
(45,140,2),
(45,141,6),
(45,142,2),
(45,143,2),
(45,144,2),
(45,145,2),
(45,146,2),
(45,147,2),
(45,148,2),
(45,149,2),
(45,150,2),
(45,151,2),
(45,152,2),
(45,153,2),
(45,154,2),
(45,155,2),
(45,156,2),
(45,157,2),
(45,158,2),
(45,159,2),
(45,160,2),
(45,161,2),
(45,162,3),
(45,844,6),
(45,845,6),
(45,586,6),
(45,172,2),
(45,173,2),
(45,174,2),
(45,175,2),
(45,176,2),
(45,177,8),
(45,178,2),
(45,179,4),
(45,180,2),
(45,181,2),
(45,182,2),
(45,183,2),
(45,184,2),
(45,185,2),
(45,186,2),
(45,187,2),
(45,188,2),
(45,189,2),
(45,190,2),
(45,191,2),
(45,192,2),
(45,193,2),
(45,194,2),
(45,195,2),
(45,196,2),
(45,197,6),
(45,198,2),
(45,199,2),
(45,200,2),
(45,201,2),
(45,202,2),
(45,203,2),
(45,204,2),
(45,205,2),
(45,206,2),
(45,207,2),
(45,208,2),
(45,209,2),
(45,210,2),
(45,211,2),
(45,212,2),
(45,213,2),
(45,214,2),
(45,215,2),
(45,216,2),
(45,217,2),
(45,218,3),
(45,846,6),
(45,847,6),
(45,589,6),
(45,228,2),
(45,229,2),
(45,230,2),
(45,231,2),
(45,232,2),
(45,233,8),
(45,234,2),
(45,235,4),
(45,236,2),
(45,237,2),
(45,238,2),
(45,239,2),
(45,240,2),
(45,241,2),
(45,242,2),
(45,243,2),
(45,244,2),
(45,245,2),
(45,246,2),
(45,247,2),
(45,248,2),
(45,249,2),
(45,250,2),
(45,251,2),
(45,252,2),
(45,253,6),
(45,254,2),
(45,255,2),
(45,256,2),
(45,257,2),
(45,258,2),
(45,259,2),
(45,260,2),
(45,261,2),
(45,262,2),
(45,263,2),
(45,264,2),
(45,265,2),
(45,266,2),
(45,267,2),
(45,268,2),
(45,269,2),
(45,270,2),
(45,271,2),
(45,272,2),
(45,273,2),
(45,274,3),
(45,275,3),
(46,848,6),
(46,577,6),
(46,29,2),
(46,283,2),
(46,284,2),
(46,285,2),
(46,286,2),
(46,36,2),
(46,287,2),
(46,40,2),
(46,288,2),
(46,26,2),
(46,289,2),
(46,290,2),
(46,291,2),
(46,31,2),
(46,292,2),
(46,293,2),
(46,294,2),
(46,295,2),
(46,6,4),
(46,296,2),
(46,297,2),
(46,298,2),
(46,23,2),
(46,5,2),
(46,19,2),
(46,28,2),
(46,42,4),
(46,299,2),
(46,300,2),
(46,50,3),
(46,849,6),
(46,580,6),
(46,85,2),
(46,303,2),
(46,304,2),
(46,305,2),
(46,306,2),
(46,65,2),
(46,92,2),
(46,307,2),
(46,96,2),
(46,308,2),
(46,82,2),
(46,309,2),
(46,310,2),
(46,311,2),
(46,312,2),
(46,87,2),
(46,313,2),
(46,314,2),
(46,315,2),
(46,316,2),
(46,61,4),
(46,317,2),
(46,318,2),
(46,319,2),
(46,79,2),
(46,60,2),
(46,75,2),
(46,84,2),
(46,98,4),
(46,320,2),
(46,321,2),
(46,106,3),
(46,850,6),
(46,583,6),
(46,141,2),
(46,324,2),
(46,325,2),
(46,326,2),
(46,327,2),
(46,121,2),
(46,148,2),
(46,328,2),
(46,152,2),
(46,329,2),
(46,138,2),
(46,330,2),
(46,331,2),
(46,332,2),
(46,333,2),
(46,143,2),
(46,334,2),
(46,335,2),
(46,336,2),
(46,337,2),
(46,117,4),
(46,338,2),
(46,339,2),
(46,340,2),
(46,135,2),
(46,116,2),
(46,131,2),
(46,140,2),
(46,154,4),
(46,341,2),
(46,342,2),
(46,162,3),
(46,851,6),
(46,586,6),
(46,197,2),
(46,345,2),
(46,346,2),
(46,347,2),
(46,348,2),
(46,177,2),
(46,204,2),
(46,349,2),
(46,208,2),
(46,350,2),
(46,194,2),
(46,351,2),
(46,352,2),
(46,353,2),
(46,354,2),
(46,199,2),
(46,355,2),
(46,356,2),
(46,357,2),
(46,358,2),
(46,173,4),
(46,359,2),
(46,360,2),
(46,361,2),
(46,191,2),
(46,172,2),
(46,187,2),
(46,196,2),
(46,210,4),
(46,362,2),
(46,363,2),
(46,218,3),
(46,852,6),
(46,589,6),
(46,253,2),
(46,366,2),
(46,367,2),
(46,368,2),
(46,369,2),
(46,233,2),
(46,260,2),
(46,370,2),
(46,264,2),
(46,371,2),
(46,250,2),
(46,372,2),
(46,373,2),
(46,374,2),
(46,375,2),
(46,255,2),
(46,376,2),
(46,377,2),
(46,378,2),
(46,379,2),
(46,229,4),
(46,380,2),
(46,381,2),
(46,382,2),
(46,247,2),
(46,228,2),
(46,243,2),
(46,252,2),
(46,266,4),
(46,383,2),
(46,384,2),
(46,274,3),
(46,275,3),
(1,5,2),
(1,4,6),
(1,3,6),
(1,2,6),
(1,1,6),
(3,474,2),
(3,274,3),
(3,275,3),
(3,866,3),
(3,867,3),
(3,276,4),
(3,277,4),
(3,278,6),
(3,279,6),
(3,280,4);

/* Table structure for table `ps_search_word` */
DROP TABLE IF EXISTS `ps_search_word`;

CREATE TABLE `ps_search_word` (
  `id_word` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `word` varchar(15) NOT NULL,
  PRIMARY KEY  (`id_word`),
  UNIQUE KEY `id_lang` (`id_lang`,`word`)
) ENGINE=MyISAM AUTO_INCREMENT=868 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_word` */
INSERT INTO `ps_search_word` VALUES
(1,1,'lorem'),
(2,1,'ipsum'),
(3,1,'dolor'),
(4,1,'sit'),
(5,1,'interior'),
(6,1,'design'),
(7,1,'very'),
(8,1,'delicate'),
(9,1,'sphere'),
(10,1,'important'),
(11,1,'help'),
(12,1,'clients'),
(13,1,'find'),
(14,1,'their'),
(15,1,'product'),
(16,1,'guide'),
(17,1,'them'),
(18,1,'through'),
(19,1,'all'),
(20,1,'those'),
(21,1,'little'),
(22,1,'things'),
(23,1,'that'),
(24,1,'they'),
(25,1,'never'),
(26,1,'even'),
(27,1,'think'),
(28,1,'about'),
(29,1,'our'),
(30,1,'mission'),
(31,1,'you'),
(32,1,'with'),
(33,1,'color'),
(34,1,'patterns'),
(35,1,'fabrics'),
(36,1,'other'),
(37,1,'stuff'),
(38,1,'wonderful'),
(39,1,'consultants'),
(40,1,'will'),
(41,1,'give'),
(42,1,'your'),
(43,1,'full'),
(44,1,'information'),
(45,1,'concerning'),
(46,1,'products'),
(47,1,'delivery'),
(48,1,'process'),
(49,1,'payments'),
(50,1,'home'),
(51,1,'black'),
(52,1,'green'),
(53,1,'metal'),
(54,1,'plastic'),
(55,1,'red'),
(56,2,'lorem'),
(57,2,'ipsum'),
(58,2,'dolor'),
(59,2,'sit'),
(60,2,'interior'),
(61,2,'design'),
(62,2,'very'),
(63,2,'delicate'),
(64,2,'sphere'),
(65,2,'and'),
(66,2,'important'),
(67,2,'help'),
(68,2,'clients'),
(69,2,'find'),
(70,2,'their'),
(71,2,'product'),
(72,2,'guide'),
(73,2,'them'),
(74,2,'through'),
(75,2,'all'),
(76,2,'those'),
(77,2,'little'),
(78,2,'things'),
(79,2,'that'),
(80,2,'they'),
(81,2,'never'),
(82,2,'even'),
(83,2,'think'),
(84,2,'about'),
(85,2,'our'),
(86,2,'mission'),
(87,2,'you'),
(88,2,'with'),
(89,2,'color'),
(90,2,'patterns'),
(91,2,'fabrics'),
(92,2,'other'),
(93,2,'stuff'),
(94,2,'wonderful'),
(95,2,'consultants'),
(96,2,'will'),
(97,2,'give'),
(98,2,'your'),
(99,2,'full'),
(100,2,'information'),
(101,2,'concerning'),
(102,2,'products'),
(103,2,'delivery'),
(104,2,'process'),
(105,2,'payments'),
(106,2,'accueil'),
(107,2,'black'),
(108,2,'green'),
(109,2,'metal'),
(110,2,'plastic'),
(111,2,'red'),
(112,3,'lorem'),
(113,3,'ipsum'),
(114,3,'dolor'),
(115,3,'sit'),
(116,3,'interior'),
(117,3,'design'),
(118,3,'very'),
(119,3,'delicate'),
(120,3,'sphere'),
(121,3,'and'),
(122,3,'important'),
(123,3,'help'),
(124,3,'clients'),
(125,3,'find'),
(126,3,'their'),
(127,3,'product'),
(128,3,'guide'),
(129,3,'them'),
(130,3,'through'),
(131,3,'all'),
(132,3,'those'),
(133,3,'little'),
(134,3,'things'),
(135,3,'that'),
(136,3,'they'),
(137,3,'never'),
(138,3,'even'),
(139,3,'think'),
(140,3,'about'),
(141,3,'our'),
(142,3,'mission'),
(143,3,'you'),
(144,3,'with'),
(145,3,'color'),
(146,3,'patterns'),
(147,3,'fabrics'),
(148,3,'other'),
(149,3,'stuff'),
(150,3,'wonderful'),
(151,3,'consultants'),
(152,3,'will'),
(153,3,'give'),
(154,3,'your'),
(155,3,'full'),
(156,3,'information'),
(157,3,'concerning'),
(158,3,'products'),
(159,3,'delivery'),
(160,3,'process'),
(161,3,'payments'),
(162,3,'inicio'),
(163,3,'black'),
(164,3,'green'),
(165,3,'metal'),
(166,3,'plastic'),
(167,3,'red'),
(168,4,'lorem'),
(169,4,'ipsum'),
(170,4,'dolor'),
(171,4,'sit'),
(172,4,'interior'),
(173,4,'design'),
(174,4,'very'),
(175,4,'delicate'),
(176,4,'sphere'),
(177,4,'and'),
(178,4,'important'),
(179,4,'help'),
(180,4,'clients'),
(181,4,'find'),
(182,4,'their'),
(183,4,'product'),
(184,4,'guide'),
(185,4,'them'),
(186,4,'through'),
(187,4,'all'),
(188,4,'those'),
(189,4,'little'),
(190,4,'things'),
(191,4,'that'),
(192,4,'they'),
(193,4,'never'),
(194,4,'even'),
(195,4,'think'),
(196,4,'about'),
(197,4,'our'),
(198,4,'mission'),
(199,4,'you'),
(200,4,'with'),
(201,4,'color'),
(202,4,'patterns'),
(203,4,'fabrics'),
(204,4,'other'),
(205,4,'stuff'),
(206,4,'wonderful'),
(207,4,'consultants'),
(208,4,'will'),
(209,4,'give'),
(210,4,'your'),
(211,4,'full'),
(212,4,'information'),
(213,4,'concerning'),
(214,4,'products'),
(215,4,'delivery'),
(216,4,'process'),
(217,4,'payments'),
(218,4,'start'),
(219,4,'black'),
(220,4,'green'),
(221,4,'metal'),
(222,4,'plastic'),
(223,4,'red'),
(224,5,'lorem'),
(225,5,'ipsum'),
(226,5,'dolor'),
(227,5,'sit'),
(228,5,'interior'),
(229,5,'design'),
(230,5,'very'),
(231,5,'delicate'),
(232,5,'sphere'),
(233,5,'and'),
(234,5,'important'),
(235,5,'help'),
(236,5,'clients'),
(237,5,'find'),
(238,5,'their'),
(239,5,'product'),
(240,5,'guide'),
(241,5,'them'),
(242,5,'through'),
(243,5,'all'),
(244,5,'those'),
(245,5,'little'),
(246,5,'things'),
(247,5,'that'),
(248,5,'they'),
(249,5,'never'),
(250,5,'even'),
(251,5,'think'),
(252,5,'about'),
(253,5,'our'),
(254,5,'mission'),
(255,5,'you'),
(256,5,'with'),
(257,5,'color'),
(258,5,'patterns'),
(259,5,'fabrics'),
(260,5,'other'),
(261,5,'stuff'),
(262,5,'wonderful'),
(263,5,'consultants'),
(264,5,'will'),
(265,5,'give'),
(266,5,'your'),
(267,5,'full'),
(268,5,'information'),
(269,5,'concerning'),
(270,5,'products'),
(271,5,'delivery'),
(272,5,'process'),
(273,5,'payments'),
(274,5,'home'),
(275,5,'page'),
(276,5,'black'),
(277,5,'green'),
(278,5,'metal'),
(279,5,'plastic'),
(280,5,'red'),
(281,1,'ccaecat'),
(282,1,'cupidatat'),
(283,1,'huge'),
(284,1,'variety'),
(285,1,'curtains'),
(286,1,'blinds'),
(287,1,'accessories'),
(288,1,'amaze'),
(289,1,'experienced'),
(290,1,'shoppers'),
(291,1,'course'),
(292,1,'are'),
(293,1,'welcome'),
(294,1,'make'),
(295,1,'custom'),
(296,1,'order'),
(297,1,'because'),
(298,1,'know'),
(299,1,'vision'),
(300,1,'dwelling'),
(301,2,'ccaecat'),
(302,2,'cupidatat'),
(303,2,'huge'),
(304,2,'variety'),
(305,2,'curtains'),
(306,2,'blinds'),
(307,2,'accessories'),
(308,2,'amaze'),
(309,2,'the'),
(310,2,'experienced'),
(311,2,'shoppers'),
(312,2,'course'),
(313,2,'are'),
(314,2,'welcome'),
(315,2,'make'),
(316,2,'custom'),
(317,2,'order'),
(318,2,'because'),
(319,2,'know'),
(320,2,'vision'),
(321,2,'dwelling'),
(322,3,'ccaecat'),
(323,3,'cupidatat'),
(324,3,'huge'),
(325,3,'variety'),
(326,3,'curtains'),
(327,3,'blinds'),
(328,3,'accessories'),
(329,3,'amaze'),
(330,3,'the'),
(331,3,'experienced'),
(332,3,'shoppers'),
(333,3,'course'),
(334,3,'are'),
(335,3,'welcome'),
(336,3,'make'),
(337,3,'custom'),
(338,3,'order'),
(339,3,'because'),
(340,3,'know'),
(341,3,'vision'),
(342,3,'dwelling'),
(343,4,'ccaecat'),
(344,4,'cupidatat'),
(345,4,'huge'),
(346,4,'variety'),
(347,4,'curtains'),
(348,4,'blinds'),
(349,4,'accessories'),
(350,4,'amaze'),
(351,4,'the'),
(352,4,'experienced'),
(353,4,'shoppers'),
(354,4,'course'),
(355,4,'are'),
(356,4,'welcome'),
(357,4,'make'),
(358,4,'custom'),
(359,4,'order'),
(360,4,'because'),
(361,4,'know'),
(362,4,'vision'),
(363,4,'dwelling'),
(364,5,'ccaecat'),
(365,5,'cupidatat'),
(366,5,'huge'),
(367,5,'variety'),
(368,5,'curtains'),
(369,5,'blinds'),
(370,5,'accessories'),
(371,5,'amaze'),
(372,5,'the'),
(373,5,'experienced'),
(374,5,'shoppers'),
(375,5,'course'),
(376,5,'are'),
(377,5,'welcome'),
(378,5,'make'),
(379,5,'custom'),
(380,5,'order'),
(381,5,'because'),
(382,5,'know'),
(383,5,'vision'),
(384,5,'dwelling'),
(385,1,'non'),
(386,1,'proiden'),
(387,1,'let'),
(388,1,'comfort'),
(389,1,'company'),
(390,1,'years'),
(391,1,'old'),
(392,1,'hard'),
(393,1,'more'),
(394,1,'professional'),
(395,1,'firm'),
(396,1,'market'),
(397,1,'employ'),
(398,1,'over'),
(399,1,'200'),
(400,1,'professionals'),
(401,1,'continue'),
(402,1,'grow'),
(403,2,'non'),
(404,2,'proiden'),
(405,2,'let'),
(406,2,'comfort'),
(407,2,'company'),
(408,2,'years'),
(409,2,'old'),
(410,2,'hard'),
(411,2,'more'),
(412,2,'professional'),
(413,2,'firm'),
(414,2,'market'),
(415,2,'employ'),
(416,2,'over'),
(417,2,'200'),
(418,2,'professionals'),
(419,2,'continue'),
(420,2,'grow'),
(421,3,'non'),
(422,3,'proiden'),
(423,3,'let'),
(424,3,'comfort'),
(425,3,'company'),
(426,3,'years'),
(427,3,'old'),
(428,3,'hard'),
(429,3,'more'),
(430,3,'professional'),
(431,3,'firm'),
(432,3,'market'),
(433,3,'employ'),
(434,3,'over'),
(435,3,'200'),
(436,3,'professionals'),
(437,3,'continue'),
(438,3,'grow'),
(439,4,'non'),
(440,4,'proiden'),
(441,4,'let'),
(442,4,'comfort'),
(443,4,'company'),
(444,4,'years'),
(445,4,'old'),
(446,4,'hard'),
(447,4,'more'),
(448,4,'professional'),
(449,4,'firm'),
(450,4,'market'),
(451,4,'employ'),
(452,4,'over'),
(453,4,'200'),
(454,4,'professionals'),
(455,4,'continue'),
(456,4,'grow'),
(457,5,'non'),
(458,5,'proiden'),
(459,5,'let'),
(460,5,'comfort'),
(461,5,'company'),
(462,5,'years'),
(463,5,'old'),
(464,5,'hard'),
(465,5,'more'),
(466,5,'professional'),
(467,5,'firm'),
(468,5,'market'),
(469,5,'employ'),
(470,5,'over'),
(471,5,'200'),
(472,5,'professionals'),
(473,5,'continue'),
(474,5,'grow'),
(475,1,'sunt'),
(476,1,'culpa'),
(477,1,'qui'),
(478,1,'offic'),
(479,1,'xxl'),
(480,2,'sunt'),
(481,2,'culpa'),
(482,2,'qui'),
(483,2,'offic'),
(484,2,'xxl'),
(485,3,'sunt'),
(486,3,'culpa'),
(487,3,'qui'),
(488,3,'offic'),
(489,3,'xxl'),
(490,4,'sunt'),
(491,4,'culpa'),
(492,4,'qui'),
(493,4,'offic'),
(494,4,'xxl'),
(495,5,'sunt'),
(496,5,'culpa'),
(497,5,'qui'),
(498,5,'offic'),
(499,5,'xxl'),
(500,1,'29mm'),
(501,1,'aged'),
(502,1,'brass'),
(503,1,'belgravia'),
(504,2,'29mm'),
(505,2,'aged'),
(506,2,'brass'),
(507,2,'belgravia'),
(508,3,'29mm'),
(509,3,'aged'),
(510,3,'brass'),
(511,3,'belgravia'),
(512,4,'29mm'),
(513,4,'aged'),
(514,4,'brass'),
(515,4,'belgravia'),
(516,5,'29mm'),
(517,5,'aged'),
(518,5,'brass'),
(519,5,'belgravia'),
(520,1,'duck'),
(521,1,'egg'),
(522,1,'charlotte'),
(523,1,'curtain'),
(524,2,'duck'),
(525,2,'egg'),
(526,2,'charlotte'),
(527,2,'curtain'),
(528,3,'duck'),
(529,3,'egg'),
(530,3,'charlotte'),
(531,3,'curtain'),
(532,4,'duck'),
(533,4,'egg'),
(534,4,'charlotte'),
(535,4,'curtain'),
(536,5,'duck'),
(537,5,'egg'),
(538,5,'charlotte'),
(539,5,'curtain'),
(540,1,'fidelis'),
(541,1,'vertical'),
(542,2,'fidelis'),
(543,2,'vertical'),
(544,3,'fidelis'),
(545,3,'vertical'),
(546,4,'fidelis'),
(547,4,'vertical'),
(548,5,'fidelis'),
(549,5,'vertical'),
(550,1,'harlequin'),
(551,1,'pod'),
(552,1,'roller'),
(553,1,'blind'),
(554,2,'harlequin'),
(555,2,'pod'),
(556,2,'roller'),
(557,2,'blind'),
(558,3,'harlequin'),
(559,3,'pod'),
(560,3,'roller'),
(561,3,'blind'),
(562,4,'harlequin'),
(563,4,'pod'),
(564,4,'roller'),
(565,4,'blind'),
(566,5,'harlequin'),
(567,5,'pod'),
(568,5,'roller'),
(569,5,'blind'),
(570,1,'heartland'),
(571,2,'heartland'),
(572,3,'heartland'),
(573,4,'heartland'),
(574,5,'heartland'),
(575,1,'heritance'),
(576,1,'hardwood'),
(577,1,'shutters'),
(578,2,'heritance'),
(579,2,'hardwood'),
(580,2,'shutters'),
(581,3,'heritance'),
(582,3,'hardwood'),
(583,3,'shutters'),
(584,4,'heritance'),
(585,4,'hardwood'),
(586,4,'shutters'),
(587,5,'heritance'),
(588,5,'hardwood'),
(589,5,'shutters'),
(590,1,'hunter'),
(591,1,'douglas'),
(592,1,'duette'),
(593,2,'hunter'),
(594,2,'douglas'),
(595,2,'duette'),
(596,3,'hunter'),
(597,3,'douglas'),
(598,3,'duette'),
(599,4,'hunter'),
(600,4,'douglas'),
(601,4,'duette'),
(602,5,'hunter'),
(603,5,'douglas'),
(604,5,'duette'),
(605,1,'pole'),
(606,1,'kit'),
(607,2,'pole'),
(608,2,'kit'),
(609,3,'pole'),
(610,3,'kit'),
(611,4,'pole'),
(612,4,'kit'),
(613,5,'pole'),
(614,5,'kit'),
(615,1,'blackout'),
(616,2,'blackout'),
(617,3,'blackout'),
(618,4,'blackout'),
(619,5,'blackout'),
(620,1,'roman'),
(621,2,'roman'),
(622,3,'roman'),
(623,4,'roman'),
(624,5,'roman'),
(625,1,'brushed'),
(626,1,'steel'),
(627,2,'brushed'),
(628,2,'steel'),
(629,3,'brushed'),
(630,3,'steel'),
(631,4,'brushed'),
(632,4,'steel'),
(633,5,'brushed'),
(634,5,'steel'),
(635,1,'chrome'),
(636,1,'extendable'),
(637,2,'chrome'),
(638,2,'extendable'),
(639,3,'chrome'),
(640,3,'extendable'),
(641,4,'chrome'),
(642,4,'extendable'),
(643,5,'chrome'),
(644,5,'extendable'),
(645,1,'vintage'),
(646,2,'vintage'),
(647,3,'vintage'),
(648,4,'vintage'),
(649,5,'vintage'),
(650,1,'dahlia'),
(651,1,'eyelet'),
(652,2,'dahlia'),
(653,2,'eyelet'),
(654,3,'dahlia'),
(655,3,'eyelet'),
(656,4,'dahlia'),
(657,4,'eyelet'),
(658,5,'dahlia'),
(659,5,'eyelet'),
(660,1,'faux'),
(661,1,'silk'),
(662,2,'faux'),
(663,2,'silk'),
(664,3,'faux'),
(665,3,'silk'),
(666,4,'faux'),
(667,4,'silk'),
(668,5,'faux'),
(669,5,'silk'),
(670,1,'forage'),
(671,1,'stripe'),
(672,2,'forage'),
(673,2,'stripe'),
(674,3,'forage'),
(675,3,'stripe'),
(676,4,'forage'),
(677,4,'stripe'),
(678,5,'forage'),
(679,5,'stripe'),
(680,1,'geranium'),
(681,2,'geranium'),
(682,3,'geranium'),
(683,4,'geranium'),
(684,5,'geranium'),
(685,1,'hot'),
(686,1,'spot'),
(687,2,'hot'),
(688,2,'spot'),
(689,3,'hot'),
(690,3,'spot'),
(691,4,'hot'),
(692,4,'spot'),
(693,5,'hot'),
(694,5,'spot'),
(695,1,'hotel'),
(696,2,'hotel'),
(697,3,'hotel'),
(698,4,'hotel'),
(699,5,'hotel'),
(700,1,'isadora'),
(701,1,'pencil'),
(702,1,'pleat'),
(703,2,'isadora'),
(704,2,'pencil'),
(705,2,'pleat'),
(706,3,'isadora'),
(707,3,'pencil'),
(708,3,'pleat'),
(709,4,'isadora'),
(710,4,'pencil'),
(711,4,'pleat'),
(712,5,'isadora'),
(713,5,'pencil'),
(714,5,'pleat'),
(715,1,'lucia'),
(716,1,'cassis'),
(717,2,'lucia'),
(718,2,'cassis'),
(719,3,'lucia'),
(720,3,'cassis'),
(721,4,'lucia'),
(722,4,'cassis'),
(723,5,'lucia'),
(724,5,'cassis'),
(725,1,'mayflower'),
(726,2,'mayflower'),
(727,3,'mayflower'),
(728,4,'mayflower'),
(729,5,'mayflower'),
(730,1,'venetian'),
(731,2,'venetian'),
(732,3,'venetian'),
(733,4,'venetian'),
(734,5,'venetian'),
(735,1,'plain'),
(736,2,'plain'),
(737,3,'plain'),
(738,4,'plain'),
(739,5,'plain'),
(740,1,'wallflower'),
(741,2,'wallflower'),
(742,3,'wallflower'),
(743,4,'wallflower'),
(744,5,'wallflower'),
(745,1,'wide'),
(746,2,'wide'),
(747,3,'wide'),
(748,4,'wide'),
(749,5,'wide'),
(750,1,'wooden'),
(751,2,'wooden'),
(752,3,'wooden'),
(753,4,'wooden'),
(754,5,'wooden'),
(755,1,'lafayette'),
(756,2,'lafayette'),
(757,3,'lafayette'),
(758,4,'lafayette'),
(759,5,'lafayette'),
(760,1,'light'),
(761,1,'filtering'),
(762,1,'double'),
(763,1,'cell'),
(764,2,'light'),
(765,2,'filtering'),
(766,2,'double'),
(767,2,'cell'),
(768,3,'light'),
(769,3,'filtering'),
(770,3,'double'),
(771,3,'cell'),
(772,4,'light'),
(773,4,'filtering'),
(774,4,'double'),
(775,4,'cell'),
(776,5,'light'),
(777,5,'filtering'),
(778,5,'double'),
(779,5,'cell'),
(780,1,'shades'),
(781,2,'shades'),
(782,3,'shades'),
(783,4,'shades'),
(784,5,'shades'),
(785,2,'home'),
(786,3,'home'),
(787,4,'home'),
(788,1,'louverdrape'),
(789,2,'louverdrape'),
(790,3,'louverdrape'),
(791,4,'louverdrape'),
(792,5,'louverdrape'),
(793,1,'newstyle'),
(794,1,'hybrid'),
(795,2,'newstyle'),
(796,2,'hybrid'),
(797,3,'newstyle'),
(798,3,'hybrid'),
(799,4,'newstyle'),
(800,4,'hybrid'),
(801,5,'newstyle'),
(802,5,'hybrid'),
(803,1,'door'),
(804,2,'door'),
(805,3,'door'),
(806,4,'door'),
(807,5,'door'),
(808,1,'sanderson'),
(809,1,'dandelion'),
(810,1,'clocks'),
(811,2,'sanderson'),
(812,2,'dandelion'),
(813,2,'clocks'),
(814,3,'sanderson'),
(815,3,'dandelion'),
(816,3,'clocks'),
(817,4,'sanderson'),
(818,4,'dandelion'),
(819,4,'clocks'),
(820,5,'sanderson'),
(821,5,'dandelion'),
(822,5,'clocks'),
(823,1,'sheervisions'),
(824,1,'verticals'),
(825,2,'sheervisions'),
(826,2,'verticals'),
(827,3,'sheervisions'),
(828,3,'verticals'),
(829,4,'sheervisions'),
(830,4,'verticals'),
(831,5,'sheervisions'),
(832,5,'verticals'),
(833,1,'wdf'),
(834,2,'wdf'),
(835,3,'wdf'),
(836,4,'wdf'),
(837,5,'wdf'),
(838,1,'woodland'),
(839,1,'harvest'),
(840,2,'woodland'),
(841,2,'harvest'),
(842,3,'woodland'),
(843,3,'harvest'),
(844,4,'woodland'),
(845,4,'harvest'),
(846,5,'woodland'),
(847,5,'harvest'),
(848,1,'wyndham'),
(849,2,'wyndham'),
(850,3,'wyndham'),
(851,4,'wyndham'),
(852,5,'wyndham'),
(853,1,'adipisicing'),
(854,2,'adipisicing'),
(855,3,'adipisicing'),
(856,4,'adipisicing'),
(857,5,'adipisicing'),
(858,1,'consectetur'),
(859,1,'elit'),
(860,2,'consectetur'),
(861,2,'elit'),
(862,3,'consectetur'),
(863,3,'elit'),
(864,4,'consectetur'),
(865,4,'elit'),
(866,5,'consectetur'),
(867,5,'elit');

/* Table structure for table `ps_specific_price` */
DROP TABLE IF EXISTS `ps_specific_price`;

CREATE TABLE `ps_specific_price` (
  `id_specific_price` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `id_shop` tinyint(3) unsigned NOT NULL,
  `id_currency` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `price` decimal(20,6) NOT NULL,
  `from_quantity` mediumint(8) unsigned NOT NULL,
  `reduction` decimal(20,6) NOT NULL,
  `reduction_type` enum('amount','percentage') NOT NULL,
  `from` datetime NOT NULL,
  `to` datetime NOT NULL,
  PRIMARY KEY  (`id_specific_price`),
  KEY `id_product` (`id_product`,`id_shop`,`id_currency`,`id_country`,`id_group`,`from_quantity`,`from`,`to`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_specific_price` */
INSERT INTO `ps_specific_price` VALUES
(1,1,0,0,0,0,'0.000000',1,'0.100000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(2,3,0,0,0,0,'0.000000',3,'0.200000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00');

/* Table structure for table `ps_specific_price_priority` */
DROP TABLE IF EXISTS `ps_specific_price_priority`;

CREATE TABLE `ps_specific_price_priority` (
  `id_specific_price_priority` int(11) NOT NULL auto_increment,
  `id_product` int(11) NOT NULL,
  `priority` varchar(80) NOT NULL,
  PRIMARY KEY  (`id_specific_price_priority`,`id_product`),
  UNIQUE KEY `id_product` (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_store` */
DROP TABLE IF EXISTS `ps_store`;

CREATE TABLE `ps_store` (
  `id_store` int(10) unsigned NOT NULL auto_increment,
  `id_country` int(10) unsigned NOT NULL,
  `id_state` int(10) unsigned default NULL,
  `name` varchar(128) NOT NULL,
  `address1` varchar(128) NOT NULL,
  `address2` varchar(128) default NULL,
  `city` varchar(64) NOT NULL,
  `postcode` varchar(12) NOT NULL,
  `latitude` decimal(11,8) default NULL,
  `longitude` decimal(11,8) default NULL,
  `hours` varchar(254) default NULL,
  `phone` varchar(16) default NULL,
  `fax` varchar(16) default NULL,
  `email` varchar(128) default NULL,
  `note` text,
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_store`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_store` */
INSERT INTO `ps_store` VALUES
(1,21,9,'Dade County','3030 SW 8th St Miami','','Miami',' 33135','25.76500500','-80.24379700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:53:13','2010-11-09 10:53:13'),
(2,21,9,'E Fort Lauderdale','1000 Northeast 4th Ave Fort Lauderdale','','Miami',' 33304','26.13793600','-80.13943500','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:56:26','2010-11-09 10:56:26'),
(3,21,9,'Pembroke Pines','11001 Pines Blvd Pembroke Pines','','Miami','33026','26.00998700','-80.29447200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:58:42','2010-11-09 11:01:11'),
(4,21,9,'Coconut Grove','2999 SW 32nd Avenue','',' Miami',' 33133','25.73629600','-80.24479700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 11:00:38','2010-11-09 11:04:52'),
(5,21,9,'N Miami/Biscayne','12055 Biscayne Blvd','','Miami','33181','25.88674000','-80.16329200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 11:11:28','2010-11-09 11:11:28');

/* Table structure for table `ps_supplier` */
DROP TABLE IF EXISTS `ps_supplier`;

CREATE TABLE `ps_supplier` (
  `id_supplier` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_supplier`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier` */
INSERT INTO `ps_supplier` VALUES
(1,'Adipisicing','2012-05-21 14:38:05','2012-05-22 13:01:51',1),
(2,'Consectetur elit','2012-05-21 14:38:05','2012-05-22 13:01:44',1);

/* Table structure for table `ps_supplier_lang` */
DROP TABLE IF EXISTS `ps_supplier_lang`;

CREATE TABLE `ps_supplier_lang` (
  `id_supplier` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_supplier`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier_lang` */
INSERT INTO `ps_supplier_lang` VALUES
(1,1,'','','',''),
(1,2,'','','',''),
(1,3,'','','',''),
(1,4,'','','',''),
(1,5,'','','',''),
(2,1,'Donec condimentum accumsan erat ut vestibulum. Aenean vestibulum commodo faucibus','','',''),
(2,2,'','','',''),
(2,3,'','','',''),
(2,4,'','','',''),
(2,5,'','','','');

/* Table structure for table `ps_tag` */
DROP TABLE IF EXISTS `ps_tag`;

CREATE TABLE `ps_tag` (
  `id_tag` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY  (`id_tag`),
  KEY `tag_name` (`name`),
  KEY `id_lang` (`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_tag` */
INSERT INTO `ps_tag` VALUES
(5,1,'Lorem Ipsum'),
(6,1,'Dolor'),
(7,1,'Sit Amet');

